-- MySQL dump 10.13  Distrib 5.1.32, for Win32 (ia32)
--
-- Host: localhost    Database: mediawiki
-- ------------------------------------------------------
-- Server version	5.0.51a-community

/*!40101 SET @OLD_CHARACTER_SET_CLIENT=@@CHARACTER_SET_CLIENT */;
/*!40101 SET @OLD_CHARACTER_SET_RESULTS=@@CHARACTER_SET_RESULTS */;
/*!40101 SET @OLD_COLLATION_CONNECTION=@@COLLATION_CONNECTION */;
/*!40101 SET NAMES utf8 */;
/*!40103 SET @OLD_TIME_ZONE=@@TIME_ZONE */;
/*!40103 SET TIME_ZONE='+00:00' */;
/*!40014 SET @OLD_UNIQUE_CHECKS=@@UNIQUE_CHECKS, UNIQUE_CHECKS=0 */;
/*!40014 SET @OLD_FOREIGN_KEY_CHECKS=@@FOREIGN_KEY_CHECKS, FOREIGN_KEY_CHECKS=0 */;
/*!40101 SET @OLD_SQL_MODE=@@SQL_MODE, SQL_MODE='NO_AUTO_VALUE_ON_ZERO' */;
/*!40111 SET @OLD_SQL_NOTES=@@SQL_NOTES, SQL_NOTES=0 */;

--
-- Not dumping tablespaces as no INFORMATION_SCHEMA.FILES table on this server
--

--
-- Table structure for table `mw_archive`
--

DROP TABLE IF EXISTS `mw_archive`;
SET @saved_cs_client     = @@character_set_client;
SET character_set_client = utf8;
CREATE TABLE `mw_archive` (
  `ar_namespace` int(11) NOT NULL default '0',
  `ar_title` varbinary(255) NOT NULL default '',
  `ar_text` mediumblob NOT NULL,
  `ar_comment` tinyblob NOT NULL,
  `ar_user` int(10) unsigned NOT NULL default '0',
  `ar_user_text` varbinary(255) NOT NULL,
  `ar_timestamp` binary(14) NOT NULL default '\0\0\0\0\0\0\0\0\0\0\0\0\0\0',
  `ar_minor_edit` tinyint(4) NOT NULL default '0',
  `ar_flags` tinyblob NOT NULL,
  `ar_rev_id` int(10) unsigned default NULL,
  `ar_text_id` int(10) unsigned default NULL,
  `ar_deleted` tinyint(3) unsigned NOT NULL default '0',
  `ar_len` int(10) unsigned default NULL,
  `ar_page_id` int(10) unsigned default NULL,
  `ar_parent_id` int(10) unsigned default NULL,
  KEY `name_title_timestamp` (`ar_namespace`,`ar_title`,`ar_timestamp`),
  KEY `usertext_timestamp` (`ar_user_text`,`ar_timestamp`)
) ENGINE=MyISAM DEFAULT CHARSET=binary;
SET character_set_client = @saved_cs_client;

--
-- Dumping data for table `mw_archive`
--

LOCK TABLES `mw_archive` WRITE;
/*!40000 ALTER TABLE `mw_archive` DISABLE KEYS */;
/*!40000 ALTER TABLE `mw_archive` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `mw_category`
--

DROP TABLE IF EXISTS `mw_category`;
SET @saved_cs_client     = @@character_set_client;
SET character_set_client = utf8;
CREATE TABLE `mw_category` (
  `cat_id` int(10) unsigned NOT NULL auto_increment,
  `cat_title` varbinary(255) NOT NULL,
  `cat_pages` int(11) NOT NULL default '0',
  `cat_subcats` int(11) NOT NULL default '0',
  `cat_files` int(11) NOT NULL default '0',
  `cat_hidden` tinyint(3) unsigned NOT NULL default '0',
  PRIMARY KEY  (`cat_id`),
  UNIQUE KEY `cat_title` (`cat_title`),
  KEY `cat_pages` (`cat_pages`)
) ENGINE=MyISAM DEFAULT CHARSET=binary;
SET character_set_client = @saved_cs_client;

--
-- Dumping data for table `mw_category`
--

LOCK TABLES `mw_category` WRITE;
/*!40000 ALTER TABLE `mw_category` DISABLE KEYS */;
/*!40000 ALTER TABLE `mw_category` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `mw_categorylinks`
--

DROP TABLE IF EXISTS `mw_categorylinks`;
SET @saved_cs_client     = @@character_set_client;
SET character_set_client = utf8;
CREATE TABLE `mw_categorylinks` (
  `cl_from` int(10) unsigned NOT NULL default '0',
  `cl_to` varbinary(255) NOT NULL default '',
  `cl_sortkey` varbinary(70) NOT NULL default '',
  `cl_timestamp` timestamp NOT NULL default CURRENT_TIMESTAMP on update CURRENT_TIMESTAMP,
  UNIQUE KEY `cl_from` (`cl_from`,`cl_to`),
  KEY `cl_sortkey` (`cl_to`,`cl_sortkey`,`cl_from`),
  KEY `cl_timestamp` (`cl_to`,`cl_timestamp`)
) ENGINE=MyISAM DEFAULT CHARSET=binary;
SET character_set_client = @saved_cs_client;

--
-- Dumping data for table `mw_categorylinks`
--

LOCK TABLES `mw_categorylinks` WRITE;
/*!40000 ALTER TABLE `mw_categorylinks` DISABLE KEYS */;
/*!40000 ALTER TABLE `mw_categorylinks` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `mw_change_tag`
--

DROP TABLE IF EXISTS `mw_change_tag`;
SET @saved_cs_client     = @@character_set_client;
SET character_set_client = utf8;
CREATE TABLE `mw_change_tag` (
  `ct_rc_id` int(11) default NULL,
  `ct_log_id` int(11) default NULL,
  `ct_rev_id` int(11) default NULL,
  `ct_tag` varbinary(255) NOT NULL,
  `ct_params` blob,
  UNIQUE KEY `change_tag_rc_tag` (`ct_rc_id`,`ct_tag`),
  UNIQUE KEY `change_tag_log_tag` (`ct_log_id`,`ct_tag`),
  UNIQUE KEY `change_tag_rev_tag` (`ct_rev_id`,`ct_tag`),
  KEY `change_tag_tag_id` (`ct_tag`,`ct_rc_id`,`ct_rev_id`,`ct_log_id`)
) ENGINE=MyISAM DEFAULT CHARSET=binary;
SET character_set_client = @saved_cs_client;

--
-- Dumping data for table `mw_change_tag`
--

LOCK TABLES `mw_change_tag` WRITE;
/*!40000 ALTER TABLE `mw_change_tag` DISABLE KEYS */;
/*!40000 ALTER TABLE `mw_change_tag` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `mw_external_user`
--

DROP TABLE IF EXISTS `mw_external_user`;
SET @saved_cs_client     = @@character_set_client;
SET character_set_client = utf8;
CREATE TABLE `mw_external_user` (
  `eu_local_id` int(10) unsigned NOT NULL,
  `eu_external_id` varbinary(255) NOT NULL,
  PRIMARY KEY  (`eu_local_id`),
  UNIQUE KEY `eu_external_id` (`eu_external_id`)
) ENGINE=MyISAM DEFAULT CHARSET=binary;
SET character_set_client = @saved_cs_client;

--
-- Dumping data for table `mw_external_user`
--

LOCK TABLES `mw_external_user` WRITE;
/*!40000 ALTER TABLE `mw_external_user` DISABLE KEYS */;
/*!40000 ALTER TABLE `mw_external_user` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `mw_externallinks`
--

DROP TABLE IF EXISTS `mw_externallinks`;
SET @saved_cs_client     = @@character_set_client;
SET character_set_client = utf8;
CREATE TABLE `mw_externallinks` (
  `el_from` int(10) unsigned NOT NULL default '0',
  `el_to` blob NOT NULL,
  `el_index` blob NOT NULL,
  KEY `el_from` (`el_from`,`el_to`(40)),
  KEY `el_to` (`el_to`(60),`el_from`),
  KEY `el_index` (`el_index`(60))
) ENGINE=MyISAM DEFAULT CHARSET=binary;
SET character_set_client = @saved_cs_client;

--
-- Dumping data for table `mw_externallinks`
--

LOCK TABLES `mw_externallinks` WRITE;
/*!40000 ALTER TABLE `mw_externallinks` DISABLE KEYS */;
/*!40000 ALTER TABLE `mw_externallinks` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `mw_filearchive`
--

DROP TABLE IF EXISTS `mw_filearchive`;
SET @saved_cs_client     = @@character_set_client;
SET character_set_client = utf8;
CREATE TABLE `mw_filearchive` (
  `fa_id` int(11) NOT NULL auto_increment,
  `fa_name` varbinary(255) NOT NULL default '',
  `fa_archive_name` varbinary(255) default '',
  `fa_storage_group` varbinary(16) default NULL,
  `fa_storage_key` varbinary(64) default '',
  `fa_deleted_user` int(11) default NULL,
  `fa_deleted_timestamp` binary(14) default '\0\0\0\0\0\0\0\0\0\0\0\0\0\0',
  `fa_deleted_reason` blob,
  `fa_size` int(10) unsigned default '0',
  `fa_width` int(11) default '0',
  `fa_height` int(11) default '0',
  `fa_metadata` mediumblob,
  `fa_bits` int(11) default '0',
  `fa_media_type` enum('UNKNOWN','BITMAP','DRAWING','AUDIO','VIDEO','MULTIMEDIA','OFFICE','TEXT','EXECUTABLE','ARCHIVE') default NULL,
  `fa_major_mime` enum('unknown','application','audio','image','text','video','message','model','multipart') default 'unknown',
  `fa_minor_mime` varbinary(100) default 'unknown',
  `fa_description` tinyblob,
  `fa_user` int(10) unsigned default '0',
  `fa_user_text` varbinary(255) default NULL,
  `fa_timestamp` binary(14) default '\0\0\0\0\0\0\0\0\0\0\0\0\0\0',
  `fa_deleted` tinyint(3) unsigned NOT NULL default '0',
  PRIMARY KEY  (`fa_id`),
  KEY `fa_name` (`fa_name`,`fa_timestamp`),
  KEY `fa_storage_group` (`fa_storage_group`,`fa_storage_key`),
  KEY `fa_deleted_timestamp` (`fa_deleted_timestamp`),
  KEY `fa_user_timestamp` (`fa_user_text`,`fa_timestamp`)
) ENGINE=MyISAM DEFAULT CHARSET=binary;
SET character_set_client = @saved_cs_client;

--
-- Dumping data for table `mw_filearchive`
--

LOCK TABLES `mw_filearchive` WRITE;
/*!40000 ALTER TABLE `mw_filearchive` DISABLE KEYS */;
/*!40000 ALTER TABLE `mw_filearchive` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `mw_hitcounter`
--

DROP TABLE IF EXISTS `mw_hitcounter`;
SET @saved_cs_client     = @@character_set_client;
SET character_set_client = utf8;
CREATE TABLE `mw_hitcounter` (
  `hc_id` int(10) unsigned NOT NULL
) ENGINE=MEMORY DEFAULT CHARSET=latin1 MAX_ROWS=25000;
SET character_set_client = @saved_cs_client;

--
-- Dumping data for table `mw_hitcounter`
--

LOCK TABLES `mw_hitcounter` WRITE;
/*!40000 ALTER TABLE `mw_hitcounter` DISABLE KEYS */;
/*!40000 ALTER TABLE `mw_hitcounter` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `mw_image`
--

DROP TABLE IF EXISTS `mw_image`;
SET @saved_cs_client     = @@character_set_client;
SET character_set_client = utf8;
CREATE TABLE `mw_image` (
  `img_name` varbinary(255) NOT NULL default '',
  `img_size` int(10) unsigned NOT NULL default '0',
  `img_width` int(11) NOT NULL default '0',
  `img_height` int(11) NOT NULL default '0',
  `img_metadata` mediumblob NOT NULL,
  `img_bits` int(11) NOT NULL default '0',
  `img_media_type` enum('UNKNOWN','BITMAP','DRAWING','AUDIO','VIDEO','MULTIMEDIA','OFFICE','TEXT','EXECUTABLE','ARCHIVE') default NULL,
  `img_major_mime` enum('unknown','application','audio','image','text','video','message','model','multipart') NOT NULL default 'unknown',
  `img_minor_mime` varbinary(100) NOT NULL default 'unknown',
  `img_description` tinyblob NOT NULL,
  `img_user` int(10) unsigned NOT NULL default '0',
  `img_user_text` varbinary(255) NOT NULL,
  `img_timestamp` varbinary(14) NOT NULL default '',
  `img_sha1` varbinary(32) NOT NULL default '',
  PRIMARY KEY  (`img_name`),
  KEY `img_usertext_timestamp` (`img_user_text`,`img_timestamp`),
  KEY `img_size` (`img_size`),
  KEY `img_timestamp` (`img_timestamp`),
  KEY `img_sha1` (`img_sha1`)
) ENGINE=MyISAM DEFAULT CHARSET=binary;
SET character_set_client = @saved_cs_client;

--
-- Dumping data for table `mw_image`
--

LOCK TABLES `mw_image` WRITE;
/*!40000 ALTER TABLE `mw_image` DISABLE KEYS */;
/*!40000 ALTER TABLE `mw_image` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `mw_imagelinks`
--

DROP TABLE IF EXISTS `mw_imagelinks`;
SET @saved_cs_client     = @@character_set_client;
SET character_set_client = utf8;
CREATE TABLE `mw_imagelinks` (
  `il_from` int(10) unsigned NOT NULL default '0',
  `il_to` varbinary(255) NOT NULL default '',
  UNIQUE KEY `il_from` (`il_from`,`il_to`),
  UNIQUE KEY `il_to` (`il_to`,`il_from`)
) ENGINE=MyISAM DEFAULT CHARSET=binary;
SET character_set_client = @saved_cs_client;

--
-- Dumping data for table `mw_imagelinks`
--

LOCK TABLES `mw_imagelinks` WRITE;
/*!40000 ALTER TABLE `mw_imagelinks` DISABLE KEYS */;
/*!40000 ALTER TABLE `mw_imagelinks` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `mw_interwiki`
--

DROP TABLE IF EXISTS `mw_interwiki`;
SET @saved_cs_client     = @@character_set_client;
SET character_set_client = utf8;
CREATE TABLE `mw_interwiki` (
  `iw_prefix` varbinary(32) NOT NULL,
  `iw_url` blob NOT NULL,
  `iw_local` tinyint(1) NOT NULL,
  `iw_trans` tinyint(4) NOT NULL default '0',
  UNIQUE KEY `iw_prefix` (`iw_prefix`)
) ENGINE=MyISAM DEFAULT CHARSET=binary;
SET character_set_client = @saved_cs_client;

--
-- Dumping data for table `mw_interwiki`
--

LOCK TABLES `mw_interwiki` WRITE;
/*!40000 ALTER TABLE `mw_interwiki` DISABLE KEYS */;
INSERT INTO `mw_interwiki` VALUES ('acronym','http://www.acronymfinder.com/af-query.asp?String=exact&Acronym=$1',0,0),('advogato','http://www.advogato.org/$1',0,0),('annotationwiki','http://www.seedwiki.com/page.cfm?wikiid=368&doc=$1',0,0),('arxiv','http://www.arxiv.org/abs/$1',0,0),('c2find','http://c2.com/cgi/wiki?FindPage&value=$1',0,0),('cache','http://www.google.com/search?q=cache:$1',0,0),('commons','http://commons.wikimedia.org/wiki/$1',0,0),('corpknowpedia','http://corpknowpedia.org/wiki/index.php/$1',0,0),('dictionary','http://www.dict.org/bin/Dict?Database=*&Form=Dict1&Strategy=*&Query=$1',0,0),('disinfopedia','http://www.disinfopedia.org/wiki.phtml?title=$1',0,0),('docbook','http://wiki.docbook.org/topic/$1',0,0),('doi','http://dx.doi.org/$1',0,0),('drumcorpswiki','http://www.drumcorpswiki.com/index.php/$1',0,0),('dwjwiki','http://www.suberic.net/cgi-bin/dwj/wiki.cgi?$1',0,0),('emacswiki','http://www.emacswiki.org/cgi-bin/wiki.pl?$1',0,0),('elibre','http://enciclopedia.us.es/index.php/$1',0,0),('foldoc','http://foldoc.org/?$1',0,0),('foxwiki','http://fox.wikis.com/wc.dll?Wiki~$1',0,0),('freebsdman','http://www.FreeBSD.org/cgi/man.cgi?apropos=1&query=$1',0,0),('gej','http://www.esperanto.de/cgi-bin/aktivikio/wiki.pl?$1',0,0),('gentoo-wiki','http://gentoo-wiki.com/$1',0,0),('google','http://www.google.com/search?q=$1',0,0),('googlegroups','http://groups.google.com/groups?q=$1',0,0),('hammondwiki','http://www.dairiki.org/HammondWiki/$1',0,0),('hewikisource','http://he.wikisource.org/wiki/$1',1,0),('hrwiki','http://www.hrwiki.org/index.php/$1',0,0),('imdb','http://us.imdb.com/Title?$1',0,0),('jargonfile','http://sunir.org/apps/meta.pl?wiki=JargonFile&redirect=$1',0,0),('jspwiki','http://www.jspwiki.org/wiki/$1',0,0),('keiki','http://kei.ki/en/$1',0,0),('kmwiki','http://kmwiki.wikispaces.com/$1',0,0),('linuxwiki','http://linuxwiki.de/$1',0,0),('lojban','http://www.lojban.org/tiki/tiki-index.php?page=$1',0,0),('lqwiki','http://wiki.linuxquestions.org/wiki/$1',0,0),('lugkr','http://lug-kr.sourceforge.net/cgi-bin/lugwiki.pl?$1',0,0),('mathsongswiki','http://SeedWiki.com/page.cfm?wikiid=237&doc=$1',0,0),('meatball','http://www.usemod.com/cgi-bin/mb.pl?$1',0,0),('mediazilla','http://bugzilla.wikipedia.org/$1',1,0),('mediawikiwiki','http://www.mediawiki.org/wiki/$1',0,0),('memoryalpha','http://www.memory-alpha.org/en/index.php/$1',0,0),('metawiki','http://sunir.org/apps/meta.pl?$1',0,0),('metawikipedia','http://meta.wikimedia.org/wiki/$1',0,0),('moinmoin','http://purl.net/wiki/moin/$1',0,0),('mozillawiki','http://wiki.mozilla.org/index.php/$1',0,0),('oeis','http://www.research.att.com/cgi-bin/access.cgi/as/njas/sequences/eisA.cgi?Anum=$1',0,0),('openfacts','http://openfacts.berlios.de/index.phtml?title=$1',0,0),('openwiki','http://openwiki.com/?$1',0,0),('patwiki','http://gauss.ffii.org/$1',0,0),('pmeg','http://www.bertilow.com/pmeg/$1.php',0,0),('ppr','http://c2.com/cgi/wiki?$1',0,0),('pythoninfo','http://wiki.python.org/moin/$1',0,0),('rfc','http://www.rfc-editor.org/rfc/rfc$1.txt',0,0),('s23wiki','http://is-root.de/wiki/index.php/$1',0,0),('seattlewiki','http://seattle.wikia.com/wiki/$1',0,0),('seattlewireless','http://seattlewireless.net/?$1',0,0),('senseislibrary','http://senseis.xmp.net/?$1',0,0),('slashdot','http://slashdot.org/article.pl?sid=$1',0,0),('sourceforge','http://sourceforge.net/$1',0,0),('squeak','http://wiki.squeak.org/squeak/$1',0,0),('susning','http://www.susning.nu/$1',0,0),('svgwiki','http://wiki.svg.org/$1',0,0),('tavi','http://tavi.sourceforge.net/$1',0,0),('tejo','http://www.tejo.org/vikio/$1',0,0),('tmbw','http://www.tmbw.net/wiki/$1',0,0),('tmnet','http://www.technomanifestos.net/?$1',0,0),('tmwiki','http://www.EasyTopicMaps.com/?page=$1',0,0),('theopedia','http://www.theopedia.com/$1',0,0),('twiki','http://twiki.org/cgi-bin/view/$1',0,0),('uea','http://www.tejo.org/uea/$1',0,0),('unreal','http://wiki.beyondunreal.com/wiki/$1',0,0),('usemod','http://www.usemod.com/cgi-bin/wiki.pl?$1',0,0),('vinismo','http://vinismo.com/en/$1',0,0),('webseitzwiki','http://webseitz.fluxent.com/wiki/$1',0,0),('why','http://clublet.com/c/c/why?$1',0,0),('wiki','http://c2.com/cgi/wiki?$1',0,0),('wikia','http://www.wikia.com/wiki/$1',0,0),('wikibooks','http://en.wikibooks.org/wiki/$1',1,0),('wikicities','http://www.wikicities.com/index.php/$1',0,0),('wikif1','http://www.wikif1.org/$1',0,0),('wikihow','http://www.wikihow.com/$1',0,0),('wikinfo','http://www.wikinfo.org/index.php/$1',0,0),('wikimedia','http://wikimediafoundation.org/wiki/$1',0,0),('wikiquote','http://en.wikiquote.org/wiki/$1',1,0),('wikinews','http://en.wikinews.org/wiki/$1',1,0),('wikisource','http://sources.wikipedia.org/wiki/$1',1,0),('wikispecies','http://species.wikipedia.org/wiki/$1',1,0),('wikitravel','http://wikitravel.org/en/$1',0,0),('wiktionary','http://en.wiktionary.org/wiki/$1',1,0),('wikipedia','http://en.wikipedia.org/wiki/$1',1,0),('wlug','http://www.wlug.org.nz/$1',0,0),('zwiki','http://zwiki.org/$1',0,0),('zzz wiki','http://wiki.zzz.ee/index.php/$1',0,0),('wikt','http://en.wiktionary.org/wiki/$1',1,0);
/*!40000 ALTER TABLE `mw_interwiki` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `mw_ipblocks`
--

DROP TABLE IF EXISTS `mw_ipblocks`;
SET @saved_cs_client     = @@character_set_client;
SET character_set_client = utf8;
CREATE TABLE `mw_ipblocks` (
  `ipb_id` int(11) NOT NULL auto_increment,
  `ipb_address` tinyblob NOT NULL,
  `ipb_user` int(10) unsigned NOT NULL default '0',
  `ipb_by` int(10) unsigned NOT NULL default '0',
  `ipb_by_text` varbinary(255) NOT NULL default '',
  `ipb_reason` tinyblob NOT NULL,
  `ipb_timestamp` binary(14) NOT NULL default '\0\0\0\0\0\0\0\0\0\0\0\0\0\0',
  `ipb_auto` tinyint(1) NOT NULL default '0',
  `ipb_anon_only` tinyint(1) NOT NULL default '0',
  `ipb_create_account` tinyint(1) NOT NULL default '1',
  `ipb_enable_autoblock` tinyint(1) NOT NULL default '1',
  `ipb_expiry` varbinary(14) NOT NULL default '',
  `ipb_range_start` tinyblob NOT NULL,
  `ipb_range_end` tinyblob NOT NULL,
  `ipb_deleted` tinyint(1) NOT NULL default '0',
  `ipb_block_email` tinyint(1) NOT NULL default '0',
  `ipb_allow_usertalk` tinyint(1) NOT NULL default '0',
  PRIMARY KEY  (`ipb_id`),
  UNIQUE KEY `ipb_address` (`ipb_address`(255),`ipb_user`,`ipb_auto`,`ipb_anon_only`),
  KEY `ipb_user` (`ipb_user`),
  KEY `ipb_range` (`ipb_range_start`(8),`ipb_range_end`(8)),
  KEY `ipb_timestamp` (`ipb_timestamp`),
  KEY `ipb_expiry` (`ipb_expiry`)
) ENGINE=MyISAM DEFAULT CHARSET=binary;
SET character_set_client = @saved_cs_client;

--
-- Dumping data for table `mw_ipblocks`
--

LOCK TABLES `mw_ipblocks` WRITE;
/*!40000 ALTER TABLE `mw_ipblocks` DISABLE KEYS */;
/*!40000 ALTER TABLE `mw_ipblocks` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `mw_job`
--

DROP TABLE IF EXISTS `mw_job`;
SET @saved_cs_client     = @@character_set_client;
SET character_set_client = utf8;
CREATE TABLE `mw_job` (
  `job_id` int(10) unsigned NOT NULL auto_increment,
  `job_cmd` varbinary(60) NOT NULL default '',
  `job_namespace` int(11) NOT NULL,
  `job_title` varbinary(255) NOT NULL,
  `job_params` blob NOT NULL,
  PRIMARY KEY  (`job_id`),
  KEY `job_cmd` (`job_cmd`,`job_namespace`,`job_title`)
) ENGINE=MyISAM DEFAULT CHARSET=binary;
SET character_set_client = @saved_cs_client;

--
-- Dumping data for table `mw_job`
--

LOCK TABLES `mw_job` WRITE;
/*!40000 ALTER TABLE `mw_job` DISABLE KEYS */;
/*!40000 ALTER TABLE `mw_job` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `mw_l10n_cache`
--

DROP TABLE IF EXISTS `mw_l10n_cache`;
SET @saved_cs_client     = @@character_set_client;
SET character_set_client = utf8;
CREATE TABLE `mw_l10n_cache` (
  `lc_lang` varbinary(32) NOT NULL,
  `lc_key` varbinary(255) NOT NULL,
  `lc_value` mediumblob NOT NULL,
  KEY `lc_lang_key` (`lc_lang`,`lc_key`)
) ENGINE=MyISAM DEFAULT CHARSET=binary;
SET character_set_client = @saved_cs_client;

--
-- Dumping data for table `mw_l10n_cache`
--

LOCK TABLES `mw_l10n_cache` WRITE;
/*!40000 ALTER TABLE `mw_l10n_cache` DISABLE KEYS */;
INSERT INTO `mw_l10n_cache` VALUES ('en','fallback','b:0;'),('en','namespaceNames','a:17:{i:-2;s:5:\"Media\";i:-1;s:7:\"Special\";i:0;s:0:\"\";i:1;s:4:\"Talk\";i:2;s:4:\"User\";i:3;s:9:\"User_talk\";i:5;s:7:\"$1_talk\";i:6;s:4:\"File\";i:7;s:9:\"File_talk\";i:8;s:9:\"MediaWiki\";i:9;s:14:\"MediaWiki_talk\";i:10;s:8:\"Template\";i:11;s:13:\"Template_talk\";i:12;s:4:\"Help\";i:13;s:9:\"Help_talk\";i:14;s:8:\"Category\";i:15;s:13:\"Category_talk\";}'),('en','mathNames','a:6:{i:0;s:11:\"mw_math_png\";i:1;s:14:\"mw_math_simple\";i:2;s:12:\"mw_math_html\";i:3;s:14:\"mw_math_source\";i:4;s:14:\"mw_math_modern\";i:5;s:14:\"mw_math_mathml\";}'),('en','bookstoreList','a:4:{s:6:\"AddALL\";s:56:\"http://www.addall.com/New/Partner.cgi?query=$1&type=ISBN\";s:9:\"PriceSCAN\";s:53:\"http://www.pricescan.com/books/bookDetail.asp?isbn=$1\";s:14:\"Barnes & Noble\";s:67:\"http://search.barnesandnoble.com/bookSearch/isbnInquiry.asp?isbn=$1\";s:10:\"Amazon.com\";s:41:\"http://www.amazon.com/exec/obidos/ISBN=$1\";}'),('en','magicWords','a:143:{s:8:\"redirect\";a:2:{i:0;i:0;i:1;s:9:\"#REDIRECT\";}s:5:\"notoc\";a:2:{i:0;i:0;i:1;s:9:\"__NOTOC__\";}s:9:\"nogallery\";a:2:{i:0;i:0;i:1;s:13:\"__NOGALLERY__\";}s:8:\"forcetoc\";a:2:{i:0;i:0;i:1;s:12:\"__FORCETOC__\";}s:3:\"toc\";a:2:{i:0;i:0;i:1;s:7:\"__TOC__\";}s:13:\"noeditsection\";a:2:{i:0;i:0;i:1;s:17:\"__NOEDITSECTION__\";}s:8:\"noheader\";a:2:{i:0;i:0;i:1;s:12:\"__NOHEADER__\";}s:12:\"currentmonth\";a:3:{i:0;i:1;i:1;s:12:\"CURRENTMONTH\";i:2;s:13:\"CURRENTMONTH2\";}s:13:\"currentmonth1\";a:2:{i:0;i:1;i:1;s:13:\"CURRENTMONTH1\";}s:16:\"currentmonthname\";a:2:{i:0;i:1;i:1;s:16:\"CURRENTMONTHNAME\";}s:19:\"currentmonthnamegen\";a:2:{i:0;i:1;i:1;s:19:\"CURRENTMONTHNAMEGEN\";}s:18:\"currentmonthabbrev\";a:2:{i:0;i:1;i:1;s:18:\"CURRENTMONTHABBREV\";}s:10:\"currentday\";a:2:{i:0;i:1;i:1;s:10:\"CURRENTDAY\";}s:11:\"currentday2\";a:2:{i:0;i:1;i:1;s:11:\"CURRENTDAY2\";}s:14:\"currentdayname\";a:2:{i:0;i:1;i:1;s:14:\"CURRENTDAYNAME\";}s:11:\"currentyear\";a:2:{i:0;i:1;i:1;s:11:\"CURRENTYEAR\";}s:11:\"currenttime\";a:2:{i:0;i:1;i:1;s:11:\"CURRENTTIME\";}s:11:\"currenthour\";a:2:{i:0;i:1;i:1;s:11:\"CURRENTHOUR\";}s:10:\"localmonth\";a:3:{i:0;i:1;i:1;s:10:\"LOCALMONTH\";i:2;s:11:\"LOCALMONTH2\";}s:11:\"localmonth1\";a:2:{i:0;i:1;i:1;s:11:\"LOCALMONTH1\";}s:14:\"localmonthname\";a:2:{i:0;i:1;i:1;s:14:\"LOCALMONTHNAME\";}s:17:\"localmonthnamegen\";a:2:{i:0;i:1;i:1;s:17:\"LOCALMONTHNAMEGEN\";}s:16:\"localmonthabbrev\";a:2:{i:0;i:1;i:1;s:16:\"LOCALMONTHABBREV\";}s:8:\"localday\";a:2:{i:0;i:1;i:1;s:8:\"LOCALDAY\";}s:9:\"localday2\";a:2:{i:0;i:1;i:1;s:9:\"LOCALDAY2\";}s:12:\"localdayname\";a:2:{i:0;i:1;i:1;s:12:\"LOCALDAYNAME\";}s:9:\"localyear\";a:2:{i:0;i:1;i:1;s:9:\"LOCALYEAR\";}s:9:\"localtime\";a:2:{i:0;i:1;i:1;s:9:\"LOCALTIME\";}s:9:\"localhour\";a:2:{i:0;i:1;i:1;s:9:\"LOCALHOUR\";}s:13:\"numberofpages\";a:2:{i:0;i:1;i:1;s:13:\"NUMBEROFPAGES\";}s:16:\"numberofarticles\";a:2:{i:0;i:1;i:1;s:16:\"NUMBEROFARTICLES\";}s:13:\"numberoffiles\";a:2:{i:0;i:1;i:1;s:13:\"NUMBEROFFILES\";}s:13:\"numberofusers\";a:2:{i:0;i:1;i:1;s:13:\"NUMBEROFUSERS\";}s:19:\"numberofactiveusers\";a:2:{i:0;i:1;i:1;s:19:\"NUMBEROFACTIVEUSERS\";}s:13:\"numberofedits\";a:2:{i:0;i:1;i:1;s:13:\"NUMBEROFEDITS\";}s:13:\"numberofviews\";a:2:{i:0;i:1;i:1;s:13:\"NUMBEROFVIEWS\";}s:8:\"pagename\";a:2:{i:0;i:1;i:1;s:8:\"PAGENAME\";}s:9:\"pagenamee\";a:2:{i:0;i:1;i:1;s:9:\"PAGENAMEE\";}s:9:\"namespace\";a:2:{i:0;i:1;i:1;s:9:\"NAMESPACE\";}s:10:\"namespacee\";a:2:{i:0;i:1;i:1;s:10:\"NAMESPACEE\";}s:9:\"talkspace\";a:2:{i:0;i:1;i:1;s:9:\"TALKSPACE\";}s:10:\"talkspacee\";a:2:{i:0;i:1;i:1;s:10:\"TALKSPACEE\";}s:12:\"subjectspace\";a:3:{i:0;i:1;i:1;s:12:\"SUBJECTSPACE\";i:2;s:12:\"ARTICLESPACE\";}s:13:\"subjectspacee\";a:3:{i:0;i:1;i:1;s:13:\"SUBJECTSPACEE\";i:2;s:13:\"ARTICLESPACEE\";}s:12:\"fullpagename\";a:2:{i:0;i:1;i:1;s:12:\"FULLPAGENAME\";}s:13:\"fullpagenamee\";a:2:{i:0;i:1;i:1;s:13:\"FULLPAGENAMEE\";}s:11:\"subpagename\";a:2:{i:0;i:1;i:1;s:11:\"SUBPAGENAME\";}s:12:\"subpagenamee\";a:2:{i:0;i:1;i:1;s:12:\"SUBPAGENAMEE\";}s:12:\"basepagename\";a:2:{i:0;i:1;i:1;s:12:\"BASEPAGENAME\";}s:13:\"basepagenamee\";a:2:{i:0;i:1;i:1;s:13:\"BASEPAGENAMEE\";}s:12:\"talkpagename\";a:2:{i:0;i:1;i:1;s:12:\"TALKPAGENAME\";}s:13:\"talkpagenamee\";a:2:{i:0;i:1;i:1;s:13:\"TALKPAGENAMEE\";}s:15:\"subjectpagename\";a:3:{i:0;i:1;i:1;s:15:\"SUBJECTPAGENAME\";i:2;s:15:\"ARTICLEPAGENAME\";}s:16:\"subjectpagenamee\";a:3:{i:0;i:1;i:1;s:16:\"SUBJECTPAGENAMEE\";i:2;s:16:\"ARTICLEPAGENAMEE\";}s:3:\"msg\";a:2:{i:0;i:0;i:1;s:4:\"MSG:\";}s:5:\"subst\";a:2:{i:0;i:0;i:1;s:6:\"SUBST:\";}s:9:\"safesubst\";a:2:{i:0;i:0;i:1;s:10:\"SAFESUBST:\";}s:5:\"msgnw\";a:2:{i:0;i:0;i:1;s:6:\"MSGNW:\";}s:13:\"img_thumbnail\";a:3:{i:0;i:1;i:1;s:9:\"thumbnail\";i:2;s:5:\"thumb\";}s:15:\"img_manualthumb\";a:3:{i:0;i:1;i:1;s:12:\"thumbnail=$1\";i:2;s:8:\"thumb=$1\";}s:9:\"img_right\";a:2:{i:0;i:1;i:1;s:5:\"right\";}s:8:\"img_left\";a:2:{i:0;i:1;i:1;s:4:\"left\";}s:8:\"img_none\";a:2:{i:0;i:1;i:1;s:4:\"none\";}s:9:\"img_width\";a:2:{i:0;i:1;i:1;s:4:\"$1px\";}s:10:\"img_center\";a:3:{i:0;i:1;i:1;s:6:\"center\";i:2;s:6:\"centre\";}s:10:\"img_framed\";a:4:{i:0;i:1;i:1;s:6:\"framed\";i:2;s:8:\"enframed\";i:3;s:5:\"frame\";}s:13:\"img_frameless\";a:2:{i:0;i:1;i:1;s:9:\"frameless\";}s:8:\"img_page\";a:3:{i:0;i:1;i:1;s:7:\"page=$1\";i:2;s:7:\"page $1\";}s:11:\"img_upright\";a:4:{i:0;i:1;i:1;s:7:\"upright\";i:2;s:10:\"upright=$1\";i:3;s:10:\"upright $1\";}s:10:\"img_border\";a:2:{i:0;i:1;i:1;s:6:\"border\";}s:12:\"img_baseline\";a:2:{i:0;i:1;i:1;s:8:\"baseline\";}s:7:\"img_sub\";a:2:{i:0;i:1;i:1;s:3:\"sub\";}s:9:\"img_super\";a:3:{i:0;i:1;i:1;s:5:\"super\";i:2;s:3:\"sup\";}s:7:\"img_top\";a:2:{i:0;i:1;i:1;s:3:\"top\";}s:12:\"img_text_top\";a:2:{i:0;i:1;i:1;s:8:\"text-top\";}s:10:\"img_middle\";a:2:{i:0;i:1;i:1;s:6:\"middle\";}s:10:\"img_bottom\";a:2:{i:0;i:1;i:1;s:6:\"bottom\";}s:15:\"img_text_bottom\";a:2:{i:0;i:1;i:1;s:11:\"text-bottom\";}s:8:\"img_link\";a:2:{i:0;i:1;i:1;s:7:\"link=$1\";}s:7:\"img_alt\";a:2:{i:0;i:1;i:1;s:6:\"alt=$1\";}s:3:\"int\";a:2:{i:0;i:0;i:1;s:4:\"INT:\";}s:8:\"sitename\";a:2:{i:0;i:1;i:1;s:8:\"SITENAME\";}s:2:\"ns\";a:2:{i:0;i:0;i:1;s:3:\"NS:\";}s:3:\"nse\";a:2:{i:0;i:0;i:1;s:4:\"NSE:\";}s:8:\"localurl\";a:2:{i:0;i:0;i:1;s:9:\"LOCALURL:\";}s:9:\"localurle\";a:2:{i:0;i:0;i:1;s:10:\"LOCALURLE:\";}s:6:\"server\";a:2:{i:0;i:0;i:1;s:6:\"SERVER\";}s:10:\"servername\";a:2:{i:0;i:0;i:1;s:10:\"SERVERNAME\";}s:10:\"scriptpath\";a:2:{i:0;i:0;i:1;s:10:\"SCRIPTPATH\";}s:9:\"stylepath\";a:2:{i:0;i:0;i:1;s:9:\"STYLEPATH\";}s:7:\"grammar\";a:2:{i:0;i:0;i:1;s:8:\"GRAMMAR:\";}s:6:\"gender\";a:2:{i:0;i:0;i:1;s:7:\"GENDER:\";}s:14:\"notitleconvert\";a:3:{i:0;i:0;i:1;s:18:\"__NOTITLECONVERT__\";i:2;s:8:\"__NOTC__\";}s:16:\"nocontentconvert\";a:3:{i:0;i:0;i:1;s:20:\"__NOCONTENTCONVERT__\";i:2;s:8:\"__NOCC__\";}s:11:\"currentweek\";a:2:{i:0;i:1;i:1;s:11:\"CURRENTWEEK\";}s:10:\"currentdow\";a:2:{i:0;i:1;i:1;s:10:\"CURRENTDOW\";}s:9:\"localweek\";a:2:{i:0;i:1;i:1;s:9:\"LOCALWEEK\";}s:8:\"localdow\";a:2:{i:0;i:1;i:1;s:8:\"LOCALDOW\";}s:10:\"revisionid\";a:2:{i:0;i:1;i:1;s:10:\"REVISIONID\";}s:11:\"revisionday\";a:2:{i:0;i:1;i:1;s:11:\"REVISIONDAY\";}s:12:\"revisionday2\";a:2:{i:0;i:1;i:1;s:12:\"REVISIONDAY2\";}s:13:\"revisionmonth\";a:2:{i:0;i:1;i:1;s:13:\"REVISIONMONTH\";}s:12:\"revisionyear\";a:2:{i:0;i:1;i:1;s:12:\"REVISIONYEAR\";}s:17:\"revisiontimestamp\";a:2:{i:0;i:1;i:1;s:17:\"REVISIONTIMESTAMP\";}s:12:\"revisionuser\";a:2:{i:0;i:1;i:1;s:12:\"REVISIONUSER\";}s:6:\"plural\";a:2:{i:0;i:0;i:1;s:7:\"PLURAL:\";}s:7:\"fullurl\";a:2:{i:0;i:0;i:1;s:8:\"FULLURL:\";}s:8:\"fullurle\";a:2:{i:0;i:0;i:1;s:9:\"FULLURLE:\";}s:7:\"lcfirst\";a:2:{i:0;i:0;i:1;s:8:\"LCFIRST:\";}s:7:\"ucfirst\";a:2:{i:0;i:0;i:1;s:8:\"UCFIRST:\";}s:2:\"lc\";a:2:{i:0;i:0;i:1;s:3:\"LC:\";}s:2:\"uc\";a:2:{i:0;i:0;i:1;s:3:\"UC:\";}s:3:\"raw\";a:2:{i:0;i:0;i:1;s:4:\"RAW:\";}s:12:\"displaytitle\";a:2:{i:0;i:1;i:1;s:12:\"DISPLAYTITLE\";}s:9:\"rawsuffix\";a:2:{i:0;i:1;i:1;s:1:\"R\";}s:14:\"newsectionlink\";a:2:{i:0;i:1;i:1;s:18:\"__NEWSECTIONLINK__\";}s:16:\"nonewsectionlink\";a:2:{i:0;i:1;i:1;s:20:\"__NONEWSECTIONLINK__\";}s:14:\"currentversion\";a:2:{i:0;i:1;i:1;s:14:\"CURRENTVERSION\";}s:9:\"urlencode\";a:2:{i:0;i:0;i:1;s:10:\"URLENCODE:\";}s:12:\"anchorencode\";a:2:{i:0;i:0;i:1;s:12:\"ANCHORENCODE\";}s:16:\"currenttimestamp\";a:2:{i:0;i:1;i:1;s:16:\"CURRENTTIMESTAMP\";}s:14:\"localtimestamp\";a:2:{i:0;i:1;i:1;s:14:\"LOCALTIMESTAMP\";}s:13:\"directionmark\";a:3:{i:0;i:1;i:1;s:13:\"DIRECTIONMARK\";i:2;s:7:\"DIRMARK\";}s:8:\"language\";a:2:{i:0;i:0;i:1;s:10:\"#LANGUAGE:\";}s:15:\"contentlanguage\";a:3:{i:0;i:1;i:1;s:15:\"CONTENTLANGUAGE\";i:2;s:11:\"CONTENTLANG\";}s:16:\"pagesinnamespace\";a:3:{i:0;i:1;i:1;s:17:\"PAGESINNAMESPACE:\";i:2;s:10:\"PAGESINNS:\";}s:14:\"numberofadmins\";a:2:{i:0;i:1;i:1;s:14:\"NUMBEROFADMINS\";}s:9:\"formatnum\";a:2:{i:0;i:0;i:1;s:9:\"FORMATNUM\";}s:7:\"padleft\";a:2:{i:0;i:0;i:1;s:7:\"PADLEFT\";}s:8:\"padright\";a:2:{i:0;i:0;i:1;s:8:\"PADRIGHT\";}s:7:\"special\";a:2:{i:0;i:0;i:1;s:7:\"special\";}s:11:\"defaultsort\";a:4:{i:0;i:1;i:1;s:12:\"DEFAULTSORT:\";i:2;s:15:\"DEFAULTSORTKEY:\";i:3;s:20:\"DEFAULTCATEGORYSORT:\";}s:8:\"filepath\";a:2:{i:0;i:0;i:1;s:9:\"FILEPATH:\";}s:3:\"tag\";a:2:{i:0;i:0;i:1;s:3:\"tag\";}s:9:\"hiddencat\";a:2:{i:0;i:1;i:1;s:13:\"__HIDDENCAT__\";}s:15:\"pagesincategory\";a:3:{i:0;i:1;i:1;s:15:\"PAGESINCATEGORY\";i:2;s:10:\"PAGESINCAT\";}s:8:\"pagesize\";a:2:{i:0;i:1;i:1;s:8:\"PAGESIZE\";}s:5:\"index\";a:2:{i:0;i:1;i:1;s:9:\"__INDEX__\";}s:7:\"noindex\";a:2:{i:0;i:1;i:1;s:11:\"__NOINDEX__\";}s:13:\"numberingroup\";a:3:{i:0;i:1;i:1;s:13:\"NUMBERINGROUP\";i:2;s:10:\"NUMINGROUP\";}s:14:\"staticredirect\";a:2:{i:0;i:1;i:1;s:18:\"__STATICREDIRECT__\";}s:15:\"protectionlevel\";a:2:{i:0;i:1;i:1;s:15:\"PROTECTIONLEVEL\";}s:10:\"formatdate\";a:3:{i:0;i:0;i:1;s:10:\"formatdate\";i:2;s:10:\"dateformat\";}}'),('en','messages:sidebar','s:214:\"\n* navigation\n** mainpage|mainpage-description\n** portal-url|portal\n** currentevents-url|currentevents\n** recentchanges-url|recentchanges\n** randompage-url|randompage\n** helppage|help\n* SEARCH\n* TOOLBOX\n* LANGUAGES\";'),('en','messages:tog-underline','s:17:\"Link underlining:\";'),('en','messages:tog-highlightbroken','s:114:\"Format broken links <a href=\"\" class=\"new\">like this</a> (alternative: like this<a href=\"\" class=\"internal\">?</a>)\";'),('en','messages:tog-justify','s:18:\"Justify paragraphs\";'),('en','messages:tog-hideminor','s:34:\"Hide minor edits in recent changes\";'),('en','messages:tog-hidepatrolled','s:38:\"Hide patrolled edits in recent changes\";'),('en','messages:tog-newpageshidepatrolled','s:39:\"Hide patrolled pages from new page list\";'),('en','messages:tog-extendwatchlist','s:62:\"Expand watchlist to show all changes, not just the most recent\";'),('en','messages:tog-usenewrc','s:49:\"Use enhanced recent changes (requires JavaScript)\";'),('en','messages:tog-numberheadings','s:20:\"Auto-number headings\";'),('en','messages:tog-showtoolbar','s:39:\"Show edit toolbar (requires JavaScript)\";'),('en','messages:tog-editondblclick','s:48:\"Edit pages on double click (requires JavaScript)\";'),('en','messages:tog-editsection','s:39:\"Enable section editing via [edit] links\";'),('en','messages:tog-editsectiononrightclick','s:80:\"Enable section editing by right clicking on section titles (requires JavaScript)\";'),('en','messages:tog-showtoc','s:60:\"Show table of contents (for pages with more than 3 headings)\";'),('en','messages:tog-rememberpassword','s:34:\"Remember my login on this computer\";'),('en','messages:tog-editwidth','s:44:\"Widen the edit box to fill the entire screen\";'),('en','messages:tog-watchcreations','s:34:\"Add pages I create to my watchlist\";'),('en','messages:tog-watchdefault','s:32:\"Add pages I edit to my watchlist\";'),('en','messages:tog-watchmoves','s:32:\"Add pages I move to my watchlist\";'),('en','messages:tog-watchdeletion','s:34:\"Add pages I delete to my watchlist\";'),('en','messages:tog-minordefault','s:31:\"Mark all edits minor by default\";'),('en','messages:tog-previewontop','s:28:\"Show preview before edit box\";'),('en','messages:tog-previewonfirst','s:26:\"Show preview on first edit\";'),('en','messages:tog-nocache','s:20:\"Disable page caching\";'),('en','messages:tog-enotifwatchlistpages','s:48:\"E-mail me when a page on my watchlist is changed\";'),('en','messages:tog-enotifusertalkpages','s:43:\"E-mail me when my user talk page is changed\";'),('en','messages:tog-enotifminoredits','s:39:\"E-mail me also for minor edits of pages\";'),('en','messages:tog-enotifrevealaddr','s:48:\"Reveal my e-mail address in notification e-mails\";'),('en','messages:tog-shownumberswatching','s:33:\"Show the number of watching users\";'),('en','messages:tog-oldsig','s:30:\"Preview of existing signature:\";'),('en','messages:tog-fancysig','s:55:\"Treat signature as wikitext (without an automatic link)\";'),('en','messages:tog-externaleditor','s:90:\"Use external editor by default (for experts only, needs special settings on your computer)\";'),('en','messages:tog-externaldiff','s:88:\"Use external diff by default (for experts only, needs special settings on your computer)\";'),('en','messages:tog-showjumplinks','s:36:\"Enable \"jump to\" accessibility links\";'),('en','messages:tog-uselivepreview','s:53:\"Use live preview (requires JavaScript) (experimental)\";'),('en','messages:tog-forceeditsummary','s:44:\"Prompt me when entering a blank edit summary\";'),('en','messages:tog-watchlisthideown','s:32:\"Hide my edits from the watchlist\";'),('en','messages:tog-watchlisthidebots','s:33:\"Hide bot edits from the watchlist\";'),('en','messages:tog-watchlisthideminor','s:35:\"Hide minor edits from the watchlist\";'),('en','messages:tog-watchlisthideliu','s:48:\"Hide edits by logged in users from the watchlist\";'),('en','messages:tog-watchlisthideanons','s:48:\"Hide edits by anonymous users from the watchlist\";'),('en','messages:tog-watchlisthidepatrolled','s:39:\"Hide patrolled edits from the watchlist\";'),('en','messages:tog-nolangconversion','s:27:\"Disable variants conversion\";'),('en','messages:tog-ccmeonemails','s:47:\"Send me copies of e-mails I send to other users\";'),('en','messages:tog-diffonly','s:36:\"Do not show page content below diffs\";'),('en','messages:tog-showhiddencats','s:22:\"Show hidden categories\";'),('en','messages:tog-noconvertlink','s:29:\"Disable link title conversion\";'),('en','messages:tog-norollbackdiff','s:37:\"Omit diff after performing a rollback\";'),('en','messages:underline-always','s:6:\"Always\";'),('en','messages:underline-never','s:5:\"Never\";'),('en','messages:underline-default','s:15:\"Browser default\";'),('en','messages:editfont-style','s:21:\"Edit area font style:\";'),('en','messages:editfont-default','s:15:\"Browser default\";'),('en','messages:editfont-monospace','s:15:\"Monospaced font\";'),('en','messages:editfont-sansserif','s:15:\"Sans-serif font\";'),('en','messages:editfont-serif','s:10:\"Serif font\";'),('en','messages:sunday','s:6:\"Sunday\";'),('en','messages:monday','s:6:\"Monday\";'),('en','messages:tuesday','s:7:\"Tuesday\";'),('en','messages:wednesday','s:9:\"Wednesday\";'),('en','messages:thursday','s:8:\"Thursday\";'),('en','messages:friday','s:6:\"Friday\";'),('en','messages:saturday','s:8:\"Saturday\";'),('en','messages:sun','s:3:\"Sun\";'),('en','messages:mon','s:3:\"Mon\";'),('en','messages:tue','s:3:\"Tue\";'),('en','messages:wed','s:3:\"Wed\";'),('en','messages:thu','s:3:\"Thu\";'),('en','messages:fri','s:3:\"Fri\";'),('en','messages:sat','s:3:\"Sat\";'),('en','messages:january','s:7:\"January\";'),('en','messages:february','s:8:\"February\";'),('en','messages:march','s:5:\"March\";'),('en','messages:april','s:5:\"April\";'),('en','messages:may_long','s:3:\"May\";'),('en','messages:june','s:4:\"June\";'),('en','messages:july','s:4:\"July\";'),('en','messages:august','s:6:\"August\";'),('en','messages:september','s:9:\"September\";'),('en','messages:october','s:7:\"October\";'),('en','messages:november','s:8:\"November\";'),('en','messages:december','s:8:\"December\";'),('en','messages:january-gen','s:7:\"January\";'),('en','messages:february-gen','s:8:\"February\";'),('en','messages:march-gen','s:5:\"March\";'),('en','messages:april-gen','s:5:\"April\";'),('en','messages:may-gen','s:3:\"May\";'),('en','messages:june-gen','s:4:\"June\";'),('en','messages:july-gen','s:4:\"July\";'),('en','messages:august-gen','s:6:\"August\";'),('en','messages:september-gen','s:9:\"September\";'),('en','messages:october-gen','s:7:\"October\";'),('en','messages:november-gen','s:8:\"November\";'),('en','messages:december-gen','s:8:\"December\";'),('en','messages:jan','s:3:\"Jan\";'),('en','messages:feb','s:3:\"Feb\";'),('en','messages:mar','s:3:\"Mar\";'),('en','messages:apr','s:3:\"Apr\";'),('en','messages:may','s:3:\"May\";'),('en','messages:jun','s:3:\"Jun\";'),('en','messages:jul','s:3:\"Jul\";'),('en','messages:aug','s:3:\"Aug\";'),('en','messages:sep','s:3:\"Sep\";'),('en','messages:oct','s:3:\"Oct\";'),('en','messages:nov','s:3:\"Nov\";'),('en','messages:dec','s:3:\"Dec\";'),('en','messages:pagecategories','s:33:\"{{PLURAL:$1|Category|Categories}}\";'),('en','messages:pagecategorieslink','s:18:\"Special:Categories\";'),('en','messages:category_header','s:22:\"Pages in category \"$1\"\";'),('en','messages:subcategories','s:13:\"Subcategories\";'),('en','messages:category-media-header','s:22:\"Media in category \"$1\"\";'),('en','messages:category-empty','s:55:\"\'\'This category currently contains no pages or media.\'\'\";'),('en','messages:hidden-categories','s:47:\"{{PLURAL:$1|Hidden category|Hidden categories}}\";'),('en','messages:hidden-category-category','s:17:\"Hidden categories\";'),('en','messages:category-subcat-count','s:156:\"{{PLURAL:$2|This category has only the following subcategory.|This category has the following {{PLURAL:$1|subcategory|$1 subcategories}}, out of $2 total.}}\";'),('en','messages:category-subcat-count-limited','s:75:\"This category has the following {{PLURAL:$1|subcategory|$1 subcategories}}.\";'),('en','messages:category-article-count','s:145:\"{{PLURAL:$2|This category contains only the following page.|The following {{PLURAL:$1|page is|$1 pages are}} in this category, out of $2 total.}}\";'),('en','messages:category-article-count-limited','s:73:\"The following {{PLURAL:$1|page is|$1 pages are}} in the current category.\";'),('en','messages:category-file-count','s:145:\"{{PLURAL:$2|This category contains only the following file.|The following {{PLURAL:$1|file is|$1 files are}} in this category, out of $2 total.}}\";'),('en','messages:category-file-count-limited','s:73:\"The following {{PLURAL:$1|file is|$1 files are}} in the current category.\";'),('en','messages:listingcontinuesabbrev','s:5:\"cont.\";'),('en','messages:index-category','s:13:\"Indexed pages\";'),('en','messages:noindex-category','s:15:\"Noindexed pages\";'),('en','messages:linkprefix','s:31:\"/^(.*?)([a-zA-Z\\x80-\\xff]+)$/sD\";'),('en','messages:mainpagetext','s:48:\"\'\'\'MediaWiki has been successfully installed.\'\'\'\";'),('en','messages:mainpagedocfooter','s:388:\"Consult the [http://meta.wikimedia.org/wiki/Help:Contents User\'s Guide] for information on using the wiki software.\n\n== Getting started ==\n* [http://www.mediawiki.org/wiki/Manual:Configuration_settings Configuration settings list]\n* [http://www.mediawiki.org/wiki/Manual:FAQ MediaWiki FAQ]\n* [https://lists.wikimedia.org/mailman/listinfo/mediawiki-announce MediaWiki release mailing list]\";'),('en','messages:about','s:5:\"About\";'),('en','messages:article','s:12:\"Content page\";'),('en','messages:newwindow','s:21:\"(opens in new window)\";'),('en','messages:cancel','s:6:\"Cancel\";'),('en','messages:moredotdotdot','s:7:\"More...\";'),('en','messages:mypage','s:7:\"My page\";'),('en','messages:mytalk','s:7:\"My talk\";'),('en','messages:anontalk','s:24:\"Talk for this IP address\";'),('en','messages:navigation','s:10:\"Navigation\";'),('en','messages:and','s:8:\"&#32;and\";'),('en','messages:qbfind','s:4:\"Find\";'),('en','messages:qbbrowse','s:6:\"Browse\";'),('en','messages:qbedit','s:4:\"Edit\";'),('en','messages:qbpageoptions','s:9:\"This page\";'),('en','messages:qbpageinfo','s:7:\"Context\";'),('en','messages:qbmyoptions','s:8:\"My pages\";'),('en','messages:qbspecialpages','s:13:\"Special pages\";'),('en','messages:faq','s:3:\"FAQ\";'),('en','messages:faqpage','s:11:\"Project:FAQ\";'),('en','messages:sitetitle','s:12:\"{{SITENAME}}\";'),('en','messages:sitesubtitle','s:0:\"\";'),('en','messages:vector-action-addsection','s:9:\"Add topic\";'),('en','messages:vector-action-delete','s:6:\"Delete\";'),('en','messages:vector-action-move','s:4:\"Move\";'),('en','messages:vector-action-protect','s:7:\"Protect\";'),('en','messages:vector-action-undelete','s:8:\"Undelete\";'),('en','messages:vector-action-unprotect','s:9:\"Unprotect\";'),('en','messages:vector-namespace-category','s:8:\"Category\";'),('en','messages:vector-namespace-help','s:9:\"Help page\";'),('en','messages:vector-namespace-image','s:4:\"File\";'),('en','messages:vector-namespace-main','s:4:\"Page\";'),('en','messages:vector-namespace-media','s:10:\"Media page\";'),('en','messages:vector-namespace-mediawiki','s:7:\"Message\";'),('en','messages:vector-namespace-project','s:12:\"Project page\";'),('en','messages:vector-namespace-special','s:12:\"Special page\";'),('en','messages:vector-namespace-talk','s:10:\"Discussion\";'),('en','messages:vector-namespace-template','s:8:\"Template\";'),('en','messages:vector-namespace-user','s:9:\"User page\";'),('en','messages:vector-view-create','s:6:\"Create\";'),('en','messages:vector-view-edit','s:4:\"Edit\";'),('en','messages:vector-view-history','s:12:\"View history\";'),('en','messages:vector-view-view','s:4:\"Read\";'),('en','messages:vector-view-viewsource','s:11:\"View source\";'),('en','messages:actions','s:7:\"Actions\";'),('en','messages:namespaces','s:10:\"Namespaces\";'),('en','messages:variants','s:8:\"Variants\";'),('en','messages:errorpagetitle','s:5:\"Error\";'),('en','messages:returnto','s:13:\"Return to $1.\";'),('en','messages:tagline','s:17:\"From {{SITENAME}}\";'),('en','messages:help','s:4:\"Help\";'),('en','messages:search','s:6:\"Search\";'),('en','messages:searchbutton','s:6:\"Search\";'),('en','messages:go','s:2:\"Go\";'),('en','messages:searcharticle','s:2:\"Go\";'),('en','messages:history','s:12:\"Page history\";'),('en','messages:history_short','s:7:\"History\";'),('en','messages:updatedmarker','s:27:\"updated since my last visit\";'),('en','messages:info_short','s:11:\"Information\";'),('en','messages:printableversion','s:17:\"Printable version\";'),('en','messages:permalink','s:14:\"Permanent link\";'),('en','messages:print','s:5:\"Print\";'),('en','messages:edit','s:4:\"Edit\";'),('en','messages:create','s:6:\"Create\";'),('en','messages:editthispage','s:14:\"Edit this page\";'),('en','messages:create-this-page','s:16:\"Create this page\";'),('en','messages:delete','s:6:\"Delete\";'),('en','messages:deletethispage','s:16:\"Delete this page\";'),('en','messages:undelete_short','s:40:\"Undelete {{PLURAL:$1|one edit|$1 edits}}\";'),('en','messages:protect','s:7:\"Protect\";'),('en','messages:protect_change','s:6:\"change\";'),('en','messages:protectthispage','s:17:\"Protect this page\";'),('en','messages:unprotect','s:9:\"Unprotect\";'),('en','messages:unprotectthispage','s:19:\"Unprotect this page\";'),('en','messages:newpage','s:8:\"New page\";'),('en','messages:talkpage','s:17:\"Discuss this page\";'),('en','messages:talkpagelinktext','s:4:\"Talk\";'),('en','messages:specialpage','s:12:\"Special page\";'),('en','messages:personaltools','s:14:\"Personal tools\";'),('en','messages:postcomment','s:11:\"New section\";'),('en','messages:addsection','s:1:\"+\";'),('en','messages:articlepage','s:17:\"View content page\";'),('en','messages:talk','s:10:\"Discussion\";'),('en','messages:views','s:5:\"Views\";'),('en','messages:toolbox','s:7:\"Toolbox\";'),('en','messages:userpage','s:14:\"View user page\";'),('en','messages:projectpage','s:17:\"View project page\";'),('en','messages:imagepage','s:14:\"View file page\";'),('en','messages:mediawikipage','s:17:\"View message page\";'),('en','messages:templatepage','s:18:\"View template page\";'),('en','messages:viewhelppage','s:14:\"View help page\";'),('en','messages:categorypage','s:18:\"View category page\";'),('en','messages:viewtalkpage','s:15:\"View discussion\";'),('en','messages:otherlanguages','s:18:\"In other languages\";'),('en','messages:redirectedfrom','s:20:\"(Redirected from $1)\";'),('en','messages:redirectpagesub','s:13:\"Redirect page\";'),('en','messages:talkpageheader','s:1:\"-\";'),('en','messages:lastmodifiedat','s:41:\"This page was last modified on $1, at $2.\";'),('en','messages:viewcount','s:56:\"This page has been accessed {{PLURAL:$1|once|$1 times}}.\";'),('en','messages:protectedpage','s:14:\"Protected page\";'),('en','messages:jumpto','s:8:\"Jump to:\";'),('en','messages:jumptonavigation','s:10:\"navigation\";'),('en','messages:jumptosearch','s:6:\"search\";'),('en','messages:view-pool-error','s:159:\"Sorry, the servers are overloaded at the moment.\nToo many users are trying to view this page.\nPlease wait a while before you try to access this page again.\n\n$1\";'),('en','messages:aboutsite','s:18:\"About {{SITENAME}}\";'),('en','messages:aboutpage','s:13:\"Project:About\";'),('en','messages:copyright','s:30:\"Content is available under $1.\";'),('en','messages:copyrightpage','s:25:\"{{ns:project}}:Copyrights\";'),('en','messages:currentevents','s:14:\"Current events\";'),('en','messages:currentevents-url','s:22:\"Project:Current events\";'),('en','messages:disclaimers','s:11:\"Disclaimers\";'),('en','messages:disclaimerpage','s:26:\"Project:General disclaimer\";'),('en','messages:edithelp','s:12:\"Editing help\";'),('en','messages:edithelppage','s:12:\"Help:Editing\";'),('en','messages:helppage','s:13:\"Help:Contents\";'),('en','messages:mainpage','s:9:\"Main Page\";'),('en','messages:mainpage-description','s:9:\"Main page\";'),('en','messages:policy-url','s:14:\"Project:Policy\";'),('en','messages:portal','s:16:\"Community portal\";'),('en','messages:portal-url','s:24:\"Project:Community portal\";'),('en','messages:privacy','s:14:\"Privacy policy\";'),('en','messages:privacypage','s:22:\"Project:Privacy policy\";'),('en','messages:badaccess','s:16:\"Permission error\";'),('en','messages:badaccess-group0','s:61:\"You are not allowed to execute the action you have requested.\";'),('en','messages:badaccess-groups','s:99:\"The action you have requested is limited to users in {{PLURAL:$2|the group|one of the groups}}: $1.\";'),('en','messages:versionrequired','s:32:\"Version $1 of MediaWiki required\";'),('en','messages:versionrequiredtext','s:91:\"Version $1 of MediaWiki is required to use this page.\nSee [[Special:Version|version page]].\";'),('en','messages:ok','s:2:\"OK\";'),('en','messages:pagetitle','s:17:\"$1 - {{SITENAME}}\";'),('en','messages:pagetitle-view-mainpage','s:12:\"{{SITENAME}}\";'),('en','messages:retrievedfrom','s:19:\"Retrieved from \"$1\"\";'),('en','messages:youhavenewmessages','s:17:\"You have $1 ($2).\";'),('en','messages:newmessageslink','s:12:\"new messages\";'),('en','messages:newmessagesdifflink','s:11:\"last change\";'),('en','messages:youhavenewmessagesmulti','s:27:\"You have new messages on $1\";'),('en','messages:newtalkseparator','s:6:\",&#32;\";'),('en','messages:editsection','s:4:\"edit\";'),('en','messages:editsection-brackets','s:4:\"[$1]\";'),('en','messages:editold','s:4:\"edit\";'),('en','messages:viewsourceold','s:11:\"view source\";'),('en','messages:editlink','s:4:\"edit\";'),('en','messages:viewsourcelink','s:11:\"view source\";'),('en','messages:editsectionhint','s:16:\"Edit section: $1\";'),('en','messages:toc','s:8:\"Contents\";'),('en','messages:showtoc','s:4:\"show\";'),('en','messages:hidetoc','s:4:\"hide\";'),('en','messages:thisisdeleted','s:19:\"View or restore $1?\";'),('en','messages:viewdeleted','s:8:\"View $1?\";'),('en','messages:restorelink','s:47:\"{{PLURAL:$1|one deleted edit|$1 deleted edits}}\";'),('en','messages:feedlinks','s:5:\"Feed:\";'),('en','messages:feed-invalid','s:31:\"Invalid subscription feed type.\";'),('en','messages:feed-unavailable','s:35:\"Syndication feeds are not available\";'),('en','messages:site-rss-feed','s:11:\"$1 RSS feed\";'),('en','messages:site-atom-feed','s:12:\"$1 Atom feed\";'),('en','messages:page-rss-feed','s:13:\"\"$1\" RSS feed\";'),('en','messages:page-atom-feed','s:14:\"\"$1\" Atom feed\";'),('en','messages:feed-atom','s:4:\"Atom\";'),('en','messages:feed-rss','s:3:\"RSS\";'),('en','messages:sitenotice','s:1:\"-\";'),('en','messages:anonnotice','s:1:\"-\";'),('en','messages:newsectionheaderdefaultlevel','s:8:\"== $1 ==\";'),('en','messages:red-link-title','s:24:\"$1 (page does not exist)\";'),('en','messages:nstab-main','s:4:\"Page\";'),('en','messages:nstab-user','s:9:\"User page\";'),('en','messages:nstab-media','s:10:\"Media page\";'),('en','messages:nstab-special','s:12:\"Special page\";'),('en','messages:nstab-project','s:12:\"Project page\";'),('en','messages:nstab-image','s:4:\"File\";'),('en','messages:nstab-mediawiki','s:7:\"Message\";'),('en','messages:nstab-template','s:8:\"Template\";'),('en','messages:nstab-help','s:9:\"Help page\";'),('en','messages:nstab-category','s:8:\"Category\";'),('en','messages:nosuchaction','s:14:\"No such action\";'),('en','messages:nosuchactiontext','s:176:\"The action specified by the URL is invalid.\nYou might have mistyped the URL, or followed an incorrect link.\nThis might also indicate a bug in the software used by {{SITENAME}}.\";'),('en','messages:nosuchspecialpage','s:20:\"No such special page\";'),('en','messages:nospecialpagetext','s:154:\"<strong>You have requested an invalid special page.</strong>\n\nA list of valid special pages can be found at [[Special:SpecialPages|{{int:specialpages}}]].\";'),('en','messages:error','s:5:\"Error\";'),('en','messages:databaseerror','s:14:\"Database error\";'),('en','messages:dberrortext','s:239:\"A database query syntax error has occurred.\nThis may indicate a bug in the software.\nThe last attempted database query was:\n<blockquote><tt>$1</tt></blockquote>\nfrom within function \"<tt>$2</tt>\".\nDatabase returned error \"<tt>$3: $4</tt>\".\";'),('en','messages:dberrortextcl','s:147:\"A database query syntax error has occurred.\nThe last attempted database query was:\n\"$1\"\nfrom within function \"$2\".\nDatabase returned error \"$3: $4\"\";'),('en','messages:laggedslavemode','s:51:\"\'\'\'Warning:\'\'\' Page may not contain recent updates.\";'),('en','messages:readonly','s:15:\"Database locked\";'),('en','messages:enterlockreason','s:84:\"Enter a reason for the lock, including an estimate of when the lock will be released\";'),('en','messages:readonlytext','s:216:\"The database is currently locked to new entries and other modifications, probably for routine database maintenance, after which it will be back to normal.\n\nThe administrator who locked it offered this explanation: $1\";'),('en','messages:missing-article','s:349:\"The database did not find the text of a page that it should have found, named \"$1\" $2.\n\nThis is usually caused by following an outdated diff or history link to a page that has been deleted.\n\nIf this is not the case, you may have found a bug in the software.\nPlease report this to an [[Special:ListUsers/sysop|administrator]], making note of the URL.\";'),('en','messages:missingarticle-rev','s:15:\"(revision#: $1)\";'),('en','messages:missingarticle-diff','s:14:\"(Diff: $1, $2)\";'),('en','messages:readonly_lag','s:98:\"The database has been automatically locked while the slave database servers catch up to the master\";'),('en','messages:internalerror','s:14:\"Internal error\";'),('en','messages:internalerror_info','s:18:\"Internal error: $1\";'),('en','messages:fileappenderrorread','s:34:\"Could not read \"$1\" during append.\";'),('en','messages:fileappenderror','s:30:\"Could not append \"$1\" to \"$2\".\";'),('en','messages:filecopyerror','s:33:\"Could not copy file \"$1\" to \"$2\".\";'),('en','messages:filerenameerror','s:35:\"Could not rename file \"$1\" to \"$2\".\";'),('en','messages:filedeleteerror','s:27:\"Could not delete file \"$1\".\";'),('en','messages:directorycreateerror','s:32:\"Could not create directory \"$1\".\";'),('en','messages:filenotfound','s:25:\"Could not find file \"$1\".\";'),('en','messages:fileexistserror','s:41:\"Unable to write to file \"$1\": file exists\";'),('en','messages:unexpected','s:28:\"Unexpected value: \"$1\"=\"$2\".\";'),('en','messages:formerror','s:28:\"Error: could not submit form\";'),('en','messages:badarticleerror','s:45:\"This action cannot be performed on this page.\";'),('en','messages:cannotdelete','s:93:\"The page or file \"$1\" could not be deleted.\nIt may have already been deleted by someone else.\";'),('en','messages:badtitle','s:9:\"Bad title\";'),('en','messages:badtitletext','s:175:\"The requested page title was invalid, empty, or an incorrectly linked inter-language or inter-wiki title.\nIt may contain one or more characters which cannot be used in titles.\";'),('en','messages:perfcached','s:55:\"The following data is cached and may not be up to date.\";'),('en','messages:perfcachedts','s:54:\"The following data is cached, and was last updated $1.\";'),('en','messages:querypage-no-updates','s:88:\"Updates for this page are currently disabled.\nData here will not presently be refreshed.\";'),('en','messages:wrong_wfQuery_params','s:68:\"Incorrect parameters to wfQuery()<br />\nFunction: $1<br />\nQuery: $2\";'),('en','messages:viewsource','s:11:\"View source\";'),('en','messages:viewsourcefor','s:6:\"for $1\";'),('en','messages:actionthrottled','s:16:\"Action throttled\";'),('en','messages:actionthrottledtext','s:178:\"As an anti-spam measure, you are limited from performing this action too many times in a short space of time, and you have exceeded this limit.\nPlease try again in a few minutes.\";'),('en','messages:protectedpagetext','s:45:\"This page has been locked to prevent editing.\";'),('en','messages:viewsourcetext','s:46:\"You can view and copy the source of this page:\";'),('en','messages:protectedinterface','s:83:\"This page provides interface text for the software, and is locked to prevent abuse.\";'),('en','messages:editinginterface','s:330:\"\'\'\'Warning:\'\'\' You are editing a page which is used to provide interface text for the software.\nChanges to this page will affect the appearance of the user interface for other users.\nFor translations, please consider using [http://translatewiki.net/wiki/Main_Page?setlang=en translatewiki.net], the MediaWiki localisation project.\";'),('en','messages:sqlhidden','s:18:\"(SQL query hidden)\";'),('en','messages:cascadeprotected','s:180:\"This page has been protected from editing, because it is included in the following {{PLURAL:$1|page, which is|pages, which are}} protected with the \"cascading\" option turned on:\n$2\";'),('en','messages:namespaceprotected','s:67:\"You do not have permission to edit pages in the \'\'\'$1\'\'\' namespace.\";'),('en','messages:customcssjsprotected','s:99:\"You do not have permission to edit this page, because it contains another user\'s personal settings.\";'),('en','messages:ns-specialprotected','s:31:\"Special pages cannot be edited.\";'),('en','messages:titleprotected','s:92:\"This title has been protected from creation by [[User:$1|$1]].\nThe reason given is \"\'\'$2\'\'\".\";'),('en','messages:virus-badscanner','s:48:\"Bad configuration: unknown virus scanner: \'\'$1\'\'\";'),('en','messages:virus-scanfailed','s:21:\"scan failed (code $1)\";'),('en','messages:virus-unknownscanner','s:18:\"unknown antivirus:\";'),('en','messages:logouttext','s:280:\"\'\'\'You are now logged out.\'\'\'\n\nYou can continue to use {{SITENAME}} anonymously, or you can [[Special:UserLogin|log in again]] as the same or as a different user.\nNote that some pages may continue to be displayed as if you were still logged in, until you clear your browser cache.\";'),('en','messages:welcomecreation','s:128:\"== Welcome, $1! ==\nYour account has been created.\nDo not forget to change your [[Special:Preferences|{{SITENAME}} preferences]].\";'),('en','messages:yourname','s:9:\"Username:\";'),('en','messages:yourpassword','s:9:\"Password:\";'),('en','messages:yourpasswordagain','s:16:\"Retype password:\";'),('en','messages:remembermypassword','s:34:\"Remember my login on this computer\";'),('en','messages:yourdomainname','s:12:\"Your domain:\";'),('en','messages:externaldberror','s:105:\"There was either an authentication database error or you are not allowed to update your external account.\";'),('en','messages:login','s:6:\"Log in\";'),('en','messages:nav-login-createaccount','s:23:\"Log in / create account\";'),('en','messages:loginprompt','s:56:\"You must have cookies enabled to log in to {{SITENAME}}.\";'),('en','messages:userlogin','s:23:\"Log in / create account\";'),('en','messages:userloginnocreate','s:6:\"Log in\";'),('en','messages:logout','s:7:\"Log out\";'),('en','messages:userlogout','s:7:\"Log out\";'),('en','messages:notloggedin','s:13:\"Not logged in\";'),('en','messages:nologin','s:26:\"Don\'t have an account? $1.\";'),('en','messages:nologinlink','s:17:\"Create an account\";'),('en','messages:createaccount','s:14:\"Create account\";'),('en','messages:gotaccount','s:28:\"Already have an account? $1.\";'),('en','messages:gotaccountlink','s:6:\"Log in\";'),('en','messages:createaccountmail','s:9:\"By e-mail\";'),('en','messages:badretype','s:39:\"The passwords you entered do not match.\";'),('en','messages:userexists','s:64:\"Username entered already in use.\nPlease choose a different name.\";'),('en','messages:loginerror','s:11:\"Login error\";'),('en','messages:createaccounterror','s:28:\"Could not create account: $1\";'),('en','messages:nocookiesnew','s:195:\"The user account was created, but you are not logged in.\n{{SITENAME}} uses cookies to log in users.\nYou have cookies disabled.\nPlease enable them, then log in with your new username and password.\";'),('en','messages:nocookieslogin','s:103:\"{{SITENAME}} uses cookies to log in users.\nYou have cookies disabled.\nPlease enable them and try again.\";'),('en','messages:noname','s:41:\"You have not specified a valid user name.\";'),('en','messages:loginsuccesstitle','s:16:\"Login successful\";'),('en','messages:loginsuccess','s:52:\"\'\'\'You are now logged in to {{SITENAME}} as \"$1\".\'\'\'\";'),('en','messages:nosuchuser','s:140:\"There is no user by the name \"$1\".\nUser names are case sensitive.\nCheck your spelling, or [[Special:UserLogin/signup|create a new account]].\";'),('en','messages:nosuchusershort','s:72:\"There is no user by the name \"<nowiki>$1</nowiki>\".\nCheck your spelling.\";'),('en','messages:nouserspecified','s:31:\"You have to specify a username.\";'),('en','messages:login-userblocked','s:40:\"This user is blocked. Login not allowed.\";'),('en','messages:wrongpassword','s:45:\"Incorrect password entered.\nPlease try again.\";'),('en','messages:wrongpasswordempty','s:45:\"Password entered was blank.\nPlease try again.\";'),('en','messages:passwordtooshort','s:67:\"Passwords must be at least {{PLURAL:$1|1 character|$1 characters}}.\";'),('en','messages:password-name-match','s:51:\"Your password must be different from your username.\";'),('en','messages:mailmypassword','s:19:\"E-mail new password\";'),('en','messages:passwordremindertitle','s:39:\"New temporary password for {{SITENAME}}\";'),('en','messages:passwordremindertext','s:493:\"Someone (probably you, from IP address $1) requested a new\npassword for {{SITENAME}} ($4). A temporary password for user\n\"$2\" has been created and was set to \"$3\". If this was your\nintent, you will need to log in and choose a new password now.\nYour temporary password will expire in {{PLURAL:$5|one day|$5 days}}.\n\nIf someone else made this request, or if you have remembered your password,\nand you no longer wish to change it, you may ignore this message and\ncontinue using your old password.\";'),('en','messages:noemail','s:50:\"There is no e-mail address recorded for user \"$1\".\";'),('en','messages:noemailcreate','s:42:\"You need to provide a valid e-mail address\";'),('en','messages:passwordsent','s:113:\"A new password has been sent to the e-mail address registered for \"$1\".\nPlease log in again after you receive it.\";'),('en','messages:blocked-mailpassword','s:118:\"Your IP address is blocked from editing, and so is not allowed to use the password recovery function to prevent abuse.\";'),('en','messages:eauthentsent','s:219:\"A confirmation e-mail has been sent to the nominated e-mail address.\nBefore any other e-mail is sent to the account, you will have to follow the instructions in the e-mail, to confirm that the account is actually yours.\";'),('en','messages:throttled-mailpassword','s:178:\"A password reminder has already been sent, within the last {{PLURAL:$1|hour|$1 hours}}.\nTo prevent abuse, only one password reminder will be sent per {{PLURAL:$1|hour|$1 hours}}.\";'),('en','messages:loginstart','s:0:\"\";'),('en','messages:loginend','s:0:\"\";'),('en','messages:signupend','s:16:\"{{int:loginend}}\";'),('en','messages:mailerror','s:22:\"Error sending mail: $1\";'),('en','messages:acct_creation_throttle_hit','s:250:\"Visitors to this wiki using your IP address have created {{PLURAL:$1|1 account|$1 accounts}} in the last day, which is the maximum allowed in this time period.\nAs a result, visitors using this IP address cannot create any more accounts at the moment.\";'),('en','messages:emailauthenticated','s:50:\"Your e-mail address was authenticated on $2 at $3.\";'),('en','messages:emailnotauthenticated','s:103:\"Your e-mail address is not yet authenticated.\nNo e-mail will be sent for any of the following features.\";'),('en','messages:noemailprefs','s:73:\"Specify an e-mail address in your preferences for these features to work.\";'),('en','messages:emailconfirmlink','s:27:\"Confirm your e-mail address\";'),('en','messages:invalidemailaddress','s:137:\"The e-mail address cannot be accepted as it appears to have an invalid format.\nPlease enter a well-formatted address or empty that field.\";'),('en','messages:accountcreated','s:15:\"Account created\";'),('en','messages:accountcreatedtext','s:41:\"The user account for $1 has been created.\";'),('en','messages:createaccount-title','s:33:\"Account creation for {{SITENAME}}\";'),('en','messages:createaccount-text','s:219:\"Someone created an account for your e-mail address on {{SITENAME}} ($4) named \"$2\", with password \"$3\".\nYou should log in and change your password now.\n\nYou may ignore this message, if this account was created in error.\";'),('en','messages:usernamehasherror','s:39:\"Username cannot contain hash characters\";'),('en','messages:login-throttled','s:78:\"You have made too many recent login attempts.\nPlease wait before trying again.\";'),('en','messages:loginlanguagelabel','s:12:\"Language: $1\";'),('en','messages:loginlanguagelinks','s:99:\"* Deutsch|de\n* English|en\n* Esperanto|eo\n* Français|fr\n* Español|es\n* Italiano|it\n* Nederlands|nl\";'),('en','messages:suspicious-userlogout','s:106:\"Your request to log out was denied because it looks like it was sent by a broken browser or caching proxy.\";'),('en','messages:resetpass','s:15:\"Change password\";'),('en','messages:resetpass_announce','s:101:\"You logged in with a temporary e-mailed code.\nTo finish logging in, you must set a new password here:\";'),('en','messages:resetpass_text','s:22:\"<!-- Add text here -->\";'),('en','messages:resetpass_header','s:23:\"Change account password\";'),('en','messages:oldpassword','s:13:\"Old password:\";'),('en','messages:newpassword','s:13:\"New password:\";'),('en','messages:retypenew','s:20:\"Retype new password:\";'),('en','messages:resetpass_submit','s:23:\"Set password and log in\";'),('en','messages:resetpass_success','s:66:\"Your password has been changed successfully!\nNow logging you in...\";'),('en','messages:resetpass_forbidden','s:27:\"Passwords cannot be changed\";'),('en','messages:resetpass-no-info','s:51:\"You must be logged in to access this page directly.\";'),('en','messages:resetpass-submit-loggedin','s:15:\"Change password\";'),('en','messages:resetpass-submit-cancel','s:6:\"Cancel\";'),('en','messages:resetpass-wrong-oldpass','s:133:\"Invalid temporary or current password.\nYou may have already successfully changed your password or requested a new temporary password.\";'),('en','messages:resetpass-temp-password','s:19:\"Temporary password:\";'),('en','messages:bold_sample','s:9:\"Bold text\";'),('en','messages:bold_tip','s:9:\"Bold text\";'),('en','messages:italic_sample','s:11:\"Italic text\";'),('en','messages:italic_tip','s:11:\"Italic text\";'),('en','messages:link_sample','s:10:\"Link title\";'),('en','messages:link_tip','s:13:\"Internal link\";'),('en','messages:extlink_sample','s:33:\"http://www.example.com link title\";'),('en','messages:extlink_tip','s:39:\"External link (remember http:// prefix)\";'),('en','messages:headline_sample','s:13:\"Headline text\";'),('en','messages:headline_tip','s:16:\"Level 2 headline\";'),('en','messages:math_sample','s:19:\"Insert formula here\";'),('en','messages:math_tip','s:28:\"Mathematical formula (LaTeX)\";'),('en','messages:nowiki_sample','s:30:\"Insert non-formatted text here\";'),('en','messages:nowiki_tip','s:22:\"Ignore wiki formatting\";'),('en','messages:image_sample','s:11:\"Example.jpg\";'),('en','messages:image_tip','s:13:\"Embedded file\";'),('en','messages:media_sample','s:11:\"Example.ogg\";'),('en','messages:media_tip','s:9:\"File link\";'),('en','messages:sig_tip','s:29:\"Your signature with timestamp\";'),('en','messages:hr_tip','s:31:\"Horizontal line (use sparingly)\";'),('en','messages:summary','s:8:\"Summary:\";'),('en','messages:subject','s:17:\"Subject/headline:\";'),('en','messages:minoredit','s:20:\"This is a minor edit\";'),('en','messages:watchthis','s:15:\"Watch this page\";'),('en','messages:savearticle','s:9:\"Save page\";'),('en','messages:preview','s:7:\"Preview\";'),('en','messages:showpreview','s:12:\"Show preview\";'),('en','messages:showlivepreview','s:12:\"Live preview\";'),('en','messages:showdiff','s:12:\"Show changes\";'),('en','messages:anoneditwarning','s:99:\"\'\'\'Warning:\'\'\' You are not logged in.\nYour IP address will be recorded in this page\'s edit history.\";'),('en','messages:missingsummary','s:116:\"\'\'\'Reminder:\'\'\' You have not provided an edit summary.\nIf you click Save again, your edit will be saved without one.\";'),('en','messages:missingcommenttext','s:29:\"Please enter a comment below.\";'),('en','messages:missingcommentheader','s:153:\"\'\'\'Reminder:\'\'\' You have not provided a subject/headline for this comment.\nIf you click \"{{int:savearticle}}\" again, your edit will be saved without one.\";'),('en','messages:summary-preview','s:16:\"Summary preview:\";'),('en','messages:subject-preview','s:25:\"Subject/headline preview:\";'),('en','messages:blockedtitle','s:15:\"User is blocked\";'),('en','messages:blockedtext','s:575:\"\'\'\'Your user name or IP address has been blocked.\'\'\'\n\nThe block was made by $1.\nThe reason given is \'\'$2\'\'.\n\n* Start of block: $8\n* Expiry of block: $6\n* Intended blockee: $7\n\nYou can contact $1 or another [[{{MediaWiki:Grouppage-sysop}}|administrator]] to discuss the block.\nYou cannot use the \'e-mail this user\' feature unless a valid e-mail address is specified in your [[Special:Preferences|account preferences]] and you have not been blocked from using it.\nYour current IP address is $3, and the block ID is #$5.\nPlease include all above details in any queries you make.\";'),('en','messages:autoblockedtext','s:636:\"Your IP address has been automatically blocked because it was used by another user, who was blocked by $1.\nThe reason given is this:\n\n:\'\'$2\'\'\n\n* Start of block: $8\n* Expiry of block: $6\n* Intended blockee: $7\n\nYou may contact $1 or one of the other [[{{MediaWiki:Grouppage-sysop}}|administrators]] to discuss the block.\n\nNote that you may not use the \"e-mail this user\" feature unless you have a valid e-mail address registered in your [[Special:Preferences|user preferences]] and you have not been blocked from using it.\n\nYour current IP address is $3, and the block ID is #$5.\nPlease include all above details in any queries you make.\";'),('en','messages:blockednoreason','s:15:\"no reason given\";'),('en','messages:blockedoriginalsource','s:38:\"The source of \'\'\'$1\'\'\' is shown below:\";'),('en','messages:blockededitsource','s:56:\"The text of \'\'\'your edits\'\'\' to \'\'\'$1\'\'\' is shown below:\";'),('en','messages:whitelistedittitle','s:22:\"Login required to edit\";'),('en','messages:whitelistedittext','s:29:\"You have to $1 to edit pages.\";'),('en','messages:confirmedittext','s:157:\"You must confirm your e-mail address before editing pages.\nPlease set and validate your e-mail address through your [[Special:Preferences|user preferences]].\";'),('en','messages:nosuchsectiontitle','s:19:\"Cannot find section\";'),('en','messages:nosuchsectiontext','s:115:\"You tried to edit a section that does not exist.\nIt may have been moved or deleted while you were viewing the page.\";'),('en','messages:loginreqtitle','s:14:\"Login required\";'),('en','messages:loginreqlink','s:6:\"log in\";'),('en','messages:loginreqpagetext','s:32:\"You must $1 to view other pages.\";'),('en','messages:accmailtitle','s:14:\"Password sent.\";'),('en','messages:accmailtext','s:200:\"A randomly generated password for [[User talk:$1|$1]] has been sent to $2.\n\nThe password for this new account can be changed on the \'\'[[Special:ChangePassword|change password]]\'\' page upon logging in.\";'),('en','messages:newarticle','s:5:\"(New)\";'),('en','messages:newarticletext','s:239:\"You have followed a link to a page that does not exist yet.\nTo create the page, start typing in the box below (see the [[{{MediaWiki:Helppage}}|help page]] for more info).\nIf you are here by mistake, click your browser\'s \'\'\'back\'\'\' button.\";'),('en','messages:newarticletextanon','s:22:\"{{int:newarticletext}}\";'),('en','messages:talkpagetext','s:31:\"<!-- MediaWiki:talkpagetext -->\";'),('en','messages:anontalkpagetext','s:469:\"----\'\'This is the discussion page for an anonymous user who has not created an account yet, or who does not use it.\nWe therefore have to use the numerical IP address to identify him/her.\nSuch an IP address can be shared by several users.\nIf you are an anonymous user and feel that irrelevant comments have been directed at you, please [[Special:UserLogin/signup|create an account]] or [[Special:UserLogin|log in]] to avoid future confusion with other anonymous users.\'\'\";'),('en','messages:noarticletext','s:296:\"There is currently no text in this page.\nYou can [[Special:Search/{{PAGENAME}}|search for this page title]] in other pages,\n<span class=\"plainlinks\">[{{fullurl:{{#Special:Log}}|page={{FULLPAGENAMEE}}}} search the related logs],\nor [{{fullurl:{{FULLPAGENAME}}|action=edit}} edit this page]</span>.\";'),('en','messages:noarticletext-nopermission','s:237:\"There is currently no text in this page.\nYou can [[Special:Search/{{PAGENAME}}|search for this page title]] in other pages,\nor <span class=\"plainlinks\">[{{fullurl:{{#Special:Log}}|page={{FULLPAGENAMEE}}}} search the related logs]</span>.\";'),('en','messages:noarticletextanon','s:21:\"{{int:noarticletext}}\";'),('en','messages:userpage-userdoesnotexist','s:87:\"User account \"$1\" is not registered.\nPlease check if you want to create/edit this page.\";'),('en','messages:userpage-userdoesnotexist-view','s:36:\"User account \"$1\" is not registered.\";'),('en','messages:blocked-notice-logextract','s:91:\"This user is currently blocked.\nThe latest block log entry is provided below for reference:\";'),('en','messages:clearyourcache','s:438:\"\'\'\'Note: After saving, you may have to bypass your browser\'s cache to see the changes.\'\'\'\n\'\'\'Mozilla / Firefox / Safari:\'\'\' hold \'\'Shift\'\' while clicking \'\'Reload\'\', or press either \'\'Ctrl-F5\'\' or \'\'Ctrl-R\'\' (\'\'Command-R\'\' on a Macintosh);\n\'\'\'Konqueror: \'\'\'click \'\'Reload\'\' or press \'\'F5\'\';\n\'\'\'Opera:\'\'\' clear the cache in \'\'Tools → Preferences\'\';\n\'\'\'Internet Explorer:\'\'\' hold \'\'Ctrl\'\' while clicking \'\'Refresh,\'\' or press \'\'Ctrl-F5\'\'.\";'),('en','messages:usercssyoucanpreview','s:83:\"\'\'\'Tip:\'\'\' Use the \"{{int:showpreview}}\" button to test your new CSS before saving.\";'),('en','messages:userjsyoucanpreview','s:90:\"\'\'\'Tip:\'\'\' Use the \"{{int:showpreview}}\" button to test your new JavaScript before saving.\";'),('en','messages:usercsspreview','s:91:\"\'\'\'Remember that you are only previewing your user CSS.\'\'\'\n\'\'\'It has not yet been saved!\'\'\'\";'),('en','messages:userjspreview','s:106:\"\'\'\'Remember that you are only testing/previewing your user JavaScript.\'\'\'\n\'\'\'It has not yet been saved!\'\'\'\";'),('en','messages:userinvalidcssjstitle','s:178:\"\'\'\'Warning:\'\'\' There is no skin \"$1\".\nRemember that custom .css and .js pages use a lowercase title, e.g. {{ns:user}}:Foo/monobook.css as opposed to {{ns:user}}:Foo/Monobook.css.\";'),('en','messages:updated','s:9:\"(Updated)\";'),('en','messages:note','s:11:\"\'\'\'Note:\'\'\'\";'),('en','messages:previewnote','s:81:\"\'\'\'Remember that this is only a preview.\'\'\'\nYour changes have not yet been saved!\";'),('en','messages:previewconflict','s:102:\"This preview reflects the text in the upper text editing area as it will appear if you choose to save.\";'),('en','messages:session_fail_preview','s:179:\"\'\'\'Sorry! We could not process your edit due to a loss of session data.\'\'\'\nPlease try again.\nIf it still does not work, try [[Special:UserLogout|logging out]] and logging back in.\";'),('en','messages:session_fail_preview_html','s:338:\"\'\'\'Sorry! We could not process your edit due to a loss of session data.\'\'\'\n\n\'\'Because {{SITENAME}} has raw HTML enabled, the preview is hidden as a precaution against JavaScript attacks.\'\'\n\n\'\'\'If this is a legitimate edit attempt, please try again.\'\'\'\nIf it still does not work, try [[Special:UserLogout|logging out]] and logging back in.\";'),('en','messages:token_suffix_mismatch','s:259:\"\'\'\'Your edit has been rejected because your client mangled the punctuation characters in the edit token.\'\'\'\nThe edit has been rejected to prevent corruption of the page text.\nThis sometimes happens when you are using a buggy web-based anonymous proxy service.\";'),('en','messages:editing','s:10:\"Editing $1\";'),('en','messages:editingsection','s:20:\"Editing $1 (section)\";'),('en','messages:editingcomment','s:24:\"Editing $1 (new section)\";'),('en','messages:editconflict','s:17:\"Edit conflict: $1\";'),('en','messages:explainconflict','s:323:\"Someone else has changed this page since you started editing it.\nThe upper text area contains the page text as it currently exists.\nYour changes are shown in the lower text area.\nYou will have to merge your changes into the existing text.\n\'\'\'Only\'\'\' the text in the upper text area will be saved when you press \"Save page\".\";'),('en','messages:yourtext','s:9:\"Your text\";'),('en','messages:storedversion','s:15:\"Stored revision\";'),('en','messages:nonunicodebrowser','s:184:\"\'\'\'Warning: Your browser is not unicode compliant.\'\'\'\nA workaround is in place to allow you to safely edit pages: non-ASCII characters will appear in the edit box as hexadecimal codes.\";'),('en','messages:editingold','s:135:\"\'\'\'Warning: You are editing an out-of-date revision of this page.\'\'\'\nIf you save it, any changes made since this revision will be lost.\";'),('en','messages:yourdiff','s:11:\"Differences\";'),('en','messages:copyrightwarning','s:406:\"Please note that all contributions to {{SITENAME}} are considered to be released under the $2 (see $1 for details).\nIf you do not want your writing to be edited mercilessly and redistributed at will, then do not submit it here.<br />\nYou are also promising us that you wrote this yourself, or copied it from a public domain or similar free resource.\n\'\'\'Do not submit copyrighted work without permission!\'\'\'\";'),('en','messages:copyrightwarning2','s:394:\"Please note that all contributions to {{SITENAME}} may be edited, altered, or removed by other contributors.\nIf you do not want your writing to be edited mercilessly, then do not submit it here.<br />\nYou are also promising us that you wrote this yourself, or copied it from a public domain or similar free resource (see $1 for details).\n\'\'\'Do not submit copyrighted work without permission!\'\'\'\";'),('en','messages:editpage-tos-summary','s:1:\"-\";'),('en','messages:longpagewarning','s:182:\"\'\'\'Warning:\'\'\' This page is $1 kilobytes long;\nsome browsers may have problems editing pages approaching or longer than 32kb.\nPlease consider breaking the page into smaller sections.\";'),('en','messages:longpageerror','s:132:\"\'\'\'Error: The text you have submitted is $1 kilobytes long, which is longer than the maximum of $2 kilobytes.\'\'\'\nIt cannot be saved.\";'),('en','messages:readonlywarning','s:253:\"\'\'\'Warning: The database has been locked for maintenance, so you will not be able to save your edits right now.\'\'\'\nYou may wish to cut-n-paste the text into a text file and save it for later.\n\nThe administrator who locked it offered this explanation: $1\";'),('en','messages:protectedpagewarning','s:156:\"\'\'\'Warning: This page has been locked so that only users with administrator privileges can edit it.\'\'\'\nThe latest log entry is provided below for reference:\";'),('en','messages:semiprotectedpagewarning','s:134:\"\'\'\'Note:\'\'\' This page has been locked so that only registered users can edit it.\nThe latest log entry is provided below for reference:\";'),('en','messages:cascadeprotectedwarning','s:186:\"\'\'\'Warning:\'\'\' This page has been locked so that only users with administrator privileges can edit it, because it is included in the following cascade-protected {{PLURAL:$1|page|pages}}:\";'),('en','messages:titleprotectedwarning','s:171:\"\'\'\'Warning: This page has been locked so that [[Special:ListGroupRights|specific rights]] are needed to create it.\'\'\'\nThe latest log entry is provided below for reference:\";'),('en','messages:templatesused','s:51:\"{{PLURAL:$1|Template|Templates}} used on this page:\";'),('en','messages:templatesusedpreview','s:54:\"{{PLURAL:$1|Template|Templates}} used in this preview:\";'),('en','messages:templatesusedsection','s:54:\"{{PLURAL:$1|Template|Templates}} used in this section:\";'),('en','messages:template-protected','s:11:\"(protected)\";'),('en','messages:template-semiprotected','s:16:\"(semi-protected)\";'),('en','messages:hiddencategories','s:78:\"This page is a member of {{PLURAL:$1|1 hidden category|$1 hidden categories}}:\";'),('en','messages:edittools','s:61:\"<!-- Text here will be shown below edit and upload forms. -->\";'),('en','messages:nocreatetitle','s:21:\"Page creation limited\";'),('en','messages:nocreatetext','s:157:\"{{SITENAME}} has restricted the ability to create new pages.\nYou can go back and edit an existing page, or [[Special:UserLogin|log in or create an account]].\";'),('en','messages:nocreate-loggedin','s:47:\"You do not have permission to create new pages.\";'),('en','messages:sectioneditnotsupported-title','s:29:\"Section editing not supported\";'),('en','messages:sectioneditnotsupported-text','s:46:\"Section editing is not supported in this page.\";'),('en','messages:permissionserrors','s:18:\"Permissions errors\";'),('en','messages:permissionserrorstext','s:86:\"You do not have permission to do that, for the following {{PLURAL:$1|reason|reasons}}:\";'),('en','messages:permissionserrorstext-withaction','s:81:\"You do not have permission to $2, for the following {{PLURAL:$1|reason|reasons}}:\";'),('en','messages:recreate-moveddeleted-warn','s:222:\"\'\'\'Warning: You are recreating a page that was previously deleted.\'\'\'\n\nYou should consider whether it is appropriate to continue editing this page.\nThe deletion and move log for this page are provided here for convenience:\";'),('en','messages:moveddeleted-notice','s:100:\"This page has been deleted.\nThe deletion and move log for the page are provided below for reference.\";'),('en','messages:log-fulllog','s:13:\"View full log\";'),('en','messages:edit-hook-aborted','s:45:\"Edit aborted by hook.\nIt gave no explanation.\";'),('en','messages:edit-gone-missing','s:59:\"Could not update the page.\nIt appears to have been deleted.\";'),('en','messages:edit-conflict','s:14:\"Edit conflict.\";'),('en','messages:edit-no-change','s:62:\"Your edit was ignored, because no change was made to the text.\";'),('en','messages:edit-already-exists','s:47:\"Could not create a new page.\nIt already exists.\";'),('en','messages:addsection-preload','s:0:\"\";'),('en','messages:addsection-editintro','s:0:\"\";'),('en','messages:expensive-parserfunction-warning','s:183:\"\'\'\'Warning:\'\'\' This page contains too many expensive parser function calls.\n\nIt should have less than $2 {{PLURAL:$2|call|calls}}, there {{PLURAL:$1|is now $1 call|are now $1 calls}}.\";'),('en','messages:expensive-parserfunction-category','s:51:\"Pages with too many expensive parser function calls\";'),('en','messages:post-expand-template-inclusion-warning','s:87:\"\'\'\'Warning:\'\'\' Template include size is too large.\nSome templates will not be included.\";'),('en','messages:post-expand-template-inclusion-category','s:45:\"Pages where template include size is exceeded\";'),('en','messages:post-expand-template-argument-warning','s:137:\"\'\'\'Warning:\'\'\' This page contains at least one template argument which has a too large expansion size.\nThese arguments have been omitted.\";'),('en','messages:post-expand-template-argument-category','s:43:\"Pages containing omitted template arguments\";'),('en','messages:parser-template-loop-warning','s:30:\"Template loop detected: [[$1]]\";'),('en','messages:parser-template-recursion-depth-warning','s:44:\"Template recursion depth limit exceeded ($1)\";'),('en','messages:language-converter-depth-warning','s:44:\"Language converter depth limit exceeded ($1)\";'),('en','messages:undo-success','s:161:\"The edit can be undone.\nPlease check the comparison below to verify that this is what you want to do, and then save the changes below to finish undoing the edit.\";'),('en','messages:undo-failure','s:67:\"The edit could not be undone due to conflicting intermediate edits.\";'),('en','messages:undo-norev','s:70:\"The edit could not be undone because it does not exist or was deleted.\";'),('en','messages:undo-summary','s:75:\"Undo revision $1 by [[Special:Contributions/$2|$2]] ([[User talk:$2|talk]])\";'),('en','messages:cantcreateaccounttitle','s:21:\"Cannot create account\";'),('en','messages:cantcreateaccount-text','s:118:\"Account creation from this IP address (\'\'\'$1\'\'\') has been blocked by [[User:$3|$3]].\n\nThe reason given by $3 is \'\'$2\'\'\";'),('en','messages:cantcreateaccount-nonblock-text','s:0:\"\";'),('en','messages:viewpagelogs','s:23:\"View logs for this page\";'),('en','messages:nohistory','s:39:\"There is no edit history for this page.\";'),('en','messages:currentrev','s:15:\"Latest revision\";'),('en','messages:currentrev-asof','s:24:\"Latest revision as of $1\";'),('en','messages:revisionasof','s:17:\"Revision as of $1\";'),('en','messages:revision-info','s:23:\"Revision as of $1 by $2\";'),('en','messages:revision-info-current','s:1:\"-\";'),('en','messages:revision-nav','s:65:\"($1) $2{{int:pipe-separator}}$3 ($4){{int:pipe-separator}}$5 ($6)\";'),('en','messages:previousrevision','s:18:\"← Older revision\";'),('en','messages:nextrevision','s:18:\"Newer revision →\";'),('en','messages:currentrevisionlink','s:15:\"Latest revision\";'),('en','messages:cur','s:3:\"cur\";'),('en','messages:next','s:4:\"next\";'),('en','messages:last','s:4:\"prev\";'),('en','messages:page_first','s:5:\"first\";'),('en','messages:page_last','s:4:\"last\";'),('en','messages:histlegend','s:279:\"Diff selection: mark the radio boxes of the revisions to compare and hit enter or the button at the bottom.<br />\nLegend: \'\'\'({{int:cur}})\'\'\' = difference with latest revision, \'\'\'({{int:last}})\'\'\' = difference with preceding revision, \'\'\'{{int:minoreditletter}}\'\'\' = minor edit.\";'),('en','messages:history-fieldset-title','s:14:\"Browse history\";'),('en','messages:history-show-deleted','s:12:\"Deleted only\";'),('en','messages:history_copyright','s:1:\"-\";'),('en','messages:histfirst','s:8:\"Earliest\";'),('en','messages:histlast','s:6:\"Latest\";'),('en','messages:historysize','s:31:\"({{PLURAL:$1|1 byte|$1 bytes}})\";'),('en','messages:historyempty','s:7:\"(empty)\";'),('en','messages:history-feed-title','s:16:\"Revision history\";'),('en','messages:history-feed-description','s:42:\"Revision history for this page on the wiki\";'),('en','messages:history-feed-item-nocomment','s:8:\"$1 at $2\";'),('en','messages:history-feed-empty','s:155:\"The requested page does not exist.\nIt may have been deleted from the wiki, or renamed.\nTry [[Special:Search|searching on the wiki]] for relevant new pages.\";'),('en','messages:rev-deleted-comment','s:17:\"(comment removed)\";'),('en','messages:rev-deleted-user','s:18:\"(username removed)\";'),('en','messages:rev-deleted-event','s:20:\"(log action removed)\";'),('en','messages:rev-deleted-user-contribs','s:65:\"[username or IP address removed - edit hidden from contributions]\";'),('en','messages:rev-deleted-text-permission','s:145:\"This page revision has been \'\'\'deleted\'\'\'.\nDetails can be found in the [{{fullurl:{{#Special:Log}}/delete|page={{FULLPAGENAMEE}}}} deletion log].\";'),('en','messages:rev-deleted-text-unhide','s:227:\"This page revision has been \'\'\'deleted\'\'\'.\nDetails can be found in the [{{fullurl:{{#Special:Log}}/delete|page={{FULLPAGENAMEE}}}} deletion log].\nAs an administrator you can still [$1 view this revision] if you wish to proceed.\";'),('en','messages:rev-suppressed-text-unhide','s:235:\"This page revision has been \'\'\'suppressed\'\'\'.\nDetails can be found in the [{{fullurl:{{#Special:Log}}/suppress|page={{FULLPAGENAMEE}}}} suppression log].\nAs an administrator you can still [$1 view this revision] if you wish to proceed.\";'),('en','messages:rev-deleted-text-view','s:182:\"This page revision has been \'\'\'deleted\'\'\'.\nAs an administrator you can view it; details can be found in the [{{fullurl:{{#Special:Log}}/delete|page={{FULLPAGENAMEE}}}} deletion log].\";'),('en','messages:rev-suppressed-text-view','s:190:\"This page revision has been \'\'\'suppressed\'\'\'.\nAs an administrator you can view it; details can be found in the [{{fullurl:{{#Special:Log}}/suppress|page={{FULLPAGENAMEE}}}} suppression log].\";'),('en','messages:rev-deleted-no-diff','s:181:\"You cannot view this diff because one of the revisions has been \'\'\'deleted\'\'\'.\nDetails can be found in the [{{fullurl:{{#Special:Log}}/delete|page={{FULLPAGENAMEE}}}} deletion log].\";'),('en','messages:rev-suppressed-no-diff','s:78:\"You cannot view this diff because one of the revisions has been \'\'\'deleted\'\'\'.\";'),('en','messages:rev-deleted-unhide-diff','s:238:\"One of the revisions of this diff has been \'\'\'deleted\'\'\'.\nDetails can be found in the [{{fullurl:{{#Special:Log}}/delete|page={{FULLPAGENAMEE}}}} deletion log].\nAs an administrator you can still [$1 view this diff] if you wish to proceed.\";'),('en','messages:rev-suppressed-unhide-diff','s:246:\"One of the revisions of this diff has been \'\'\'suppressed\'\'\'.\nDetails can be found in the [{{fullurl:{{#Special:Log}}/suppress|page={{FULLPAGENAMEE}}}} suppression log].\nAs an administrator you can still [$1 view this diff] if you wish to proceed.\";'),('en','messages:rev-deleted-diff-view','s:204:\"One of the revisions of this diff has been \'\'\'deleted\'\'\'.\nAs an administrator you can view this diff; details can be found in the [{{fullurl:{{#Special:Log}}/delete|page={{FULLPAGENAMEE}}}} deletion log].\";'),('en','messages:rev-suppressed-diff-view','s:212:\"One of the revisions of this diff has been \'\'\'suppressed\'\'\'.\nAs an administrator you can view this diff; details can be found in the [{{fullurl:{{#Special:Log}}/suppress|page={{FULLPAGENAMEE}}}} suppression log].\";'),('en','messages:rev-delundel','s:9:\"show/hide\";'),('en','messages:rev-showdeleted','s:4:\"show\";'),('en','messages:revisiondelete','s:25:\"Delete/undelete revisions\";'),('en','messages:revdelete-nooldid-title','s:23:\"Invalid target revision\";'),('en','messages:revdelete-nooldid-text','s:167:\"You have either not specified a target revision(s) to perform this\nfunction, the specified revision does not exist, or you are attempting to hide the current revision.\";'),('en','messages:revdelete-nologtype-title','s:17:\"No log type given\";'),('en','messages:revdelete-nologtype-text','s:60:\"You have not specified a log type to perform this action on.\";'),('en','messages:revdelete-nologid-title','s:17:\"Invalid log entry\";'),('en','messages:revdelete-nologid-text','s:112:\"You have either not specified a target log event to perform this function or the specified entry does not exist.\";'),('en','messages:revdelete-no-file','s:34:\"The file specified does not exist.\";'),('en','messages:revdelete-show-file-confirm','s:97:\"Are you sure you want to view a deleted revision of the file \"<nowiki>$1</nowiki>\" from $2 at $3?\";'),('en','messages:revdelete-show-file-submit','s:3:\"Yes\";'),('en','messages:revdelete-selected','s:68:\"\'\'\'{{PLURAL:$2|Selected revision|Selected revisions}} of [[:$1]]:\'\'\'\";'),('en','messages:logdelete-selected','s:59:\"\'\'\'{{PLURAL:$1|Selected log event|Selected log events}}:\'\'\'\";'),('en','messages:revdelete-text','s:325:\"\'\'\'Deleted revisions and events will still appear in the page history and logs, but parts of their content will be inaccessible to the public.\'\'\'\nOther administrators on {{SITENAME}} will still be able to access the hidden content and can undelete it again through this same interface, unless additional restrictions are set.\";'),('en','messages:revdelete-confirm','s:168:\"Please confirm that you intend to do this, that you understand the consequences, and that you are doing this in accordance with [[{{MediaWiki:Policy-url}}|the policy]].\";'),('en','messages:revdelete-suppress-text','s:209:\"Suppression should \'\'\'only\'\'\' be used for the following cases:\n* Potentially libelous information\n* Inappropriate personal information\n*: \'\'home addresses and telephone numbers, social security numbers, etc.\'\'\";'),('en','messages:revdelete-legend','s:27:\"Set visibility restrictions\";'),('en','messages:revdelete-hide-text','s:18:\"Hide revision text\";'),('en','messages:revdelete-hide-image','s:17:\"Hide file content\";'),('en','messages:revdelete-hide-name','s:22:\"Hide action and target\";'),('en','messages:revdelete-hide-comment','s:17:\"Hide edit summary\";'),('en','messages:revdelete-hide-user','s:33:\"Hide editor\'s username/IP address\";'),('en','messages:revdelete-hide-restricted','s:51:\"Suppress data from administrators as well as others\";'),('en','messages:revdelete-radio-same','s:15:\"(do not change)\";'),('en','messages:revdelete-radio-set','s:3:\"Yes\";'),('en','messages:revdelete-radio-unset','s:2:\"No\";'),('en','messages:revdelete-suppress','s:51:\"Suppress data from administrators as well as others\";'),('en','messages:revdelete-unsuppress','s:41:\"Remove restrictions on restored revisions\";'),('en','messages:revdelete-log','s:7:\"Reason:\";'),('en','messages:revdelete-submit','s:50:\"Apply to selected {{PLURAL:$1|revision|revisions}}\";'),('en','messages:revdelete-logentry','s:39:\"changed revision visibility of \"[[$1]]\"\";'),('en','messages:logdelete-logentry','s:36:\"changed event visibility of \"[[$1]]\"\";'),('en','messages:revdelete-success','s:47:\"\'\'\'Revision visibility successfully updated.\'\'\'\";'),('en','messages:revdelete-failure','s:50:\"\'\'\'Revision visibility could not be updated:\'\'\'\n$1\";'),('en','messages:logdelete-success','s:38:\"\'\'\'Log visibility successfully set.\'\'\'\";'),('en','messages:logdelete-failure','s:41:\"\'\'\'Log visibility could not be set:\'\'\'\n$1\";'),('en','messages:revdel-restore','s:17:\"change visibility\";'),('en','messages:pagehist','s:12:\"Page history\";'),('en','messages:deletedhist','s:15:\"Deleted history\";'),('en','messages:revdelete-content','s:7:\"content\";'),('en','messages:revdelete-summary','s:12:\"edit summary\";'),('en','messages:revdelete-uname','s:8:\"username\";'),('en','messages:revdelete-restricted','s:38:\"applied restrictions to administrators\";'),('en','messages:revdelete-unrestricted','s:39:\"removed restrictions for administrators\";'),('en','messages:revdelete-hid','s:6:\"hid $1\";'),('en','messages:revdelete-unhid','s:8:\"unhid $1\";'),('en','messages:revdelete-log-message','s:42:\"$1 for $2 {{PLURAL:$2|revision|revisions}}\";'),('en','messages:logdelete-log-message','s:36:\"$1 for $2 {{PLURAL:$2|event|events}}\";'),('en','messages:revdelete-hide-current','s:86:\"Error hiding the item dated $2, $1: this is the current revision.\nIt cannot be hidden.\";'),('en','messages:revdelete-show-no-access','s:106:\"Error showing the item dated $2, $1: this item has been marked \"restricted\".\nYou do not have access to it.\";'),('en','messages:revdelete-modify-no-access','s:108:\"Error modifying the item dated $2, $1: this item has been marked \"restricted\".\nYou do not have access to it.\";'),('en','messages:revdelete-modify-missing','s:60:\"Error modifying item ID $1: it is missing from the database!\";'),('en','messages:revdelete-no-change','s:83:\"\'\'\'Warning:\'\'\' the item dated $2, $1 already had the requested visibility settings.\";'),('en','messages:revdelete-concurrent-change','s:151:\"Error modifying the item dated $2, $1: its status appears to have been changed by someone else while you attempted to modify it.\nPlease check the logs.\";'),('en','messages:revdelete-only-restricted','s:149:\"Error hiding the item dated $2, $1: you cannot suppress items from view by administrators without also selecting one of the other visibility options.\";'),('en','messages:revdelete-reason-dropdown','s:119:\"*Common delete reasons\n** Copyright violation\n** Inappropriate personal information\n** Potentially libelous information\";'),('en','messages:revdelete-otherreason','s:24:\"Other/additional reason:\";'),('en','messages:revdelete-reasonotherlist','s:12:\"Other reason\";'),('en','messages:revdelete-edit-reasonlist','s:19:\"Edit delete reasons\";'),('en','messages:revdelete-offender','s:16:\"Revision author:\";'),('en','messages:suppressionlog','s:15:\"Suppression log\";'),('en','messages:suppressionlogtext','s:186:\"Below is a list of deletions and blocks involving content hidden from administrators.\nSee the [[Special:IPBlockList|IP block list]] for the list of currently operational bans and blocks.\";'),('en','messages:mergehistory','s:20:\"Merge page histories\";'),('en','messages:mergehistory-header','s:156:\"This page lets you merge revisions of the history of one source page into a newer page.\nMake sure that this change will maintain historical page continuity.\";'),('en','messages:mergehistory-box','s:29:\"Merge revisions of two pages:\";'),('en','messages:mergehistory-from','s:12:\"Source page:\";'),('en','messages:mergehistory-into','s:17:\"Destination page:\";'),('en','messages:mergehistory-list','s:22:\"Mergeable edit history\";'),('en','messages:mergehistory-merge','s:224:\"The following revisions of [[:$1]] can be merged into [[:$2]].\nUse the radio button column to merge in only the revisions created at and before the specified time.\nNote that using the navigation links will reset this column.\";'),('en','messages:mergehistory-go','s:20:\"Show mergeable edits\";'),('en','messages:mergehistory-submit','s:15:\"Merge revisions\";'),('en','messages:mergehistory-empty','s:27:\"No revisions can be merged.\";'),('en','messages:mergehistory-success','s:80:\"$3 {{PLURAL:$3|revision|revisions}} of [[:$1]] successfully merged into [[:$2]].\";'),('en','messages:mergehistory-fail','s:77:\"Unable to perform history merge, please recheck the page and time parameters.\";'),('en','messages:mergehistory-no-source','s:30:\"Source page $1 does not exist.\";'),('en','messages:mergehistory-no-destination','s:35:\"Destination page $1 does not exist.\";'),('en','messages:mergehistory-invalid-source','s:34:\"Source page must be a valid title.\";'),('en','messages:mergehistory-invalid-destination','s:39:\"Destination page must be a valid title.\";'),('en','messages:mergehistory-autocomment','s:27:\"Merged [[:$1]] into [[:$2]]\";'),('en','messages:mergehistory-comment','s:31:\"Merged [[:$1]] into [[:$2]]: $3\";'),('en','messages:mergehistory-same-destination','s:47:\"Source and destination pages cannot be the same\";'),('en','messages:mergehistory-reason','s:7:\"Reason:\";'),('en','messages:mergelog','s:9:\"Merge log\";'),('en','messages:pagemerge-logentry','s:46:\"merged [[$1]] into [[$2]] (revisions up to $3)\";'),('en','messages:revertmerge','s:7:\"Unmerge\";'),('en','messages:mergelogpagetext','s:75:\"Below is a list of the most recent merges of one page history into another.\";'),('en','messages:history-title','s:24:\"Revision history of \"$1\"\";'),('en','messages:difference','s:30:\"(Difference between revisions)\";'),('en','messages:lineno','s:8:\"Line $1:\";'),('en','messages:compareselectedversions','s:26:\"Compare selected revisions\";'),('en','messages:showhideselectedversions','s:28:\"Show/hide selected revisions\";'),('en','messages:editundo','s:4:\"undo\";'),('en','messages:diff-multi','s:77:\"({{PLURAL:$1|One intermediate revision|$1 intermediate revisions}} not shown)\";'),('en','messages:search-summary','s:0:\"\";'),('en','messages:searchresults','s:14:\"Search results\";'),('en','messages:searchresults-title','s:23:\"Search results for \"$1\"\";'),('en','messages:searchresulttext','s:95:\"For more information about searching {{SITENAME}}, see [[{{MediaWiki:Helppage}}|{{int:help}}]].\";'),('en','messages:searchsubtitle','s:166:\"You searched for \'\'\'[[:$1]]\'\'\' ([[Special:Prefixindex/$1|all pages starting with \"$1\"]]{{int:pipe-separator}}[[Special:WhatLinksHere/$1|all pages that link to \"$1\"]])\";'),('en','messages:searchsubtitleinvalid','s:25:\"You searched for \'\'\'$1\'\'\'\";'),('en','messages:toomanymatches','s:60:\"Too many matches were returned, please try a different query\";'),('en','messages:titlematches','s:18:\"Page title matches\";'),('en','messages:notitlematches','s:21:\"No page title matches\";'),('en','messages:textmatches','s:17:\"Page text matches\";'),('en','messages:notextmatches','s:20:\"No page text matches\";'),('en','messages:prevn','s:25:\"previous {{PLURAL:$1|$1}}\";'),('en','messages:nextn','s:21:\"next {{PLURAL:$1|$1}}\";'),('en','messages:prevn-title','s:40:\"Previous $1 {{PLURAL:$1|result|results}}\";'),('en','messages:nextn-title','s:36:\"Next $1 {{PLURAL:$1|result|results}}\";'),('en','messages:shown-title','s:45:\"Show $1 {{PLURAL:$1|result|results}} per page\";'),('en','messages:viewprevnext','s:40:\"View ($1 {{int:pipe-separator}} $2) ($3)\";'),('en','messages:searchmenu-legend','s:14:\"Search options\";'),('en','messages:searchmenu-exists','s:50:\"\'\'\'There is a page named \"[[:$1]]\" on this wiki\'\'\'\";'),('en','messages:searchmenu-new','s:45:\"\'\'\'Create the page \"[[:$1]]\" on this wiki!\'\'\'\";'),('en','messages:searchhelp-url','s:13:\"Help:Contents\";'),('en','messages:searchmenu-prefix','s:56:\"[[Special:PrefixIndex/$1|Browse pages with this prefix]]\";'),('en','messages:searchmenu-help','s:46:\"[[{{MediaWiki:Searchhelp-url}}|{{int:help}}]]?\";'),('en','messages:searchprofile-articles','s:13:\"Content pages\";'),('en','messages:searchprofile-project','s:22:\"Help and Project pages\";'),('en','messages:searchprofile-images','s:10:\"Multimedia\";'),('en','messages:searchprofile-everything','s:10:\"Everything\";'),('en','messages:searchprofile-advanced','s:8:\"Advanced\";'),('en','messages:searchprofile-articles-tooltip','s:12:\"Search in $1\";'),('en','messages:searchprofile-project-tooltip','s:12:\"Search in $1\";'),('en','messages:searchprofile-images-tooltip','s:16:\"Search for files\";'),('en','messages:searchprofile-everything-tooltip','s:44:\"Search all of content (including talk pages)\";'),('en','messages:searchprofile-advanced-tooltip','s:27:\"Search in custom namespaces\";'),('en','messages:search-result-size','s:34:\"$1 ({{PLURAL:$2|1 word|$2 words}})\";'),('en','messages:search-result-score','s:14:\"Relevance: $1%\";'),('en','messages:search-redirect','s:13:\"(redirect $1)\";'),('en','messages:search-section','s:12:\"(section $1)\";'),('en','messages:search-suggest','s:16:\"Did you mean: $1\";'),('en','messages:search-interwiki-caption','s:15:\"Sister projects\";'),('en','messages:search-interwiki-default','s:11:\"$1 results:\";'),('en','messages:search-interwiki-custom','s:0:\"\";'),('en','messages:search-interwiki-more','s:6:\"(more)\";'),('en','messages:search-mwsuggest-enabled','s:16:\"with suggestions\";'),('en','messages:search-mwsuggest-disabled','s:14:\"no suggestions\";'),('en','messages:search-relatedarticle','s:7:\"Related\";'),('en','messages:mwsuggest-disable','s:24:\"Disable AJAX suggestions\";'),('en','messages:searcheverything-enable','s:24:\"Search in all namespaces\";'),('en','messages:searchrelated','s:7:\"related\";'),('en','messages:searchall','s:3:\"all\";'),('en','messages:showingresults','s:90:\"Showing below up to {{PLURAL:$1|\'\'\'1\'\'\' result|\'\'\'$1\'\'\' results}} starting with #\'\'\'$2\'\'\'.\";'),('en','messages:showingresultsnum','s:84:\"Showing below {{PLURAL:$3|\'\'\'1\'\'\' result|\'\'\'$3\'\'\' results}} starting with #\'\'\'$2\'\'\'.\";'),('en','messages:showingresultsheader','s:88:\"{{PLURAL:$5|Result \'\'\'$1\'\'\' of \'\'\'$3\'\'\'|Results \'\'\'$1 - $2\'\'\' of \'\'\'$3\'\'\'}} for \'\'\'$4\'\'\'\";'),('en','messages:nonefound','s:198:\"\'\'\'Note\'\'\': Only some namespaces are searched by default.\nTry prefixing your query with \'\'all:\'\' to search all content (including talk pages, templates, etc), or use the desired namespace as prefix.\";'),('en','messages:search-nonefound','s:41:\"There were no results matching the query.\";'),('en','messages:powersearch','s:15:\"Advanced search\";'),('en','messages:powersearch-legend','s:15:\"Advanced search\";'),('en','messages:powersearch-ns','s:21:\"Search in namespaces:\";'),('en','messages:powersearch-redir','s:14:\"List redirects\";'),('en','messages:powersearch-field','s:10:\"Search for\";'),('en','messages:powersearch-togglelabel','s:6:\"Check:\";'),('en','messages:powersearch-toggleall','s:3:\"All\";'),('en','messages:powersearch-togglenone','s:4:\"None\";'),('en','messages:search-external','s:15:\"External search\";'),('en','messages:searchdisabled','s:143:\"{{SITENAME}} search is disabled.\nYou can search via Google in the meantime.\nNote that their indexes of {{SITENAME}} content may be out of date.\";'),('en','messages:googlesearch','s:659:\"<form method=\"get\" action=\"http://www.google.com/search\" id=\"googlesearch\">\n    <input type=\"hidden\" name=\"domains\" value=\"{{SERVER}}\" />\n    <input type=\"hidden\" name=\"num\" value=\"50\" />\n    <input type=\"hidden\" name=\"ie\" value=\"$2\" />\n    <input type=\"hidden\" name=\"oe\" value=\"$2\" />\n\n    <input type=\"text\" name=\"q\" size=\"31\" maxlength=\"255\" value=\"$1\" />\n    <input type=\"submit\" name=\"btnG\" value=\"$3\" />\n  <div>\n    <input type=\"radio\" name=\"sitesearch\" id=\"gwiki\" value=\"{{SERVER}}\" checked=\"checked\" /><label for=\"gwiki\">{{SITENAME}}</label>\n    <input type=\"radio\" name=\"sitesearch\" id=\"gWWW\" value=\"\" /><label for=\"gWWW\">WWW</label>\n  </div>\n</form>\";'),('en','messages:opensearch-desc','s:34:\"{{SITENAME}} ({{CONTENTLANGUAGE}})\";'),('en','messages:qbsettings','s:8:\"Quickbar\";'),('en','messages:qbsettings-none','s:4:\"None\";'),('en','messages:qbsettings-fixedleft','s:10:\"Fixed left\";'),('en','messages:qbsettings-fixedright','s:11:\"Fixed right\";'),('en','messages:qbsettings-floatingleft','s:13:\"Floating left\";'),('en','messages:qbsettings-floatingright','s:14:\"Floating right\";'),('en','messages:preferences','s:11:\"Preferences\";'),('en','messages:preferences-summary','s:0:\"\";'),('en','messages:mypreferences','s:14:\"My preferences\";'),('en','messages:prefs-edits','s:16:\"Number of edits:\";'),('en','messages:prefsnologin','s:13:\"Not logged in\";'),('en','messages:prefsnologintext','s:127:\"You must be <span class=\"plainlinks\">[{{fullurl:{{#Special:UserLogin}}|returnto=$1}} logged in]</span> to set user preferences.\";'),('en','messages:changepassword','s:15:\"Change password\";'),('en','messages:prefs-skin','s:4:\"Skin\";'),('en','messages:skin-preview','s:7:\"Preview\";'),('en','messages:prefs-math','s:4:\"Math\";'),('en','messages:datedefault','s:13:\"No preference\";'),('en','messages:prefs-datetime','s:13:\"Date and time\";'),('en','messages:prefs-personal','s:12:\"User profile\";'),('en','messages:prefs-rc','s:14:\"Recent changes\";'),('en','messages:prefs-watchlist','s:9:\"Watchlist\";'),('en','messages:prefs-watchlist-days','s:26:\"Days to show in watchlist:\";'),('en','messages:prefs-watchlist-days-max','s:14:\"Maximum 7 days\";'),('en','messages:prefs-watchlist-edits','s:56:\"Maximum number of changes to show in expanded watchlist:\";'),('en','messages:prefs-watchlist-edits-max','s:20:\"Maximum number: 1000\";'),('en','messages:prefs-watchlist-token','s:16:\"Watchlist token:\";'),('en','messages:prefs-misc','s:4:\"Misc\";'),('en','messages:prefs-resetpass','s:15:\"Change password\";'),('en','messages:prefs-email','s:14:\"E-mail options\";'),('en','messages:prefs-rendering','s:10:\"Appearance\";'),('en','messages:saveprefs','s:4:\"Save\";'),('en','messages:resetprefs','s:21:\"Clear unsaved changes\";'),('en','messages:restoreprefs','s:28:\"Restore all default settings\";'),('en','messages:prefs-editing','s:7:\"Editing\";'),('en','messages:prefs-edit-boxsize','s:24:\"Size of the edit window.\";'),('en','messages:rows','s:5:\"Rows:\";'),('en','messages:columns','s:8:\"Columns:\";'),('en','messages:searchresultshead','s:6:\"Search\";'),('en','messages:resultsperpage','s:14:\"Hits per page:\";'),('en','messages:contextlines','s:14:\"Lines per hit:\";'),('en','messages:contextchars','s:17:\"Context per line:\";'),('en','messages:stub-threshold','s:72:\"Threshold for <a href=\"#\" class=\"stub\">stub link</a> formatting (bytes):\";'),('en','messages:recentchangesdays','s:31:\"Days to show in recent changes:\";'),('en','messages:recentchangesdays-max','s:33:\"Maximum $1 {{PLURAL:$1|day|days}}\";'),('en','messages:recentchangescount','s:35:\"Number of edits to show by default:\";'),('en','messages:prefs-help-recentchangescount','s:55:\"This includes recent changes, page histories, and logs.\";'),('en','messages:prefs-help-watchlist-token','s:237:\"Filling in this field with a secret key will generate an RSS feed for your watchlist.\nAnyone who knows the key in this field will be able to read your watchlist, so choose a secure value.\nHere\'s a randomly-generated value you can use: $1\";'),('en','messages:savedprefs','s:33:\"Your preferences have been saved.\";'),('en','messages:timezonelegend','s:10:\"Time zone:\";'),('en','messages:localtime','s:11:\"Local time:\";'),('en','messages:timezoneuseserverdefault','s:18:\"Use server default\";'),('en','messages:timezoneuseoffset','s:22:\"Other (specify offset)\";'),('en','messages:timezoneoffset','s:9:\"Offset¹:\";'),('en','messages:servertime','s:12:\"Server time:\";'),('en','messages:guesstimezone','s:20:\"Fill in from browser\";'),('en','messages:timezoneregion-africa','s:6:\"Africa\";'),('en','messages:timezoneregion-america','s:7:\"America\";'),('en','messages:timezoneregion-antarctica','s:10:\"Antarctica\";'),('en','messages:timezoneregion-arctic','s:6:\"Arctic\";'),('en','messages:timezoneregion-asia','s:4:\"Asia\";'),('en','messages:timezoneregion-atlantic','s:14:\"Atlantic Ocean\";'),('en','messages:timezoneregion-australia','s:9:\"Australia\";'),('en','messages:timezoneregion-europe','s:6:\"Europe\";'),('en','messages:timezoneregion-indian','s:12:\"Indian Ocean\";'),('en','messages:timezoneregion-pacific','s:13:\"Pacific Ocean\";'),('en','messages:allowemail','s:30:\"Enable e-mail from other users\";'),('en','messages:prefs-searchoptions','s:14:\"Search options\";'),('en','messages:prefs-namespaces','s:10:\"Namespaces\";'),('en','messages:defaultns','s:37:\"Otherwise search in these namespaces:\";'),('en','messages:default','s:7:\"default\";'),('en','messages:prefs-files','s:5:\"Files\";'),('en','messages:prefs-custom-css','s:10:\"Custom CSS\";'),('en','messages:prefs-custom-js','s:17:\"Custom JavaScript\";'),('en','messages:prefs-reset-intro','s:92:\"You can use this page to reset your preferences to the site defaults.\nThis cannot be undone.\";'),('en','messages:prefs-emailconfirm-label','s:20:\"E-mail confirmation:\";'),('en','messages:prefs-textboxsize','s:22:\"Size of editing window\";'),('en','messages:youremail','s:7:\"E-mail:\";'),('en','messages:username','s:9:\"Username:\";'),('en','messages:uid','s:8:\"User ID:\";'),('en','messages:prefs-memberingroups','s:37:\"Member of {{PLURAL:$1|group|groups}}:\";'),('en','messages:prefs-memberingroups-type','s:2:\"$1\";'),('en','messages:prefs-registration','s:18:\"Registration time:\";'),('en','messages:prefs-registration-date-time','s:2:\"$1\";'),('en','messages:yourrealname','s:10:\"Real name:\";'),('en','messages:yourlanguage','s:9:\"Language:\";'),('en','messages:yourvariant','s:8:\"Variant:\";'),('en','messages:yournick','s:14:\"New signature:\";'),('en','messages:prefs-help-signature','s:129:\"Comments on talk pages should be signed with \"<nowiki>~~~~</nowiki>\" which will be converted into your signature and a timestamp.\";'),('en','messages:badsig','s:39:\"Invalid raw signature.\nCheck HTML tags.\";'),('en','messages:badsiglength','s:96:\"Your signature is too long.\nIt must not be more than $1 {{PLURAL:$1|character|characters}} long.\";'),('en','messages:yourgender','s:7:\"Gender:\";'),('en','messages:gender-unknown','s:11:\"Unspecified\";'),('en','messages:gender-male','s:4:\"Male\";'),('en','messages:gender-female','s:6:\"Female\";'),('en','messages:prefs-help-gender','s:94:\"Optional: used for gender-correct addressing by the software.\nThis information will be public.\";'),('en','messages:email','s:6:\"E-mail\";'),('en','messages:prefs-help-realname','s:111:\"Real name is optional.\nIf you choose to provide it, this will be used for giving you attribution for your work.\";'),('en','messages:prefs-help-email','s:213:\"E-mail address is optional, but is needed for password resets, should you forget your password.\nYou can also choose to let others contact you through your user or talk page without needing to reveal your identity.\";'),('en','messages:prefs-help-email-required','s:27:\"E-mail address is required.\";'),('en','messages:prefs-info','s:17:\"Basic information\";'),('en','messages:prefs-i18n','s:20:\"Internationalisation\";'),('en','messages:prefs-signature','s:9:\"Signature\";'),('en','messages:prefs-dateformat','s:11:\"Date format\";'),('en','messages:prefs-timeoffset','s:11:\"Time offset\";'),('en','messages:prefs-advancedediting','s:16:\"Advanced options\";'),('en','messages:prefs-advancedrc','s:16:\"Advanced options\";'),('en','messages:prefs-advancedrendering','s:16:\"Advanced options\";'),('en','messages:prefs-advancedsearchoptions','s:16:\"Advanced options\";'),('en','messages:prefs-advancedwatchlist','s:16:\"Advanced options\";'),('en','messages:prefs-display','s:15:\"Display options\";'),('en','messages:prefs-diffs','s:5:\"Diffs\";'),('en','messages:userrights','s:22:\"User rights management\";'),('en','messages:userrights-summary','s:0:\"\";'),('en','messages:userrights-lookup-user','s:18:\"Manage user groups\";'),('en','messages:userrights-user-editname','s:17:\"Enter a username:\";'),('en','messages:editusergroup','s:16:\"Edit user groups\";'),('en','messages:editinguser','s:164:\"Changing user rights of user \'\'\'[[User:$1|$1]]\'\'\' ([[User talk:$1|{{int:talkpagelinktext}}]]{{int:pipe-separator}}[[Special:Contributions/$1|{{int:contribslink}}]])\";'),('en','messages:userrights-editusergroup','s:16:\"Edit user groups\";'),('en','messages:saveusergroups','s:16:\"Save user groups\";'),('en','messages:userrights-groupsmember','s:10:\"Member of:\";'),('en','messages:userrights-groupsmember-auto','s:19:\"Implicit member of:\";'),('en','messages:userrights-groups-help','s:234:\"You may alter the groups this user is in:\n* A checked box means the user is in that group.\n* An unchecked box means the user is not in that group.\n* A * indicates that you cannot remove the group once you have added it, or vice versa.\";'),('en','messages:userrights-reason','s:7:\"Reason:\";'),('en','messages:userrights-no-interwiki','s:62:\"You do not have permission to edit user rights on other wikis.\";'),('en','messages:userrights-nodatabase','s:43:\"Database $1 does not exist or is not local.\";'),('en','messages:userrights-nologin','s:90:\"You must [[Special:UserLogin|log in]] with an administrator account to assign user rights.\";'),('en','messages:userrights-notallowed','s:60:\"Your account does not have permission to assign user rights.\";'),('en','messages:userrights-changeable-col','s:21:\"Groups you can change\";'),('en','messages:userrights-unchangeable-col','s:24:\"Groups you cannot change\";'),('en','messages:userrights-irreversible-marker','s:3:\"$1*\";'),('en','messages:group','s:6:\"Group:\";'),('en','messages:group-user','s:5:\"Users\";'),('en','messages:group-autoconfirmed','s:19:\"Autoconfirmed users\";'),('en','messages:group-bot','s:4:\"Bots\";'),('en','messages:group-sysop','s:14:\"Administrators\";'),('en','messages:group-bureaucrat','s:11:\"Bureaucrats\";'),('en','messages:group-suppress','s:10:\"Oversights\";'),('en','messages:group-all','s:5:\"(all)\";'),('en','messages:group-user-member','s:4:\"user\";'),('en','messages:group-autoconfirmed-member','s:18:\"autoconfirmed user\";'),('en','messages:group-bot-member','s:3:\"bot\";'),('en','messages:group-sysop-member','s:13:\"administrator\";'),('en','messages:group-bureaucrat-member','s:10:\"bureaucrat\";'),('en','messages:group-suppress-member','s:9:\"oversight\";'),('en','messages:grouppage-user','s:20:\"{{ns:project}}:Users\";'),('en','messages:grouppage-autoconfirmed','s:34:\"{{ns:project}}:Autoconfirmed users\";'),('en','messages:grouppage-bot','s:19:\"{{ns:project}}:Bots\";'),('en','messages:grouppage-sysop','s:29:\"{{ns:project}}:Administrators\";'),('en','messages:grouppage-bureaucrat','s:26:\"{{ns:project}}:Bureaucrats\";'),('en','messages:grouppage-suppress','s:24:\"{{ns:project}}:Oversight\";'),('en','messages:right-read','s:10:\"Read pages\";'),('en','messages:right-edit','s:10:\"Edit pages\";'),('en','messages:right-createpage','s:45:\"Create pages (which are not discussion pages)\";'),('en','messages:right-createtalk','s:23:\"Create discussion pages\";'),('en','messages:right-createaccount','s:24:\"Create new user accounts\";'),('en','messages:right-minoredit','s:19:\"Mark edits as minor\";'),('en','messages:right-move','s:10:\"Move pages\";'),('en','messages:right-move-subpages','s:30:\"Move pages with their subpages\";'),('en','messages:right-move-rootuserpages','s:20:\"Move root user pages\";'),('en','messages:right-movefile','s:10:\"Move files\";'),('en','messages:right-suppressredirect','s:56:\"Not create redirects from source pages when moving pages\";'),('en','messages:right-upload','s:12:\"Upload files\";'),('en','messages:right-reupload','s:24:\"Overwrite existing files\";'),('en','messages:right-reupload-own','s:44:\"Overwrite existing files uploaded by oneself\";'),('en','messages:right-reupload-shared','s:53:\"Override files on the shared media repository locally\";'),('en','messages:right-upload_by_url','s:23:\"Upload files from a URL\";'),('en','messages:right-purge','s:52:\"Purge the site cache for a page without confirmation\";'),('en','messages:right-autoconfirmed','s:25:\"Edit semi-protected pages\";'),('en','messages:right-bot','s:34:\"Be treated as an automated process\";'),('en','messages:right-nominornewtalk','s:72:\"Not have minor edits to discussion pages trigger the new messages prompt\";'),('en','messages:right-apihighlimits','s:32:\"Use higher limits in API queries\";'),('en','messages:right-writeapi','s:20:\"Use of the write API\";'),('en','messages:right-delete','s:12:\"Delete pages\";'),('en','messages:right-bigdelete','s:33:\"Delete pages with large histories\";'),('en','messages:right-deleterevision','s:47:\"Delete and undelete specific revisions of pages\";'),('en','messages:right-deletedhistory','s:59:\"View deleted history entries, without their associated text\";'),('en','messages:right-deletedtext','s:55:\"View deleted text and changes between deleted revisions\";'),('en','messages:right-browsearchive','s:20:\"Search deleted pages\";'),('en','messages:right-undelete','s:15:\"Undelete a page\";'),('en','messages:right-suppressrevision','s:55:\"Review and restore revisions hidden from administrators\";'),('en','messages:right-suppressionlog','s:17:\"View private logs\";'),('en','messages:right-block','s:30:\"Block other users from editing\";'),('en','messages:right-blockemail','s:32:\"Block a user from sending e-mail\";'),('en','messages:right-hideuser','s:43:\"Block a username, hiding it from the public\";'),('en','messages:right-ipblock-exempt','s:46:\"Bypass IP blocks, auto-blocks and range blocks\";'),('en','messages:right-proxyunbannable','s:34:\"Bypass automatic blocks of proxies\";'),('en','messages:right-protect','s:49:\"Change protection levels and edit protected pages\";'),('en','messages:right-editprotected','s:51:\"Edit protected pages (without cascading protection)\";'),('en','messages:right-editinterface','s:23:\"Edit the user interface\";'),('en','messages:right-editusercssjs','s:42:\"Edit other users\' CSS and JavaScript files\";'),('en','messages:right-editusercss','s:27:\"Edit other users\' CSS files\";'),('en','messages:right-edituserjs','s:34:\"Edit other users\' JavaScript files\";'),('en','messages:right-rollback','s:72:\"Quickly rollback the edits of the last user who edited a particular page\";'),('en','messages:right-markbotedits','s:35:\"Mark rolled-back edits as bot edits\";'),('en','messages:right-noratelimit','s:30:\"Not be affected by rate limits\";'),('en','messages:right-import','s:29:\"Import pages from other wikis\";'),('en','messages:right-importupload','s:31:\"Import pages from a file upload\";'),('en','messages:right-patrol','s:31:\"Mark others\' edits as patrolled\";'),('en','messages:right-autopatrol','s:54:\"Have one\'s own edits automatically marked as patrolled\";'),('en','messages:right-patrolmarks','s:32:\"View recent changes patrol marks\";'),('en','messages:right-unwatchedpages','s:30:\"View a list of unwatched pages\";'),('en','messages:right-trackback','s:18:\"Submit a trackback\";'),('en','messages:right-mergehistory','s:26:\"Merge the history of pages\";'),('en','messages:right-userrights','s:20:\"Edit all user rights\";'),('en','messages:right-userrights-interwiki','s:40:\"Edit user rights of users on other wikis\";'),('en','messages:right-siteadmin','s:28:\"Lock and unlock the database\";'),('en','messages:right-reset-passwords','s:28:\"Reset other users\' passwords\";'),('en','messages:right-override-export-depth','s:54:\"Export pages including linked pages up to a depth of 5\";'),('en','messages:right-versiondetail','s:46:\"Show the extended software version information\";'),('en','messages:right-sendemail','s:26:\"Send e-mail to other users\";'),('en','messages:rightslog','s:15:\"User rights log\";'),('en','messages:rightslogtext','s:40:\"This is a log of changes to user rights.\";'),('en','messages:rightslogentry','s:45:\"changed group membership for $1 from $2 to $3\";'),('en','messages:rightsnone','s:6:\"(none)\";'),('en','messages:action-read','s:14:\"read this page\";'),('en','messages:action-edit','s:14:\"edit this page\";'),('en','messages:action-createpage','s:12:\"create pages\";'),('en','messages:action-createtalk','s:23:\"create discussion pages\";'),('en','messages:action-createaccount','s:24:\"create this user account\";'),('en','messages:action-minoredit','s:23:\"mark this edit as minor\";'),('en','messages:action-move','s:14:\"move this page\";'),('en','messages:action-move-subpages','s:32:\"move this page, and its subpages\";'),('en','messages:action-move-rootuserpages','s:20:\"move root user pages\";'),('en','messages:action-movefile','s:14:\"move this file\";'),('en','messages:action-upload','s:16:\"upload this file\";'),('en','messages:action-reupload','s:28:\"overwrite this existing file\";'),('en','messages:action-reupload-shared','s:41:\"override this file on a shared repository\";'),('en','messages:action-upload_by_url','s:27:\"upload this file from a URL\";'),('en','messages:action-writeapi','s:17:\"use the write API\";'),('en','messages:action-delete','s:16:\"delete this page\";'),('en','messages:action-deleterevision','s:20:\"delete this revision\";'),('en','messages:action-deletedhistory','s:32:\"view this page\'s deleted history\";'),('en','messages:action-browsearchive','s:20:\"search deleted pages\";'),('en','messages:action-undelete','s:18:\"undelete this page\";'),('en','messages:action-suppressrevision','s:39:\"review and restore this hidden revision\";'),('en','messages:action-suppressionlog','s:21:\"view this private log\";'),('en','messages:action-block','s:28:\"block this user from editing\";'),('en','messages:action-protect','s:38:\"change protection levels for this page\";'),('en','messages:action-import','s:34:\"import this page from another wiki\";'),('en','messages:action-importupload','s:35:\"import this page from a file upload\";'),('en','messages:action-patrol','s:30:\"mark others\' edit as patrolled\";'),('en','messages:action-autopatrol','s:34:\"have your edit marked as patrolled\";'),('en','messages:action-unwatchedpages','s:32:\"view the list of unwatched pages\";'),('en','messages:action-trackback','s:18:\"submit a trackback\";'),('en','messages:action-mergehistory','s:30:\"merge the history of this page\";'),('en','messages:action-userrights','s:20:\"edit all user rights\";'),('en','messages:action-userrights-interwiki','s:40:\"edit user rights of users on other wikis\";'),('en','messages:action-siteadmin','s:27:\"lock or unlock the database\";'),('en','messages:nchanges','s:31:\"$1 {{PLURAL:$1|change|changes}}\";'),('en','messages:recentchanges','s:14:\"Recent changes\";'),('en','messages:recentchanges-url','s:21:\"Special:RecentChanges\";'),('en','messages:recentchanges-legend','s:22:\"Recent changes options\";'),('en','messages:recentchangestext','s:55:\"Track the most recent changes to the wiki on this page.\";'),('en','messages:recentchanges-feed-description','s:55:\"Track the most recent changes to the wiki in this feed.\";'),('en','messages:recentchanges-label-legend','s:11:\"Legend: $1.\";'),('en','messages:recentchanges-legend-newpage','s:13:\"$1 - new page\";'),('en','messages:recentchanges-label-newpage','s:28:\"This edit created a new page\";'),('en','messages:recentchanges-legend-minor','s:15:\"$1 - minor edit\";'),('en','messages:recentchanges-label-minor','s:20:\"This is a minor edit\";'),('en','messages:recentchanges-legend-bot','s:13:\"$1 - bot edit\";'),('en','messages:recentchanges-label-bot','s:32:\"This edit was performed by a bot\";'),('en','messages:recentchanges-legend-unpatrolled','s:21:\"$1 - unpatrolled edit\";'),('en','messages:recentchanges-label-unpatrolled','s:36:\"This edit has not yet been patrolled\";'),('en','messages:rcnote','s:126:\"Below {{PLURAL:$1|is \'\'\'1\'\'\' change|are the last \'\'\'$1\'\'\' changes}} in the last {{PLURAL:$2|day|\'\'\'$2\'\'\' days}}, as of $5, $4.\";'),('en','messages:rcnotefrom','s:60:\"Below are the changes since \'\'\'$2\'\'\' (up to \'\'\'$1\'\'\' shown).\";'),('en','messages:rclistfrom','s:33:\"Show new changes starting from $1\";'),('en','messages:rcshowhideminor','s:14:\"$1 minor edits\";'),('en','messages:rcshowhidebots','s:7:\"$1 bots\";'),('en','messages:rcshowhideliu','s:18:\"$1 logged-in users\";'),('en','messages:rcshowhideanons','s:18:\"$1 anonymous users\";'),('en','messages:rcshowhidepatr','s:18:\"$1 patrolled edits\";'),('en','messages:rcshowhidemine','s:11:\"$1 my edits\";'),('en','messages:rclinks','s:44:\"Show last $1 changes in last $2 days<br />$3\";'),('en','messages:diff','s:4:\"diff\";'),('en','messages:hist','s:4:\"hist\";'),('en','messages:hide','s:4:\"Hide\";'),('en','messages:show','s:4:\"Show\";'),('en','messages:minoreditletter','s:1:\"m\";'),('en','messages:newpageletter','s:1:\"N\";'),('en','messages:boteditletter','s:1:\"b\";'),('en','messages:unpatrolledletter','s:1:\"!\";'),('en','messages:sectionlink','s:3:\"→\";'),('en','messages:number_of_watching_users_RCview','s:4:\"[$1]\";'),('en','messages:number_of_watching_users_pageview','s:38:\"[$1 watching {{PLURAL:$1|user|users}}]\";'),('en','messages:rc_categories','s:39:\"Limit to categories (separate with \"|\")\";'),('en','messages:rc_categories_any','s:3:\"Any\";'),('en','messages:rc-change-size','s:2:\"$1\";'),('en','messages:newsectionsummary','s:20:\"/* $1 */ new section\";'),('en','messages:rc-enhanced-expand','s:34:\"Show details (requires JavaScript)\";'),('en','messages:rc-enhanced-hide','s:12:\"Hide details\";'),('en','messages:recentchangeslinked','s:15:\"Related changes\";'),('en','messages:recentchangeslinked-feed','s:15:\"Related changes\";'),('en','messages:recentchangeslinked-toolbox','s:15:\"Related changes\";'),('en','messages:recentchangeslinked-title','s:23:\"Changes related to \"$1\"\";'),('en','messages:recentchangeslinked-backlink','s:6:\"← $1\";'),('en','messages:recentchangeslinked-noresult','s:51:\"No changes on linked pages during the given period.\";'),('en','messages:recentchangeslinked-summary','s:180:\"This is a list of changes made recently to pages linked from a specified page (or to members of a specified category).\nPages on [[Special:Watchlist|your watchlist]] are \'\'\'bold\'\'\'.\";'),('en','messages:recentchangeslinked-page','s:10:\"Page name:\";'),('en','messages:recentchangeslinked-to','s:54:\"Show changes to pages linked to the given page instead\";'),('en','messages:upload','s:11:\"Upload file\";'),('en','messages:uploadbtn','s:11:\"Upload file\";'),('en','messages:reuploaddesc','s:43:\"Cancel upload and return to the upload form\";'),('en','messages:upload-tryagain','s:32:\"Submit modified file description\";'),('en','messages:uploadnologin','s:13:\"Not logged in\";'),('en','messages:uploadnologintext','s:60:\"You must be [[Special:UserLogin|logged in]] to upload files.\";'),('en','messages:upload_directory_missing','s:79:\"The upload directory ($1) is missing and could not be created by the webserver.\";'),('en','messages:upload_directory_read_only','s:59:\"The upload directory ($1) is not writable by the webserver.\";'),('en','messages:uploaderror','s:12:\"Upload error\";'),('en','messages:upload-summary','s:0:\"\";'),('en','messages:uploadtext','s:775:\"Use the form below to upload files.\nTo view or search previously uploaded files go to the [[Special:FileList|list of uploaded files]], (re)uploads are also logged in the [[Special:Log/upload|upload log]], deletions in the [[Special:Log/delete|deletion log]].\n\nTo include a file in a page, use a link in one of the following forms:\n* \'\'\'<tt><nowiki>[[</nowiki>{{ns:file}}<nowiki>:File.jpg]]</nowiki></tt>\'\'\' to use the full version of the file\n* \'\'\'<tt><nowiki>[[</nowiki>{{ns:file}}<nowiki>:File.png|200px|thumb|left|alt text]]</nowiki></tt>\'\'\' to use a 200 pixel wide rendition in a box in the left margin with \'alt text\' as description\n* \'\'\'<tt><nowiki>[[</nowiki>{{ns:media}}<nowiki>:File.ogg]]</nowiki></tt>\'\'\' for directly linking to the file without displaying the file\";'),('en','messages:upload-permitted','s:25:\"Permitted file types: $1.\";'),('en','messages:upload-preferred','s:25:\"Preferred file types: $1.\";'),('en','messages:upload-prohibited','s:26:\"Prohibited file types: $1.\";'),('en','messages:uploadfooter','s:1:\"-\";'),('en','messages:uploadlog','s:10:\"upload log\";'),('en','messages:uploadlogpage','s:10:\"Upload log\";'),('en','messages:uploadlogpagetext','s:126:\"Below is a list of the most recent file uploads.\nSee the [[Special:NewFiles|gallery of new files]] for a more visual overview.\";'),('en','messages:filename','s:8:\"Filename\";'),('en','messages:filedesc','s:7:\"Summary\";'),('en','messages:fileuploadsummary','s:8:\"Summary:\";'),('en','messages:filereuploadsummary','s:13:\"File changes:\";'),('en','messages:filestatus','s:17:\"Copyright status:\";'),('en','messages:filesource','s:7:\"Source:\";'),('en','messages:uploadedfiles','s:14:\"Uploaded files\";'),('en','messages:ignorewarning','s:35:\"Ignore warning and save file anyway\";'),('en','messages:ignorewarnings','s:19:\"Ignore any warnings\";'),('en','messages:minlength1','s:39:\"File names must be at least one letter.\";'),('en','messages:illegalfilename','s:125:\"The filename \"$1\" contains characters that are not allowed in page titles.\nPlease rename the file and try uploading it again.\";'),('en','messages:badfilename','s:35:\"File name has been changed to \"$1\".\";'),('en','messages:filetype-mime-mismatch','s:40:\"File extension does not match MIME type.\";'),('en','messages:filetype-badmime','s:59:\"Files of the MIME type \"$1\" are not allowed to be uploaded.\";'),('en','messages:filetype-bad-ie-mime','s:133:\"Cannot upload this file because Internet Explorer would detect it as \"$1\", which is a disallowed and potentially dangerous file type.\";'),('en','messages:filetype-unwanted-type','s:93:\"\'\'\'\".$1\"\'\'\' is an unwanted file type.\nPreferred {{PLURAL:$3|file type is|file types are}} $2.\";'),('en','messages:filetype-banned-type','s:97:\"\'\'\'\".$1\"\'\'\' is not a permitted file type.\nPermitted {{PLURAL:$3|file type is|file types are}} $2.\";'),('en','messages:filetype-missing','s:40:\"The file has no extension (like \".jpg\").\";'),('en','messages:large-file','s:68:\"It is recommended that files are no larger than $1;\nthis file is $2.\";'),('en','messages:largefileserver','s:59:\"This file is bigger than the server is configured to allow.\";'),('en','messages:emptyfile','s:144:\"The file you uploaded seems to be empty.\nThis might be due to a typo in the file name.\nPlease check whether you really want to upload this file.\";'),('en','messages:fileexists','s:132:\"A file with this name exists already, please check \'\'\'<tt>[[:$1]]</tt>\'\'\' if you are not sure if you want to change it.\n[[$1|thumb]]\";'),('en','messages:filepageexists','s:277:\"The description page for this file has already been created at \'\'\'<tt>[[:$1]]</tt>\'\'\', but no file with this name currently exists.\nThe summary you enter will not appear on the description page.\nTo make your summary appear there, you will need to manually edit it.\n[[$1|thumb]]\";'),('en','messages:fileexists-extension','s:184:\"A file with a similar name exists: [[$2|thumb]]\n* Name of the uploading file: \'\'\'<tt>[[:$1]]</tt>\'\'\'\n* Name of the existing file: \'\'\'<tt>[[:$2]]</tt>\'\'\'\nPlease choose a different name.\";'),('en','messages:fileexists-thumbnail-yes','s:226:\"The file seems to be an image of reduced size \'\'(thumbnail)\'\'.\n[[$1|thumb]]\nPlease check the file \'\'\'<tt>[[:$1]]</tt>\'\'\'.\nIf the checked file is the same image of original size it is not necessary to upload an extra thumbnail.\";'),('en','messages:file-thumbnail-no','s:198:\"The filename begins with \'\'\'<tt>$1</tt>\'\'\'.\nIt seems to be an image of reduced size \'\'(thumbnail)\'\'.\nIf you have this image in full resolution upload this one, otherwise change the file name please.\";'),('en','messages:fileexists-forbidden','s:166:\"A file with this name already exists, and cannot be overwritten.\nIf you still want to upload your file, please go back and use a new name.\n[[File:$1|thumb|center|$1]]\";'),('en','messages:fileexists-shared-forbidden','s:169:\"A file with this name exists already in the shared file repository.\nIf you still want to upload your file, please go back and use a new name.\n[[File:$1|thumb|center|$1]]\";'),('en','messages:file-exists-duplicate','s:67:\"This file is a duplicate of the following {{PLURAL:$1|file|files}}:\";'),('en','messages:file-deleted-duplicate','s:148:\"A file identical to this file ([[$1]]) has previously been deleted.\nYou should check that file\'s deletion history before proceeding to re-upload it.\";'),('en','messages:successfulupload','s:17:\"Successful upload\";'),('en','messages:uploadwarning','s:14:\"Upload warning\";'),('en','messages:uploadwarning-text','s:55:\"Please modify the file description below and try again.\";'),('en','messages:savefile','s:9:\"Save file\";'),('en','messages:uploadedimage','s:17:\"uploaded \"[[$1]]\"\";'),('en','messages:overwroteimage','s:34:\"uploaded a new version of \"[[$1]]\"\";'),('en','messages:uploaddisabled','s:17:\"Uploads disabled.\";'),('en','messages:uploaddisabledtext','s:26:\"File uploads are disabled.\";'),('en','messages:php-uploaddisabledtext','s:72:\"File uploads are disabled in PHP.\nPlease check the file_uploads setting.\";'),('en','messages:uploadscripted','s:92:\"This file contains HTML or script code that may be erroneously interpreted by a web browser.\";'),('en','messages:uploadvirus','s:38:\"The file contains a virus!\nDetails: $1\";'),('en','messages:upload-source','s:11:\"Source file\";'),('en','messages:sourcefilename','s:16:\"Source filename:\";'),('en','messages:sourceurl','s:11:\"Source URL:\";'),('en','messages:destfilename','s:21:\"Destination filename:\";'),('en','messages:upload-maxfilesize','s:21:\"Maximum file size: $1\";'),('en','messages:upload-description','s:16:\"File description\";'),('en','messages:upload-options','s:14:\"Upload options\";'),('en','messages:watchthisupload','s:15:\"Watch this file\";'),('en','messages:filewasdeleted','s:136:\"A file of this name has been previously uploaded and subsequently deleted.\nYou should check the $1 before proceeding to upload it again.\";'),('en','messages:upload-wasdeleted','s:213:\"\'\'\'Warning: You are uploading a file that was previously deleted.\'\'\'\n\nYou should consider whether it is appropriate to continue uploading this file.\nThe deletion log for this file is provided here for convenience:\";'),('en','messages:filename-bad-prefix','s:200:\"The name of the file you are uploading begins with \'\'\'\"$1\"\'\'\', which is a non-descriptive name typically assigned automatically by digital cameras.\nPlease choose a more descriptive name for your file.\";'),('en','messages:filename-prefix-blacklist','s:432:\" #<!-- leave this line exactly as it is --> <pre>\n# Syntax is as follows:\n#   * Everything from a \"#\" character to the end of the line is a comment\n#   * Every non-blank line is a prefix for typical file names assigned automatically by digital cameras\nCIMG # Casio\nDSC_ # Nikon\nDSCF # Fuji\nDSCN # Nikon\nDUW # some mobile phones\nIMG # generic\nJD # Jenoptik\nMGP # Pentax\nPICT # misc.\n #</pre> <!-- leave this line exactly as it is -->\";'),('en','messages:upload-proto-error','s:18:\"Incorrect protocol\";'),('en','messages:upload-proto-error-text','s:87:\"Remote upload requires URLs beginning with <code>http://</code> or <code>ftp://</code>.\";'),('en','messages:upload-file-error','s:14:\"Internal error\";'),('en','messages:upload-file-error-text','s:145:\"An internal error occurred when attempting to create a temporary file on the server.\nPlease contact an [[Special:ListUsers/sysop|administrator]].\";'),('en','messages:upload-misc-error','s:20:\"Unknown upload error\";'),('en','messages:upload-misc-error-text','s:189:\"An unknown error occurred during the upload.\nPlease verify that the URL is valid and accessible and try again.\nIf the problem persists, contact an [[Special:ListUsers/sysop|administrator]].\";'),('en','messages:upload-too-many-redirects','s:36:\"The URL contained too many redirects\";'),('en','messages:upload-unknown-size','s:12:\"Unknown size\";'),('en','messages:upload-http-error','s:25:\"An HTTP error occured: $1\";'),('en','messages:img-auth-accessdenied','s:13:\"Access denied\";'),('en','messages:img-auth-nopathinfo','s:181:\"Missing PATH_INFO.\nYour server is not set up to pass this information.\nIt may be CGI-based and cannot support img_auth.\nSee http://www.mediawiki.org/wiki/Manual:Image_Authorization.\";'),('en','messages:img-auth-notindir','s:57:\"Requested path is not in the configured upload directory.\";'),('en','messages:img-auth-badtitle','s:44:\"Unable to construct a valid title from \"$1\".\";'),('en','messages:img-auth-nologinnWL','s:55:\"You are not logged in and \"$1\" is not in the whitelist.\";'),('en','messages:img-auth-nofile','s:25:\"File \"$1\" does not exist.\";'),('en','messages:img-auth-isdir','s:71:\"You are trying to access a directory \"$1\".\nOnly file access is allowed.\";'),('en','messages:img-auth-streaming','s:15:\"Streaming \"$1\".\";'),('en','messages:img-auth-public','s:158:\"The function of img_auth.php is to output files from a private wiki.\nThis wiki is configured as a public wiki.\nFor optimal security, img_auth.php is disabled.\";'),('en','messages:img-auth-noread','s:39:\"User does not have access to read \"$1\".\";'),('en','messages:http-invalid-url','s:15:\"Invalid URL: $1\";'),('en','messages:http-invalid-scheme','s:44:\"URLs with the \"$1\" scheme are not supported.\";'),('en','messages:http-request-error','s:41:\"HTTP request failed due to unknown error.\";'),('en','messages:http-read-error','s:16:\"HTTP read error.\";'),('en','messages:http-timed-out','s:23:\"HTTP request timed out.\";'),('en','messages:http-curl-error','s:22:\"Error fetching URL: $1\";'),('en','messages:http-host-unreachable','s:20:\"Could not reach URL.\";'),('en','messages:http-bad-status','s:50:\"There was a problem during the HTTP request: $1 $2\";'),('en','messages:upload-curl-error6','s:19:\"Could not reach URL\";'),('en','messages:upload-curl-error6-text','s:102:\"The URL provided could not be reached.\nPlease double-check that the URL is correct and the site is up.\";'),('en','messages:upload-curl-error28','s:14:\"Upload timeout\";'),('en','messages:upload-curl-error28-text','s:138:\"The site took too long to respond.\nPlease check the site is up, wait a short while and try again.\nYou may want to try at a less busy time.\";'),('en','messages:license','s:10:\"Licensing:\";'),('en','messages:license-header','s:9:\"Licensing\";'),('en','messages:nolicense','s:13:\"None selected\";'),('en','messages:licenses','s:1:\"-\";'),('en','messages:license-nopreview','s:23:\"(Preview not available)\";'),('en','messages:upload_source_url','s:35:\" (a valid, publicly accessible URL)\";'),('en','messages:upload_source_file','s:26:\" (a file on your computer)\";'),('en','messages:listfiles-summary','s:156:\"This special page shows all uploaded files.\nBy default the last uploaded files are shown at top of the list.\nA click on a column header changes the sorting.\";'),('en','messages:listfiles_search_for','s:22:\"Search for media name:\";'),('en','messages:imgfile','s:4:\"file\";'),('en','messages:listfiles','s:9:\"File list\";'),('en','messages:listfiles_date','s:4:\"Date\";'),('en','messages:listfiles_name','s:4:\"Name\";'),('en','messages:listfiles_user','s:4:\"User\";'),('en','messages:listfiles_size','s:4:\"Size\";'),('en','messages:listfiles_description','s:11:\"Description\";'),('en','messages:listfiles_count','s:8:\"Versions\";'),('en','messages:file-anchor-link','s:4:\"File\";'),('en','messages:filehist','s:12:\"File history\";'),('en','messages:filehist-help','s:66:\"Click on a date/time to view the file as it appeared at that time.\";'),('en','messages:filehist-deleteall','s:10:\"delete all\";'),('en','messages:filehist-deleteone','s:6:\"delete\";'),('en','messages:filehist-revert','s:6:\"revert\";'),('en','messages:filehist-current','s:7:\"current\";'),('en','messages:filehist-datetime','s:9:\"Date/Time\";'),('en','messages:filehist-thumb','s:9:\"Thumbnail\";'),('en','messages:filehist-thumbtext','s:30:\"Thumbnail for version as of $1\";'),('en','messages:filehist-nothumb','s:12:\"No thumbnail\";'),('en','messages:filehist-user','s:4:\"User\";'),('en','messages:filehist-dimensions','s:10:\"Dimensions\";'),('en','messages:filehist-filesize','s:9:\"File size\";'),('en','messages:filehist-comment','s:7:\"Comment\";'),('en','messages:filehist-missing','s:12:\"File missing\";'),('en','messages:imagelinks','s:10:\"File links\";'),('en','messages:linkstoimage','s:66:\"The following {{PLURAL:$1|page links|$1 pages link}} to this file:\";'),('en','messages:linkstoimage-more','s:215:\"More than $1 {{PLURAL:$1|page links|pages link}} to this file.\nThe following list shows the {{PLURAL:$1|first page link|first $1 page links}} to this file only.\nA [[Special:WhatLinksHere/$2|full list]] is available.\";'),('en','messages:nolinkstoimage','s:42:\"There are no pages that link to this file.\";'),('en','messages:morelinkstoimage','s:58:\"View [[Special:WhatLinksHere/$1|more links]] to this file.\";'),('en','messages:redirectstofile','s:74:\"The following {{PLURAL:$1|file redirects|$1 files redirect}} to this file:\";'),('en','messages:duplicatesoffile','s:135:\"The following {{PLURAL:$1|file is a duplicate|$1 files are duplicates}} of this file ([[Special:FileDuplicateSearch/$2|more details]]):\";'),('en','messages:sharedupload','s:55:\"This file is from $1 and may be used by other projects.\";'),('en','messages:sharedupload-desc-there','s:122:\"This file is from $1 and may be used by other projects.\nPlease see the [$2 file description page] for further information.\";'),('en','messages:sharedupload-desc-here','s:127:\"This file is from $1 and may be used by other projects.\nThe description on its [$2 file description page] there is shown below.\";'),('en','messages:shareddescriptionfollows','s:1:\"-\";'),('en','messages:filepage-nofile','s:28:\"No file by this name exists.\";'),('en','messages:filepage-nofile-link','s:56:\"No file by this name exists, but you can [$1 upload it].\";'),('en','messages:uploadnewversion-linktext','s:33:\"Upload a new version of this file\";'),('en','messages:shared-repo-from','s:7:\"from $1\";'),('en','messages:shared-repo','s:19:\"a shared repository\";'),('en','messages:shared-repo-name-wikimediacommons','s:17:\"Wikimedia Commons\";'),('en','messages:filerevert','s:9:\"Revert $1\";'),('en','messages:filerevert-backlink','s:6:\"← $1\";'),('en','messages:filerevert-legend','s:11:\"Revert file\";'),('en','messages:filerevert-intro','s:88:\"You are about to revert the file \'\'\'[[Media:$1|$1]]\'\'\' to the [$4 version as of $3, $2].\";'),('en','messages:filerevert-comment','s:7:\"Reason:\";'),('en','messages:filerevert-defaultcomment','s:32:\"Reverted to version as of $2, $1\";'),('en','messages:filerevert-submit','s:6:\"Revert\";'),('en','messages:filerevert-success','s:73:\"\'\'\'[[Media:$1|$1]]\'\'\' has been reverted to the [$4 version as of $3, $2].\";'),('en','messages:filerevert-badversion','s:76:\"There is no previous local version of this file with the provided timestamp.\";'),('en','messages:filedelete','s:9:\"Delete $1\";'),('en','messages:filedelete-backlink','s:6:\"← $1\";'),('en','messages:filedelete-legend','s:11:\"Delete file\";'),('en','messages:filedelete-intro','s:85:\"You are about to delete the file \'\'\'[[Media:$1|$1]]\'\'\' along with all of its history.\";'),('en','messages:filedelete-intro-old','s:72:\"You are deleting the version of \'\'\'[[Media:$1|$1]]\'\'\' as of [$4 $3, $2].\";'),('en','messages:filedelete-comment','s:7:\"Reason:\";'),('en','messages:filedelete-submit','s:6:\"Delete\";'),('en','messages:filedelete-success','s:26:\"\'\'\'$1\'\'\' has been deleted.\";'),('en','messages:filedelete-success-old','s:67:\"The version of \'\'\'[[Media:$1|$1]]\'\'\' as of $3, $2 has been deleted.\";'),('en','messages:filedelete-nofile','s:24:\"\'\'\'$1\'\'\' does not exist.\";'),('en','messages:filedelete-nofile-old','s:71:\"There is no archived version of \'\'\'$1\'\'\' with the specified attributes.\";'),('en','messages:filedelete-otherreason','s:24:\"Other/additional reason:\";'),('en','messages:filedelete-reason-otherlist','s:12:\"Other reason\";'),('en','messages:filedelete-reason-dropdown','s:64:\"*Common delete reasons\n** Copyright violation\n** Duplicated file\";'),('en','messages:filedelete-edit-reasonlist','s:19:\"Edit delete reasons\";'),('en','messages:filedelete-maintenance','s:74:\"Deletion and restoration of files temporarily disabled during maintenance.\";'),('en','messages:mimesearch','s:11:\"MIME search\";'),('en','messages:mimesearch-summary','s:113:\"This page enables the filtering of files for its MIME type.\nInput: contenttype/subtype, e.g. <tt>image/jpeg</tt>.\";'),('en','messages:mimetype','s:10:\"MIME type:\";'),('en','messages:download','s:8:\"download\";'),('en','messages:unwatchedpages','s:15:\"Unwatched pages\";'),('en','messages:unwatchedpages-summary','s:0:\"\";'),('en','messages:listredirects','s:17:\"List of redirects\";'),('en','messages:listredirects-summary','s:0:\"\";'),('en','messages:unusedtemplates','s:16:\"Unused templates\";'),('en','messages:unusedtemplates-summary','s:0:\"\";'),('en','messages:unusedtemplatestext','s:171:\"This page lists all pages in the {{ns:template}} namespace which are not included in another page.\nRemember to check for other links to the templates before deleting them.\";'),('en','messages:unusedtemplateswlh','s:11:\"other links\";'),('en','messages:randompage','s:11:\"Random page\";'),('en','messages:randompage-nopages','s:75:\"There are no pages in the following {{PLURAL:$2|namespace|namespaces}}: $1.\";'),('en','messages:randompage-url','s:14:\"Special:Random\";'),('en','messages:randomredirect','s:15:\"Random redirect\";'),('en','messages:randomredirect-nopages','s:45:\"There are no redirects in the namespace \"$1\".\";'),('en','messages:statistics','s:10:\"Statistics\";'),('en','messages:statistics-summary','s:0:\"\";'),('en','messages:statistics-header-pages','s:15:\"Page statistics\";'),('en','messages:statistics-header-edits','s:15:\"Edit statistics\";'),('en','messages:statistics-header-views','s:15:\"View statistics\";'),('en','messages:statistics-header-users','s:15:\"User statistics\";'),('en','messages:statistics-header-hooks','s:16:\"Other statistics\";'),('en','messages:statistics-articles','s:13:\"Content pages\";'),('en','messages:statistics-pages','s:5:\"Pages\";'),('en','messages:statistics-pages-desc','s:60:\"All pages in the wiki, including talk pages, redirects, etc.\";'),('en','messages:statistics-files','s:14:\"Uploaded files\";'),('en','messages:statistics-edits','s:40:\"Page edits since {{SITENAME}} was set up\";'),('en','messages:statistics-edits-average','s:22:\"Average edits per page\";'),('en','messages:statistics-views-total','s:11:\"Views total\";'),('en','messages:statistics-views-peredit','s:14:\"Views per edit\";'),('en','messages:statistics-jobqueue','s:65:\"[http://www.mediawiki.org/wiki/Manual:Job_queue Job queue] length\";'),('en','messages:statistics-users','s:38:\"Registered [[Special:ListUsers|users]]\";'),('en','messages:statistics-users-active','s:12:\"Active users\";'),('en','messages:statistics-users-active-desc','s:72:\"Users who have performed an action in the last {{PLURAL:$1|day|$1 days}}\";'),('en','messages:statistics-mostpopular','s:17:\"Most viewed pages\";'),('en','messages:statistics-footer','s:0:\"\";'),('en','messages:disambiguations','s:20:\"Disambiguation pages\";'),('en','messages:disambiguations-summary','s:0:\"\";'),('en','messages:disambiguationspage','s:17:\"Template:disambig\";'),('en','messages:disambiguations-text','s:231:\"The following pages link to a \'\'\'disambiguation page\'\'\'.\nThey should link to the appropriate topic instead.<br />\nA page is treated as disambiguation page if it uses a template which is linked from [[MediaWiki:Disambiguationspage]]\";'),('en','messages:doubleredirects','s:16:\"Double redirects\";'),('en','messages:doubleredirects-summary','s:0:\"\";'),('en','messages:doubleredirectstext','s:293:\"This page lists pages which redirect to other redirect pages.\nEach row contains links to the first and second redirect, as well as the target of the second redirect, which is usually the \"real\" target page, which the first redirect should point to.\n<s>Crossed out</s> entries have been solved.\";'),('en','messages:double-redirect-fixed-move','s:50:\"[[$1]] has been moved.\nIt now redirects to [[$2]].\";'),('en','messages:double-redirect-fixer','s:14:\"Redirect fixer\";'),('en','messages:brokenredirects','s:16:\"Broken redirects\";'),('en','messages:brokenredirects-summary','s:0:\"\";'),('en','messages:brokenredirectstext','s:51:\"The following redirects link to non-existent pages:\";'),('en','messages:brokenredirects-edit','s:4:\"edit\";'),('en','messages:brokenredirects-delete','s:6:\"delete\";'),('en','messages:withoutinterwiki','s:28:\"Pages without language links\";'),('en','messages:withoutinterwiki-summary','s:59:\"The following pages do not link to other language versions.\";'),('en','messages:withoutinterwiki-legend','s:6:\"Prefix\";'),('en','messages:withoutinterwiki-submit','s:4:\"Show\";'),('en','messages:fewestrevisions','s:31:\"Pages with the fewest revisions\";'),('en','messages:fewestrevisions-summary','s:0:\"\";'),('en','messages:nbytes','s:27:\"$1 {{PLURAL:$1|byte|bytes}}\";'),('en','messages:ncategories','s:36:\"$1 {{PLURAL:$1|category|categories}}\";'),('en','messages:nlinks','s:27:\"$1 {{PLURAL:$1|link|links}}\";'),('en','messages:nmembers','s:31:\"$1 {{PLURAL:$1|member|members}}\";'),('en','messages:nrevisions','s:35:\"$1 {{PLURAL:$1|revision|revisions}}\";'),('en','messages:nviews','s:27:\"$1 {{PLURAL:$1|view|views}}\";'),('en','messages:specialpage-empty','s:37:\"There are no results for this report.\";'),('en','messages:lonelypages','s:14:\"Orphaned pages\";'),('en','messages:lonelypages-summary','s:0:\"\";'),('en','messages:lonelypagestext','s:88:\"The following pages are not linked from or transcluded into other pages in {{SITENAME}}.\";'),('en','messages:uncategorizedpages','s:19:\"Uncategorized pages\";'),('en','messages:uncategorizedpages-summary','s:0:\"\";'),('en','messages:uncategorizedcategories','s:24:\"Uncategorized categories\";'),('en','messages:uncategorizedcategories-summary','s:0:\"\";'),('en','messages:uncategorizedimages','s:19:\"Uncategorized files\";'),('en','messages:uncategorizedimages-summary','s:0:\"\";'),('en','messages:uncategorizedtemplates','s:23:\"Uncategorized templates\";'),('en','messages:uncategorizedtemplates-summary','s:0:\"\";'),('en','messages:unusedcategories','s:17:\"Unused categories\";'),('en','messages:unusedimages','s:12:\"Unused files\";'),('en','messages:popularpages','s:13:\"Popular pages\";'),('en','messages:popularpages-summary','s:0:\"\";'),('en','messages:wantedcategories','s:17:\"Wanted categories\";'),('en','messages:wantedcategories-summary','s:0:\"\";'),('en','messages:wantedpages','s:12:\"Wanted pages\";'),('en','messages:wantedpages-summary','s:0:\"\";'),('en','messages:wantedpages-badtitle','s:31:\"Invalid title in result set: $1\";'),('en','messages:wantedfiles','s:12:\"Wanted files\";'),('en','messages:wantedfiles-summary','s:0:\"\";'),('en','messages:wantedtemplates','s:16:\"Wanted templates\";'),('en','messages:wantedtemplates-summary','s:0:\"\";'),('en','messages:mostlinked','s:20:\"Most linked-to pages\";'),('en','messages:mostlinked-summary','s:0:\"\";'),('en','messages:mostlinkedcategories','s:25:\"Most linked-to categories\";'),('en','messages:mostlinkedcategories-summary','s:0:\"\";'),('en','messages:mostlinkedtemplates','s:24:\"Most linked-to templates\";'),('en','messages:mostlinkedtemplates-summary','s:0:\"\";'),('en','messages:mostcategories','s:30:\"Pages with the most categories\";'),('en','messages:mostcategories-summary','s:0:\"\";'),('en','messages:mostimages','s:20:\"Most linked-to files\";'),('en','messages:mostimages-summary','s:0:\"\";'),('en','messages:mostrevisions','s:29:\"Pages with the most revisions\";'),('en','messages:mostrevisions-summary','s:0:\"\";'),('en','messages:prefixindex','s:21:\"All pages with prefix\";'),('en','messages:prefixindex-summary','s:0:\"\";'),('en','messages:shortpages','s:11:\"Short pages\";'),('en','messages:shortpages-summary','s:0:\"\";'),('en','messages:longpages','s:10:\"Long pages\";'),('en','messages:longpages-summary','s:0:\"\";'),('en','messages:deadendpages','s:14:\"Dead-end pages\";'),('en','messages:deadendpages-summary','s:0:\"\";'),('en','messages:deadendpagestext','s:63:\"The following pages do not link to other pages in {{SITENAME}}.\";'),('en','messages:protectedpages','s:15:\"Protected pages\";'),('en','messages:protectedpages-indef','s:27:\"Indefinite protections only\";'),('en','messages:protectedpages-summary','s:0:\"\";'),('en','messages:protectedpages-cascade','s:26:\"Cascading protections only\";'),('en','messages:protectedpagestext','s:56:\"The following pages are protected from moving or editing\";'),('en','messages:protectedpagesempty','s:55:\"No pages are currently protected with these parameters.\";'),('en','messages:protectedtitles','s:16:\"Protected titles\";'),('en','messages:protectedtitles-summary','s:0:\"\";'),('en','messages:protectedtitlestext','s:48:\"The following titles are protected from creation\";'),('en','messages:protectedtitlesempty','s:56:\"No titles are currently protected with these parameters.\";'),('en','messages:listusers','s:9:\"User list\";'),('en','messages:listusers-summary','s:0:\"\";'),('en','messages:listusers-editsonly','s:26:\"Show only users with edits\";'),('en','messages:listusers-creationsort','s:21:\"Sort by creation date\";'),('en','messages:usereditcount','s:27:\"$1 {{PLURAL:$1|edit|edits}}\";'),('en','messages:usercreated','s:19:\"Created on $1 at $2\";'),('en','messages:newpages','s:9:\"New pages\";'),('en','messages:newpages-summary','s:0:\"\";'),('en','messages:newpages-username','s:9:\"Username:\";'),('en','messages:ancientpages','s:12:\"Oldest pages\";'),('en','messages:ancientpages-summary','s:0:\"\";'),('en','messages:move','s:4:\"Move\";'),('en','messages:movethispage','s:14:\"Move this page\";'),('en','messages:unusedimagestext','s:191:\"The following files exist but are not embedded in any page.\nPlease note that other web sites may link to a file with a direct URL, and so may still be listed here despite being in active use.\";'),('en','messages:unusedcategoriestext','s:89:\"The following category pages exist, although no other page or category makes use of them.\";'),('en','messages:notargettitle','s:9:\"No target\";'),('en','messages:notargettext','s:73:\"You have not specified a target page or user to perform this function on.\";'),('en','messages:nopagetitle','s:19:\"No such target page\";'),('en','messages:nopagetext','s:50:\"The target page you have specified does not exist.\";'),('en','messages:pager-newer-n','s:30:\"{{PLURAL:$1|newer 1|newer $1}}\";'),('en','messages:pager-older-n','s:30:\"{{PLURAL:$1|older 1|older $1}}\";'),('en','messages:suppress','s:9:\"Oversight\";'),('en','messages:booksources','s:12:\"Book sources\";'),('en','messages:booksources-summary','s:0:\"\";'),('en','messages:booksources-search-legend','s:23:\"Search for book sources\";'),('en','messages:booksources-isbn','s:5:\"ISBN:\";'),('en','messages:booksources-go','s:2:\"Go\";'),('en','messages:booksources-text','s:140:\"Below is a list of links to other sites that sell new and used books, and may also have further information about books you are looking for:\";'),('en','messages:booksources-invalid-isbn','s:94:\"The given ISBN does not appear to be valid; check for errors copying from the original source.\";'),('en','messages:rfcurl','s:32:\"http://tools.ietf.org/html/rfc$1\";'),('en','messages:pubmedurl','s:51:\"http://www.ncbi.nlm.nih.gov/pubmed/$1?dopt=Abstract\";'),('en','messages:specialloguserlabel','s:5:\"User:\";'),('en','messages:speciallogtitlelabel','s:6:\"Title:\";'),('en','messages:log','s:4:\"Logs\";'),('en','messages:all-logs-page','s:15:\"All public logs\";'),('en','messages:alllogstext','s:185:\"Combined display of all available logs of {{SITENAME}}.\nYou can narrow down the view by selecting a log type, the user name (case-sensitive), or the affected page (also case-sensitive).\";'),('en','messages:logempty','s:25:\"No matching items in log.\";'),('en','messages:log-title-wildcard','s:37:\"Search titles starting with this text\";'),('en','messages:allpages','s:9:\"All pages\";'),('en','messages:allpages-summary','s:0:\"\";'),('en','messages:alphaindexline','s:8:\"$1 to $2\";'),('en','messages:nextpage','s:14:\"Next page ($1)\";'),('en','messages:prevpage','s:18:\"Previous page ($1)\";'),('en','messages:allpagesfrom','s:26:\"Display pages starting at:\";'),('en','messages:allpagesto','s:24:\"Display pages ending at:\";'),('en','messages:allarticles','s:9:\"All pages\";'),('en','messages:allinnamespace','s:24:\"All pages ($1 namespace)\";'),('en','messages:allnotinnamespace','s:31:\"All pages (not in $1 namespace)\";'),('en','messages:allpagesprev','s:8:\"Previous\";'),('en','messages:allpagesnext','s:4:\"Next\";'),('en','messages:allpagessubmit','s:2:\"Go\";'),('en','messages:allpagesprefix','s:26:\"Display pages with prefix:\";'),('en','messages:allpagesbadtitle','s:149:\"The given page title was invalid or had an inter-language or inter-wiki prefix.\nIt may contain one or more characters which cannot be used in titles.\";'),('en','messages:allpages-bad-ns','s:42:\"{{SITENAME}} does not have namespace \"$1\".\";'),('en','messages:categories','s:10:\"Categories\";'),('en','messages:categories-summary','s:0:\"\";'),('en','messages:categoriespagetext','s:204:\"The following {{PLURAL:$1|category contains|categories contain}} pages or media.\n[[Special:UnusedCategories|Unused categories]] are not shown here.\nAlso see [[Special:WantedCategories|wanted categories]].\";'),('en','messages:categoriesfrom','s:31:\"Display categories starting at:\";'),('en','messages:special-categories-sort-count','s:13:\"sort by count\";'),('en','messages:special-categories-sort-abc','s:19:\"sort alphabetically\";'),('en','messages:deletedcontributions','s:26:\"Deleted user contributions\";'),('en','messages:deletedcontributions-title','s:26:\"Deleted user contributions\";'),('en','messages:sp-deletedcontributions-contribs','s:13:\"contributions\";'),('en','messages:linksearch','s:14:\"External links\";'),('en','messages:linksearch-pat','s:15:\"Search pattern:\";'),('en','messages:linksearch-ns','s:10:\"Namespace:\";'),('en','messages:linksearch-ok','s:6:\"Search\";'),('en','messages:linksearch-text','s:87:\"Wildcards such as \"*.wikipedia.org\" may be used.<br />\nSupported protocols: <tt>$1</tt>\";'),('en','messages:linksearch-line','s:20:\"$1 is linked from $2\";'),('en','messages:linksearch-error','s:55:\"Wildcards may appear only at the start of the hostname.\";'),('en','messages:listusersfrom','s:26:\"Display users starting at:\";'),('en','messages:listusers-submit','s:4:\"Show\";'),('en','messages:listusers-noresult','s:14:\"No user found.\";'),('en','messages:listusers-blocked','s:9:\"(blocked)\";'),('en','messages:activeusers','s:17:\"Active users list\";'),('en','messages:activeusers-summary','s:0:\"\";'),('en','messages:activeusers-intro','s:96:\"This is a list of users who had some kind of activity within the last $1 {{PLURAL:$1|day|days}}.\";'),('en','messages:activeusers-count','s:65:\"$1 {{PLURAL:$1|edit|edits}} in the last {{PLURAL:$3|day|$3 days}}\";'),('en','messages:activeusers-from','s:26:\"Display users starting at:\";'),('en','messages:activeusers-hidebots','s:9:\"Hide bots\";'),('en','messages:activeusers-hidesysops','s:19:\"Hide administrators\";'),('en','messages:activeusers-noresult','s:15:\"No users found.\";'),('en','messages:newuserlogpage','s:17:\"User creation log\";'),('en','messages:newuserlogpagetext','s:32:\"This is a log of user creations.\";'),('en','messages:newuserlogentry','s:0:\"\";'),('en','messages:newuserlog-byemail','s:23:\"password sent by e-mail\";'),('en','messages:newuserlog-create-entry','s:16:\"New user account\";'),('en','messages:newuserlog-create2-entry','s:22:\"created new account $1\";'),('en','messages:newuserlog-autocreate-entry','s:29:\"Account created automatically\";'),('en','messages:listgrouprights','s:17:\"User group rights\";'),('en','messages:listgrouprights-summary','s:201:\"The following is a list of user groups defined on this wiki, with their associated access rights.\nThere may be [[{{MediaWiki:Listgrouprights-helppage}}|additional information]] about individual rights.\";'),('en','messages:listgrouprights-key','s:121:\"* <span class=\"listgrouprights-granted\">Granted right</span>\n* <span class=\"listgrouprights-revoked\">Revoked right</span>\";'),('en','messages:listgrouprights-group','s:5:\"Group\";'),('en','messages:listgrouprights-rights','s:6:\"Rights\";'),('en','messages:listgrouprights-helppage','s:17:\"Help:Group rights\";'),('en','messages:listgrouprights-members','s:17:\"(list of members)\";'),('en','messages:listgrouprights-right-display','s:61:\"<span class=\"listgrouprights-granted\">$1 <tt>($2)</tt></span>\";'),('en','messages:listgrouprights-right-revoked','s:61:\"<span class=\"listgrouprights-revoked\">$1 <tt>($2)</tt></span>\";'),('en','messages:listgrouprights-addgroup','s:34:\"Add {{PLURAL:$2|group|groups}}: $1\";'),('en','messages:listgrouprights-removegroup','s:37:\"Remove {{PLURAL:$2|group|groups}}: $1\";'),('en','messages:listgrouprights-addgroup-all','s:14:\"Add all groups\";'),('en','messages:listgrouprights-removegroup-all','s:17:\"Remove all groups\";'),('en','messages:listgrouprights-addgroup-self','s:49:\"Add {{PLURAL:$2|group|groups}} to own account: $1\";'),('en','messages:listgrouprights-removegroup-self','s:54:\"Remove {{PLURAL:$2|group|groups}} from own account: $1\";'),('en','messages:listgrouprights-addgroup-self-all','s:29:\"Add all groups to own account\";'),('en','messages:listgrouprights-removegroup-self-all','s:34:\"Remove all groups from own account\";'),('en','messages:mailnologin','s:15:\"No send address\";'),('en','messages:mailnologintext','s:150:\"You must be [[Special:UserLogin|logged in]] and have a valid e-mail address in your [[Special:Preferences|preferences]] to send e-mail to other users.\";'),('en','messages:emailuser','s:16:\"E-mail this user\";'),('en','messages:emailpage','s:11:\"E-mail user\";'),('en','messages:emailpagetext','s:251:\"You can use the form below to send an e-mail message to this user.\nThe e-mail address you entered in [[Special:Preferences|your user preferences]] will appear as the \"From\" address of the e-mail, so the recipient will be able to reply directly to you.\";'),('en','messages:usermailererror','s:27:\"Mail object returned error:\";'),('en','messages:defemailsubject','s:19:\"{{SITENAME}} e-mail\";'),('en','messages:noemailtitle','s:17:\"No e-mail address\";'),('en','messages:noemailtext','s:51:\"This user has not specified a valid e-mail address.\";'),('en','messages:nowikiemailtitle','s:17:\"No e-mail allowed\";'),('en','messages:nowikiemailtext','s:60:\"This user has chosen not to receive e-mail from other users.\";'),('en','messages:email-legend','s:43:\"Send an e-mail to another {{SITENAME}} user\";'),('en','messages:emailfrom','s:5:\"From:\";'),('en','messages:emailto','s:3:\"To:\";'),('en','messages:emailsubject','s:8:\"Subject:\";'),('en','messages:emailmessage','s:8:\"Message:\";'),('en','messages:emailsend','s:4:\"Send\";'),('en','messages:emailccme','s:31:\"E-mail me a copy of my message.\";'),('en','messages:emailccsubject','s:30:\"Copy of your message to $1: $2\";'),('en','messages:emailsent','s:11:\"E-mail sent\";'),('en','messages:emailsenttext','s:34:\"Your e-mail message has been sent.\";'),('en','messages:emailuserfooter','s:79:\"This e-mail was sent by $1 to $2 by the \"E-mail user\" function at {{SITENAME}}.\";'),('en','messages:watchlist','s:12:\"My watchlist\";'),('en','messages:mywatchlist','s:12:\"My watchlist\";'),('en','messages:watchlistfor','s:14:\"(for \'\'\'$1\'\'\')\";'),('en','messages:nowatchlist','s:36:\"You have no items on your watchlist.\";'),('en','messages:watchlistanontext','s:50:\"Please $1 to view or edit items on your watchlist.\";'),('en','messages:watchnologin','s:13:\"Not logged in\";'),('en','messages:watchnologintext','s:69:\"You must be [[Special:UserLogin|logged in]] to modify your watchlist.\";'),('en','messages:addedwatch','s:18:\"Added to watchlist\";'),('en','messages:addedwatchtext','s:278:\"The page \"[[:$1]]\" has been added to your [[Special:Watchlist|watchlist]].\nFuture changes to this page and its associated talk page will be listed there, and the page will appear \'\'\'bolded\'\'\' in the [[Special:RecentChanges|list of recent changes]] to make it easier to pick out.\";'),('en','messages:removedwatch','s:22:\"Removed from watchlist\";'),('en','messages:removedwatchtext','s:78:\"The page \"[[:$1]]\" has been removed from [[Special:Watchlist|your watchlist]].\";'),('en','messages:watch','s:5:\"Watch\";'),('en','messages:watchthispage','s:15:\"Watch this page\";'),('en','messages:unwatch','s:7:\"Unwatch\";'),('en','messages:unwatchthispage','s:13:\"Stop watching\";'),('en','messages:notanarticle','s:18:\"Not a content page\";'),('en','messages:notvisiblerev','s:54:\"The last revision by a different user has been deleted\";'),('en','messages:watchnochange','s:68:\"None of your watched items were edited in the time period displayed.\";'),('en','messages:watchlist-details','s:74:\"{{PLURAL:$1|$1 page|$1 pages}} on your watchlist, not counting talk pages.\";'),('en','messages:wlheader-enotif','s:33:\"* E-mail notification is enabled.\";'),('en','messages:wlheader-showupdated','s:83:\"* Pages which have been changed since you last visited them are shown in \'\'\'bold\'\'\'\";'),('en','messages:watchmethod-recent','s:39:\"checking recent edits for watched pages\";'),('en','messages:watchmethod-list','s:39:\"checking watched pages for recent edits\";'),('en','messages:watchlistcontains','s:52:\"Your watchlist contains $1 {{PLURAL:$1|page|pages}}.\";'),('en','messages:iteminvalidname','s:39:\"Problem with item \'$1\', invalid name...\";'),('en','messages:wlnote','s:115:\"Below {{PLURAL:$1|is the last change|are the last \'\'\'$1\'\'\' changes}} in the last {{PLURAL:$2|hour|\'\'\'$2\'\'\' hours}}.\";'),('en','messages:wlshowlast','s:29:\"Show last $1 hours $2 days $3\";'),('en','messages:watchlist-options','s:17:\"Watchlist options\";'),('en','messages:watching','s:11:\"Watching...\";'),('en','messages:unwatching','s:13:\"Unwatching...\";'),('en','messages:enotif_mailer','s:32:\"{{SITENAME}} notification mailer\";'),('en','messages:enotif_reset','s:22:\"Mark all pages visited\";'),('en','messages:enotif_newpagetext','s:19:\"This is a new page.\";'),('en','messages:enotif_impersonal_salutation','s:17:\"{{SITENAME}} user\";'),('en','messages:changed','s:7:\"changed\";'),('en','messages:created','s:7:\"created\";'),('en','messages:enotif_subject','s:70:\"{{SITENAME}} page $PAGETITLE has been $CHANGEDORCREATED by $PAGEEDITOR\";'),('en','messages:enotif_lastvisited','s:45:\"See $1 for all changes since your last visit.\";'),('en','messages:enotif_lastdiff','s:27:\"See $1 to view this change.\";'),('en','messages:enotif_anon_editor','s:17:\"anonymous user $1\";'),('en','messages:enotif_body','s:745:\"Dear $WATCHINGUSERNAME,\n\n\nThe {{SITENAME}} page $PAGETITLE has been $CHANGEDORCREATED on $PAGEEDITDATE by $PAGEEDITOR, see $PAGETITLE_URL for the current revision.\n\n$NEWPAGE\n\nEditor\'s summary: $PAGESUMMARY $PAGEMINOREDIT\n\nContact the editor:\nmail: $PAGEEDITOR_EMAIL\nwiki: $PAGEEDITOR_WIKI\n\nThere will be no other notifications in case of further changes unless you visit this page.\nYou could also reset the notification flags for all your watched pages on your watchlist.\n\n             Your friendly {{SITENAME}} notification system\n\n--\nTo change your watchlist settings, visit\n{{fullurl:{{#special:Watchlist}}/edit}}\n\nTo delete the page from your watchlist, visit\n$UNWATCHURL\n\nFeedback and further assistance:\n{{fullurl:{{MediaWiki:Helppage}}}}\";'),('en','messages:deletepage','s:11:\"Delete page\";'),('en','messages:confirm','s:7:\"Confirm\";'),('en','messages:excontent','s:17:\"content was: \"$1\"\";'),('en','messages:excontentauthor','s:82:\"content was: \"$1\" (and the only contributor was \"[[Special:Contributions/$2|$2]]\")\";'),('en','messages:exbeforeblank','s:33:\"content before blanking was: \"$1\"\";'),('en','messages:exblank','s:14:\"page was empty\";'),('en','messages:delete-confirm','s:11:\"Delete \"$1\"\";'),('en','messages:delete-backlink','s:6:\"← $1\";'),('en','messages:delete-legend','s:6:\"Delete\";'),('en','messages:historywarning','s:117:\"\'\'\'Warning:\'\'\' The page you are about to delete has a history with approximately $1 {{PLURAL:$1|revision|revisions}}:\";'),('en','messages:confirmdeletetext','s:230:\"You are about to delete a page along with all of its history.\nPlease confirm that you intend to do this, that you understand the consequences, and that you are doing this in accordance with [[{{MediaWiki:Policy-url}}|the policy]].\";'),('en','messages:actioncomplete','s:15:\"Action complete\";'),('en','messages:actionfailed','s:13:\"Action failed\";'),('en','messages:deletedtext','s:80:\"\"<nowiki>$1</nowiki>\" has been deleted.\nSee $2 for a record of recent deletions.\";'),('en','messages:deletedarticle','s:16:\"deleted \"[[$1]]\"\";'),('en','messages:suppressedarticle','s:19:\"suppressed \"[[$1]]\"\";'),('en','messages:dellogpage','s:12:\"Deletion log\";'),('en','messages:dellogpagetext','s:45:\"Below is a list of the most recent deletions.\";'),('en','messages:deletionlog','s:12:\"deletion log\";'),('en','messages:reverted','s:28:\"Reverted to earlier revision\";'),('en','messages:deletecomment','s:7:\"Reason:\";'),('en','messages:deleteotherreason','s:24:\"Other/additional reason:\";'),('en','messages:deletereasonotherlist','s:12:\"Other reason\";'),('en','messages:deletereason-dropdown','s:76:\"*Common delete reasons\n** Author request\n** Copyright violation\n** Vandalism\";'),('en','messages:delete-edit-reasonlist','s:21:\"Edit deletion reasons\";'),('en','messages:delete-toobig','s:170:\"This page has a large edit history, over $1 {{PLURAL:$1|revision|revisions}}.\nDeletion of such pages has been restricted to prevent accidental disruption of {{SITENAME}}.\";'),('en','messages:delete-warning-toobig','s:160:\"This page has a large edit history, over $1 {{PLURAL:$1|revision|revisions}}.\nDeleting it may disrupt database operations of {{SITENAME}};\nproceed with caution.\";'),('en','messages:rollback','s:15:\"Roll back edits\";'),('en','messages:rollback_short','s:8:\"Rollback\";'),('en','messages:rollbacklink','s:8:\"rollback\";'),('en','messages:rollbackfailed','s:15:\"Rollback failed\";'),('en','messages:cantrollback','s:65:\"Cannot revert edit;\nlast contributor is only author of this page.\";'),('en','messages:alreadyrolled','s:352:\"Cannot rollback last edit of [[:$1]] by [[User:$2|$2]] ([[User talk:$2|talk]]{{int:pipe-separator}}[[Special:Contributions/$2|{{int:contribslink}}]]);\nsomeone else has edited or rolled back the page already.\n\nThe last edit to the page was by [[User:$3|$3]] ([[User talk:$3|talk]]{{int:pipe-separator}}[[Special:Contributions/$3|{{int:contribslink}}]]).\";'),('en','messages:editcomment','s:31:\"The edit summary was: \"\'\'$1\'\'\".\";'),('en','messages:revertpage','s:108:\"Reverted edits by [[Special:Contributions/$2|$2]] ([[User talk:$2|talk]]) to last revision by [[User:$1|$1]]\";'),('en','messages:revertpage-nouser','s:71:\"Reverted edits by (username removed) to last revision by [[User:$1|$1]]\";'),('en','messages:rollback-success','s:58:\"Reverted edits by $1;\nchanged back to last revision by $2.\";'),('en','messages:sessionfailure','s:192:\"There seems to be a problem with your login session;\nthis action has been canceled as a precaution against session hijacking.\nGo back to the previous page, reload that page and then try again.\";'),('en','messages:protectlogpage','s:14:\"Protection log\";'),('en','messages:protectlogtext','s:154:\"Below is a list of page locks and unlocks.\nSee the [[Special:ProtectedPages|protected pages list]] for the list of currently operational page protections.\";'),('en','messages:protectedarticle','s:18:\"protected \"[[$1]]\"\";'),('en','messages:modifiedarticleprotection','s:37:\"changed protection level for \"[[$1]]\"\";'),('en','messages:unprotectedarticle','s:20:\"unprotected \"[[$1]]\"\";'),('en','messages:movedarticleprotection','s:51:\"moved protection settings from \"[[$2]]\" to \"[[$1]]\"\";'),('en','messages:protect-title','s:32:\"Change protection level for \"$1\"\";'),('en','messages:prot_1movedto2','s:22:\"[[$1]] moved to [[$2]]\";'),('en','messages:protect-backlink','s:6:\"← $1\";'),('en','messages:protect-legend','s:18:\"Confirm protection\";'),('en','messages:protectcomment','s:7:\"Reason:\";'),('en','messages:protectexpiry','s:8:\"Expires:\";'),('en','messages:protect_expiry_invalid','s:23:\"Expiry time is invalid.\";'),('en','messages:protect_expiry_old','s:27:\"Expiry time is in the past.\";'),('en','messages:protect-unchain-permissions','s:30:\"Unlock further protect options\";'),('en','messages:protect-text','s:89:\"You may view and change the protection level here for the page \'\'\'<nowiki>$1</nowiki>\'\'\'.\";'),('en','messages:protect-locked-blocked','s:103:\"You cannot change protection levels while blocked.\nHere are the current settings for the page \'\'\'$1\'\'\':\";'),('en','messages:protect-locked-dblock','s:120:\"Protection levels cannot be changed due to an active database lock.\nHere are the current settings for the page \'\'\'$1\'\'\':\";'),('en','messages:protect-locked-access','s:124:\"Your account does not have permission to change page protection levels.\nHere are the current settings for the page \'\'\'$1\'\'\':\";'),('en','messages:protect-cascadeon','s:246:\"This page is currently protected because it is included in the following {{PLURAL:$1|page, which has|pages, which have}} cascading protection turned on.\nYou can change this page\'s protection level, but it will not affect the cascading protection.\";'),('en','messages:protect-default','s:15:\"Allow all users\";'),('en','messages:protect-fallback','s:23:\"Require \"$1\" permission\";'),('en','messages:protect-level-autoconfirmed','s:32:\"Block new and unregistered users\";'),('en','messages:protect-level-sysop','s:19:\"Administrators only\";'),('en','messages:protect-summary-cascade','s:9:\"cascading\";'),('en','messages:protect-expiring','s:16:\"expires $1 (UTC)\";'),('en','messages:protect-expiry-indefinite','s:10:\"indefinite\";'),('en','messages:protect-cascade','s:58:\"Protect pages included in this page (cascading protection)\";'),('en','messages:protect-cantedit','s:100:\"You cannot change the protection levels of this page, because you do not have permission to edit it.\";'),('en','messages:protect-othertime','s:11:\"Other time:\";'),('en','messages:protect-othertime-op','s:10:\"other time\";'),('en','messages:protect-existing-expiry','s:28:\"Existing expiry time: $3, $2\";'),('en','messages:protect-otherreason','s:24:\"Other/additional reason:\";'),('en','messages:protect-otherreason-op','s:12:\"Other reason\";'),('en','messages:protect-dropdown','s:127:\"*Common protection reasons\n** Excessive vandalism\n** Excessive spamming\n** Counter-productive edit warring\n** High traffic page\";'),('en','messages:protect-edit-reasonlist','s:23:\"Edit protection reasons\";'),('en','messages:protect-expiry-options','s:139:\"1 hour:1 hour,1 day:1 day,1 week:1 week,2 weeks:2 weeks,1 month:1 month,3 months:3 months,6 months:6 months,1 year:1 year,infinite:infinite\";'),('en','messages:restriction-type','s:11:\"Permission:\";'),('en','messages:restriction-level','s:18:\"Restriction level:\";'),('en','messages:minimum-size','s:8:\"Min size\";'),('en','messages:maximum-size','s:9:\"Max size:\";'),('en','messages:pagesize','s:7:\"(bytes)\";'),('en','messages:restriction-edit','s:4:\"Edit\";'),('en','messages:restriction-move','s:4:\"Move\";'),('en','messages:restriction-create','s:6:\"Create\";'),('en','messages:restriction-upload','s:6:\"Upload\";'),('en','messages:restriction-level-sysop','s:15:\"fully protected\";'),('en','messages:restriction-level-autoconfirmed','s:14:\"semi protected\";'),('en','messages:restriction-level-all','s:9:\"any level\";'),('en','messages:undelete','s:18:\"View deleted pages\";'),('en','messages:undeletepage','s:30:\"View and restore deleted pages\";'),('en','messages:undeletepagetitle','s:64:\"\'\'\'The following consists of deleted revisions of [[:$1|$1]]\'\'\'.\";'),('en','messages:viewdeletedpage','s:18:\"View deleted pages\";'),('en','messages:undeletepagetext','s:178:\"The following {{PLURAL:$1|page has been deleted but is|$1 pages have been deleted but are}} still in the archive and can be restored.\nThe archive may be periodically cleaned out.\";'),('en','messages:undelete-fieldset-title','s:17:\"Restore revisions\";'),('en','messages:undeleteextrahelp','s:300:\"To restore the page\'s entire history, leave all checkboxes deselected and click \'\'\'\'\'Restore\'\'\'\'\'.\nTo perform a selective restoration, check the boxes corresponding to the revisions to be restored, and click \'\'\'\'\'Restore\'\'\'\'\'.\nClicking \'\'\'\'\'Reset\'\'\'\'\' will clear the comment field and all checkboxes.\";'),('en','messages:undeleterevisions','s:44:\"$1 {{PLURAL:$1|revision|revisions}} archived\";'),('en','messages:undeletehistory','s:198:\"If you restore the page, all revisions will be restored to the history.\nIf a new page with the same name has been created since the deletion, the restored revisions will appear in the prior history.\";'),('en','messages:undeleterevdel','s:179:\"Undeletion will not be performed if it will result in the top page or file revision being partially deleted.\nIn such cases, you must uncheck or unhide the newest deleted revision.\";'),('en','messages:undeletehistorynoadmin','s:236:\"This page has been deleted.\nThe reason for deletion is shown in the summary below, along with details of the users who had edited this page before deletion.\nThe actual text of these deleted revisions is only available to administrators.\";'),('en','messages:undelete-revision','s:47:\"Deleted revision of $1 (as of $4, at $5) by $3:\";'),('en','messages:undeleterevision-missing','s:121:\"Invalid or missing revision.\nYou may have a bad link, or the revision may have been restored or removed from the archive.\";'),('en','messages:undelete-nodiff','s:27:\"No previous revision found.\";'),('en','messages:undeletebtn','s:7:\"Restore\";'),('en','messages:undeletelink','s:12:\"view/restore\";'),('en','messages:undeleteviewlink','s:4:\"view\";'),('en','messages:undeletereset','s:5:\"Reset\";'),('en','messages:undeleteinvert','s:16:\"Invert selection\";'),('en','messages:undeletecomment','s:7:\"Reason:\";'),('en','messages:undeletedarticle','s:17:\"restored \"[[$1]]\"\";'),('en','messages:undeletedrevisions','s:46:\"{{PLURAL:$1|1 revision|$1 revisions}} restored\";'),('en','messages:undeletedrevisions-files','s:80:\"{{PLURAL:$1|1 revision|$1 revisions}} and {{PLURAL:$2|1 file|$2 files}} restored\";'),('en','messages:undeletedfiles','s:38:\"{{PLURAL:$1|1 file|$1 files}} restored\";'),('en','messages:cannotundelete','s:64:\"Undelete failed;\nsomeone else may have undeleted the page first.\";'),('en','messages:undeletedpage','s:126:\"\'\'\'$1 has been restored\'\'\'\n\nConsult the [[Special:Log/delete|deletion log]] for a record of recent deletions and restorations.\";'),('en','messages:undelete-header','s:71:\"See [[Special:Log/delete|the deletion log]] for recently deleted pages.\";'),('en','messages:undelete-search-box','s:20:\"Search deleted pages\";'),('en','messages:undelete-search-prefix','s:25:\"Show pages starting with:\";'),('en','messages:undelete-search-submit','s:6:\"Search\";'),('en','messages:undelete-no-results','s:48:\"No matching pages found in the deletion archive.\";'),('en','messages:undelete-filename-mismatch','s:66:\"Cannot undelete file revision with timestamp $1: filename mismatch\";'),('en','messages:undelete-bad-store-key','s:82:\"Cannot undelete file revision with timestamp $1: file was missing before deletion.\";'),('en','messages:undelete-cleanup-error','s:40:\"Error deleting unused archive file \"$1\".\";'),('en','messages:undelete-missing-filearchive','s:107:\"Unable to restore file archive ID $1 because it is not in the database.\nIt may have already been undeleted.\";'),('en','messages:undelete-error-short','s:25:\"Error undeleting file: $1\";'),('en','messages:undelete-error-long','s:54:\"Errors were encountered while undeleting the file:\n\n$1\";'),('en','messages:undelete-show-file-confirm','s:99:\"Are you sure you want to view the deleted revision of the file \"<nowiki>$1</nowiki>\" from $2 at $3?\";'),('en','messages:undelete-show-file-submit','s:3:\"Yes\";'),('en','messages:namespace','s:10:\"Namespace:\";'),('en','messages:invert','s:16:\"Invert selection\";'),('en','messages:blanknamespace','s:6:\"(Main)\";'),('en','messages:contributions','s:18:\"User contributions\";'),('en','messages:contributions-title','s:25:\"User contributions for $1\";'),('en','messages:mycontris','s:16:\"My contributions\";'),('en','messages:contribsub2','s:11:\"For $1 ($2)\";'),('en','messages:nocontribs','s:46:\"No changes were found matching these criteria.\";'),('en','messages:uctop','s:5:\"(top)\";'),('en','messages:month','s:25:\"From month (and earlier):\";'),('en','messages:year','s:24:\"From year (and earlier):\";'),('en','messages:sp-contributions-newbies','s:39:\"Show contributions of new accounts only\";'),('en','messages:sp-contributions-newbies-sub','s:16:\"For new accounts\";'),('en','messages:sp-contributions-newbies-title','s:35:\"User contributions for new accounts\";'),('en','messages:sp-contributions-blocklog','s:9:\"block log\";'),('en','messages:sp-contributions-deleted','s:26:\"deleted user contributions\";'),('en','messages:sp-contributions-logs','s:4:\"logs\";'),('en','messages:sp-contributions-talk','s:4:\"talk\";'),('en','messages:sp-contributions-userrights','s:22:\"user rights management\";'),('en','messages:sp-contributions-blocked-notice','s:91:\"This user is currently blocked.\nThe latest block log entry is provided below for reference:\";'),('en','messages:sp-contributions-search','s:24:\"Search for contributions\";'),('en','messages:sp-contributions-username','s:23:\"IP address or username:\";'),('en','messages:sp-contributions-submit','s:6:\"Search\";'),('en','messages:sp-contributions-explain','s:0:\"\";'),('en','messages:sp-contributions-footer','s:1:\"-\";'),('en','messages:sp-contributions-footer-anon','s:1:\"-\";'),('en','messages:whatlinkshere','s:15:\"What links here\";'),('en','messages:whatlinkshere-title','s:23:\"Pages that link to \"$1\"\";'),('en','messages:whatlinkshere-summary','s:0:\"\";'),('en','messages:whatlinkshere-page','s:5:\"Page:\";'),('en','messages:whatlinkshere-backlink','s:6:\"← $1\";'),('en','messages:linkshere','s:42:\"The following pages link to \'\'\'[[:$1]]\'\'\':\";'),('en','messages:nolinkshere','s:31:\"No pages link to \'\'\'[[:$1]]\'\'\'.\";'),('en','messages:nolinkshere-ns','s:55:\"No pages link to \'\'\'[[:$1]]\'\'\' in the chosen namespace.\";'),('en','messages:isredirect','s:13:\"redirect page\";'),('en','messages:istemplate','s:12:\"transclusion\";'),('en','messages:isimage','s:10:\"image link\";'),('en','messages:whatlinkshere-prev','s:34:\"{{PLURAL:$1|previous|previous $1}}\";'),('en','messages:whatlinkshere-next','s:26:\"{{PLURAL:$1|next|next $1}}\";'),('en','messages:whatlinkshere-links','s:9:\"← links\";'),('en','messages:whatlinkshere-hideredirs','s:12:\"$1 redirects\";'),('en','messages:whatlinkshere-hidetrans','s:16:\"$1 transclusions\";'),('en','messages:whatlinkshere-hidelinks','s:8:\"$1 links\";'),('en','messages:whatlinkshere-hideimages','s:14:\"$1 image links\";'),('en','messages:whatlinkshere-filters','s:7:\"Filters\";'),('en','messages:blockip','s:10:\"Block user\";'),('en','messages:blockip-title','s:10:\"Block user\";'),('en','messages:blockip-legend','s:10:\"Block user\";'),('en','messages:blockiptext','s:280:\"Use the form below to block write access from a specific IP address or username.\nThis should be done only to prevent vandalism, and in accordance with [[{{MediaWiki:Policy-url}}|policy]].\nFill in a specific reason below (for example, citing particular pages that were vandalized).\";'),('en','messages:ipaddress','s:11:\"IP address:\";'),('en','messages:ipadressorusername','s:23:\"IP address or username:\";'),('en','messages:ipbexpiry','s:7:\"Expiry:\";'),('en','messages:ipbreason','s:7:\"Reason:\";'),('en','messages:ipbreasonotherlist','s:12:\"Other reason\";'),('en','messages:ipbreason-dropdown','s:253:\"*Common block reasons\n** Inserting false information\n** Removing content from pages\n** Spamming links to external sites\n** Inserting nonsense/gibberish into pages\n** Intimidating behaviour/harassment\n** Abusing multiple accounts\n** Unacceptable username\";'),('en','messages:ipbanononly','s:26:\"Block anonymous users only\";'),('en','messages:ipbcreateaccount','s:24:\"Prevent account creation\";'),('en','messages:ipbemailban','s:32:\"Prevent user from sending e-mail\";'),('en','messages:ipbenableautoblock','s:112:\"Automatically block the last IP address used by this user, and any subsequent IP addresses they try to edit from\";'),('en','messages:ipbsubmit','s:15:\"Block this user\";'),('en','messages:ipbother','s:11:\"Other time:\";'),('en','messages:ipboptions','s:155:\"2 hours:2 hours,1 day:1 day,3 days:3 days,1 week:1 week,2 weeks:2 weeks,1 month:1 month,3 months:3 months,6 months:6 months,1 year:1 year,infinite:infinite\";'),('en','messages:ipbotheroption','s:5:\"other\";'),('en','messages:ipbotherreason','s:24:\"Other/additional reason:\";'),('en','messages:ipbhidename','s:34:\"Hide username from edits and lists\";'),('en','messages:ipbwatchuser','s:37:\"Watch this user\'s user and talk pages\";'),('en','messages:ipballowusertalk','s:51:\"Allow this user to edit own talk page while blocked\";'),('en','messages:ipb-change-block','s:37:\"Re-block the user with these settings\";'),('en','messages:badipaddress','s:18:\"Invalid IP address\";'),('en','messages:blockipsuccesssub','s:15:\"Block succeeded\";'),('en','messages:blockipsuccesstext','s:115:\"[[Special:Contributions/$1|$1]] has been blocked.<br />\nSee [[Special:IPBlockList|IP block list]] to review blocks.\";'),('en','messages:ipb-edit-dropdown','s:18:\"Edit block reasons\";'),('en','messages:ipb-unblock-addr','s:10:\"Unblock $1\";'),('en','messages:ipb-unblock','s:32:\"Unblock a username or IP address\";'),('en','messages:ipb-blocklist-addr','s:22:\"Existing blocks for $1\";'),('en','messages:ipb-blocklist','s:20:\"View existing blocks\";'),('en','messages:ipb-blocklist-contribs','s:20:\"Contributions for $1\";'),('en','messages:unblockip','s:12:\"Unblock user\";'),('en','messages:unblockiptext','s:90:\"Use the form below to restore write access to a previously blocked IP address or username.\";'),('en','messages:ipusubmit','s:17:\"Remove this block\";'),('en','messages:unblocked','s:33:\"[[User:$1|$1]] has been unblocked\";'),('en','messages:unblocked-id','s:25:\"Block $1 has been removed\";'),('en','messages:ipblocklist','s:34:\"Blocked IP addresses and usernames\";'),('en','messages:ipblocklist-legend','s:19:\"Find a blocked user\";'),('en','messages:ipblocklist-username','s:23:\"Username or IP address:\";'),('en','messages:ipblocklist-sh-userblocks','s:17:\"$1 account blocks\";'),('en','messages:ipblocklist-sh-tempblocks','s:19:\"$1 temporary blocks\";'),('en','messages:ipblocklist-sh-addressblocks','s:19:\"$1 single IP blocks\";'),('en','messages:ipblocklist-summary','s:0:\"\";'),('en','messages:ipblocklist-submit','s:6:\"Search\";'),('en','messages:ipblocklist-localblock','s:11:\"Local block\";'),('en','messages:ipblocklist-otherblocks','s:32:\"Other {{PLURAL:$1|block|blocks}}\";'),('en','messages:blocklistline','s:22:\"$1, $2 blocked $3 ($4)\";'),('en','messages:infiniteblock','s:8:\"infinite\";'),('en','messages:expiringblock','s:19:\"expires on $1 at $2\";'),('en','messages:anononlyblock','s:10:\"anon. only\";'),('en','messages:noautoblockblock','s:18:\"autoblock disabled\";'),('en','messages:createaccountblock','s:24:\"account creation blocked\";'),('en','messages:emailblock','s:14:\"e-mail blocked\";'),('en','messages:blocklist-nousertalk','s:25:\"cannot edit own talk page\";'),('en','messages:ipblocklist-empty','s:23:\"The blocklist is empty.\";'),('en','messages:ipblocklist-no-results','s:52:\"The requested IP address or username is not blocked.\";'),('en','messages:blocklink','s:5:\"block\";'),('en','messages:unblocklink','s:7:\"unblock\";'),('en','messages:change-blocklink','s:12:\"change block\";'),('en','messages:contribslink','s:8:\"contribs\";'),('en','messages:autoblocker','s:120:\"Autoblocked because your IP address has been recently used by \"[[User:$1|$1]]\".\nThe reason given for $1\'s block is: \"$2\"\";'),('en','messages:blocklogpage','s:9:\"Block log\";'),('en','messages:blocklog-showlog','s:85:\"This user has been blocked previously.\nThe block log is provided below for reference:\";'),('en','messages:blocklog-showsuppresslog','s:99:\"This user has been blocked and hidden previously.\nThe suppress log is provided below for reference:\";'),('en','messages:blocklogentry','s:43:\"blocked [[$1]] with an expiry time of $2 $3\";'),('en','messages:reblock-logentry','s:62:\"changed block settings for [[$1]] with an expiry time of $2 $3\";'),('en','messages:blocklogtext','s:206:\"This is a log of user blocking and unblocking actions.\nAutomatically blocked IP addresses are not listed.\nSee the [[Special:IPBlockList|IP block list]] for the list of currently operational bans and blocks.\";'),('en','messages:unblocklogentry','s:12:\"unblocked $1\";'),('en','messages:block-log-flags-anononly','s:20:\"anonymous users only\";'),('en','messages:block-log-flags-nocreate','s:25:\"account creation disabled\";'),('en','messages:block-log-flags-noautoblock','s:18:\"autoblock disabled\";'),('en','messages:block-log-flags-noemail','s:14:\"e-mail blocked\";'),('en','messages:block-log-flags-nousertalk','s:25:\"cannot edit own talk page\";'),('en','messages:block-log-flags-angry-autoblock','s:26:\"enhanced autoblock enabled\";'),('en','messages:block-log-flags-hiddenname','s:15:\"username hidden\";'),('en','messages:range_block_disabled','s:61:\"The administrator ability to create range blocks is disabled.\";'),('en','messages:ipb_expiry_invalid','s:20:\"Expiry time invalid.\";'),('en','messages:ipb_expiry_temp','s:41:\"Hidden username blocks must be permanent.\";'),('en','messages:ipb_hide_invalid','s:60:\"Unable to suppress this account; it may have too many edits.\";'),('en','messages:ipb_already_blocked','s:23:\"\"$1\" is already blocked\";'),('en','messages:ipb-needreblock','s:80:\"== Already blocked ==\n$1 is already blocked.\nDo you want to change the settings?\";'),('en','messages:ipb-otherblocks-header','s:32:\"Other {{PLURAL:$1|block|blocks}}\";'),('en','messages:ipb_cant_unblock','s:65:\"Error: Block ID $1 not found.\nIt may have been unblocked already.\";'),('en','messages:ipb_blocked_as_range','s:146:\"Error: The IP address $1 is not blocked directly and cannot be unblocked.\nIt is, however, blocked as part of the range $2, which can be unblocked.\";'),('en','messages:ip_range_invalid','s:17:\"Invalid IP range.\";'),('en','messages:ip_range_toolarge','s:45:\"Range blocks larger than /$1 are not allowed.\";'),('en','messages:blockme','s:8:\"Block me\";'),('en','messages:proxyblocker','s:13:\"Proxy blocker\";'),('en','messages:proxyblocker-disabled','s:26:\"This function is disabled.\";'),('en','messages:proxyblockreason','s:173:\"Your IP address has been blocked because it is an open proxy.\nPlease contact your Internet service provider or tech support and inform them of this serious security problem.\";'),('en','messages:proxyblocksuccess','s:5:\"Done.\";'),('en','messages:sorbs','s:5:\"DNSBL\";'),('en','messages:sorbsreason','s:77:\"Your IP address is listed as an open proxy in the DNSBL used by {{SITENAME}}.\";'),('en','messages:sorbs_create_account_reason','s:106:\"Your IP address is listed as an open proxy in the DNSBL used by {{SITENAME}}.\nYou cannot create an account\";'),('en','messages:cant-block-while-blocked','s:51:\"You cannot block other users while you are blocked.\";'),('en','messages:cant-see-hidden-user','s:152:\"The user you are trying to block has already been blocked and hidden.\nSince you do not have the hideuser right, you cannot see or edit the user\'s block.\";'),('en','messages:lockdb','s:13:\"Lock database\";'),('en','messages:unlockdb','s:15:\"Unlock database\";'),('en','messages:lockdbtext','s:294:\"Locking the database will suspend the ability of all users to edit pages, change their preferences, edit their watchlists, and other things requiring changes in the database.\nPlease confirm that this is what you intend to do, and that you will unlock the database when your maintenance is done.\";'),('en','messages:unlockdbtext','s:227:\"Unlocking the database will restore the ability of all users to edit pages, change their preferences, edit their watchlists, and other things requiring changes in the database.\nPlease confirm that this is what you intend to do.\";'),('en','messages:lockconfirm','s:40:\"Yes, I really want to lock the database.\";'),('en','messages:unlockconfirm','s:42:\"Yes, I really want to unlock the database.\";'),('en','messages:lockbtn','s:13:\"Lock database\";'),('en','messages:unlockbtn','s:15:\"Unlock database\";'),('en','messages:locknoconfirm','s:39:\"You did not check the confirmation box.\";'),('en','messages:lockdbsuccesssub','s:23:\"Database lock succeeded\";'),('en','messages:unlockdbsuccesssub','s:21:\"Database lock removed\";'),('en','messages:lockdbsuccesstext','s:120:\"The database has been locked.<br />\nRemember to [[Special:UnlockDB|remove the lock]] after your maintenance is complete.\";'),('en','messages:unlockdbsuccesstext','s:31:\"The database has been unlocked.\";'),('en','messages:lockfilenotwritable','s:116:\"The database lock file is not writable.\nTo lock or unlock the database, this needs to be writable by the web server.\";'),('en','messages:databasenotlocked','s:27:\"The database is not locked.\";'),('en','messages:move-page','s:7:\"Move $1\";'),('en','messages:move-page-backlink','s:6:\"← $1\";'),('en','messages:move-page-legend','s:9:\"Move page\";'),('en','messages:movepagetext','s:883:\"Using the form below will rename a page, moving all of its history to the new name.\nThe old title will become a redirect page to the new title.\nYou can update redirects that point to the original title automatically.\nIf you choose not to, be sure to check for [[Special:DoubleRedirects|double]] or [[Special:BrokenRedirects|broken redirects]].\nYou are responsible for making sure that links continue to point where they are supposed to go.\n\nNote that the page will \'\'\'not\'\'\' be moved if there is already a page at the new title, unless it is empty or a redirect and has no past edit history.\nThis means that you can rename a page back to where it was renamed from if you make a mistake, and you cannot overwrite an existing page.\n\n\'\'\'Warning!\'\'\'\nThis can be a drastic and unexpected change for a popular page;\nplease be sure you understand the consequences of this before proceeding.\";'),('en','messages:movepagetalktext','s:247:\"The associated talk page will be automatically moved along with it \'\'\'unless:\'\'\'\n*A non-empty talk page already exists under the new name, or\n*You uncheck the box below.\n\nIn those cases, you will have to move or merge the page manually if desired.\";'),('en','messages:movearticle','s:10:\"Move page:\";'),('en','messages:moveuserpage-warning','s:132:\"\'\'\'Warning:\'\'\' You are about to move a user page. Please note that only the page will be moved and the user will \'\'not\'\' be renamed.\";'),('en','messages:movenologin','s:13:\"Not logged in\";'),('en','messages:movenologintext','s:81:\"You must be a registered user and [[Special:UserLogin|logged in]] to move a page.\";'),('en','messages:movenotallowed','s:41:\"You do not have permission to move pages.\";'),('en','messages:movenotallowedfile','s:41:\"You do not have permission to move files.\";'),('en','messages:cant-move-user-page','s:68:\"You do not have permission to move user pages (apart from subpages).\";'),('en','messages:cant-move-to-user-page','s:84:\"You do not have permission to move a page to a user page (except to a user subpage).\";'),('en','messages:newtitle','s:13:\"To new title:\";'),('en','messages:move-watch','s:33:\"Watch source page and target page\";'),('en','messages:movepagebtn','s:9:\"Move page\";'),('en','messages:pagemovedsub','s:14:\"Move succeeded\";'),('en','messages:movepage-moved','s:33:\"\'\'\'\"$1\" has been moved to \"$2\"\'\'\'\";'),('en','messages:movepage-moved-redirect','s:28:\"A redirect has been created.\";'),('en','messages:movepage-moved-noredirect','s:47:\"The creation of a redirect has been suppressed.\";'),('en','messages:articleexists','s:105:\"A page of that name already exists, or the name you have chosen is not valid.\nPlease choose another name.\";'),('en','messages:cantmove-titleprotected','s:95:\"You cannot move a page to this location, because the new title has been protected from creation\";'),('en','messages:talkexists','s:155:\"\'\'\'The page itself was moved successfully, but the talk page could not be moved because one already exists at the new title.\nPlease merge them manually.\'\'\'\";'),('en','messages:movedto','s:8:\"moved to\";'),('en','messages:movetalk','s:25:\"Move associated talk page\";'),('en','messages:move-subpages','s:24:\"Move subpages (up to $1)\";'),('en','messages:move-talk-subpages','s:37:\"Move subpages of talk page (up to $1)\";'),('en','messages:movepage-page-exists','s:67:\"The page $1 already exists and cannot be automatically overwritten.\";'),('en','messages:movepage-page-moved','s:33:\"The page $1 has been moved to $2.\";'),('en','messages:movepage-page-unmoved','s:37:\"The page $1 could not be moved to $2.\";'),('en','messages:movepage-max-pages','s:98:\"The maximum of $1 {{PLURAL:$1|page|pages}} has been moved and no more will be moved automatically.\";'),('en','messages:1movedto2','s:22:\"moved [[$1]] to [[$2]]\";'),('en','messages:1movedto2_redir','s:36:\"moved [[$1]] to [[$2]] over redirect\";'),('en','messages:move-redirect-suppressed','s:19:\"redirect suppressed\";'),('en','messages:movelogpage','s:8:\"Move log\";'),('en','messages:movelogpagetext','s:34:\"Below is a list of all page moves.\";'),('en','messages:movesubpage','s:30:\"{{PLURAL:$1|Subpage|Subpages}}\";'),('en','messages:movesubpagetext','s:60:\"This page has $1 {{PLURAL:$1|subpage|subpages}} shown below.\";'),('en','messages:movenosubpage','s:26:\"This page has no subpages.\";'),('en','messages:movereason','s:7:\"Reason:\";'),('en','messages:revertmove','s:6:\"revert\";'),('en','messages:delete_and_move','s:15:\"Delete and move\";'),('en','messages:delete_and_move_text','s:121:\"== Deletion required ==\nThe destination page \"[[:$1]]\" already exists.\nDo you want to delete it to make way for the move?\";'),('en','messages:delete_and_move_confirm','s:20:\"Yes, delete the page\";'),('en','messages:delete_and_move_reason','s:28:\"Deleted to make way for move\";'),('en','messages:selfmove','s:75:\"Source and destination titles are the same;\ncannot move a page over itself.\";'),('en','messages:immobile-source-namespace','s:35:\"Cannot move pages in namespace \"$1\"\";'),('en','messages:immobile-target-namespace','s:37:\"Cannot move pages into namespace \"$1\"\";'),('en','messages:immobile-target-namespace-iw','s:51:\"Interwiki link is not a valid target for page move.\";'),('en','messages:immobile-source-page','s:25:\"This page is not movable.\";'),('en','messages:immobile-target-page','s:38:\"Cannot move to that destination title.\";'),('en','messages:imagenocrossnamespace','s:38:\"Cannot move file to non-file namespace\";'),('en','messages:imagetypemismatch','s:46:\"The new file extension does not match its type\";'),('en','messages:imageinvalidfilename','s:31:\"The target file name is invalid\";'),('en','messages:fix-double-redirects','s:53:\"Update any redirects that point to the original title\";'),('en','messages:move-leave-redirect','s:23:\"Leave a redirect behind\";'),('en','messages:protectedpagemovewarning','s:156:\"\'\'\'Warning:\'\'\' This page has been locked so that only users with administrator privileges can move it.\nThe latest log entry is provided below for reference:\";'),('en','messages:semiprotectedpagemovewarning','s:134:\"\'\'\'Note:\'\'\' This page has been locked so that only registered users can move it.\nThe latest log entry is provided below for reference:\";'),('en','messages:move-over-sharedrepo','s:115:\"== File exists ==\n[[:$1]] exists on a shared repository. Moving a file to this title will override the shared file.\";'),('en','messages:file-exists-sharedrepo','s:90:\"The file name chosen is already in use on a shared repository.\nPlease choose another name.\";'),('en','messages:export','s:12:\"Export pages\";'),('en','messages:exporttext','s:588:\"You can export the text and editing history of a particular page or set of pages wrapped in some XML.\nThis can be imported into another wiki using MediaWiki via the [[Special:Import|import page]].\n\nTo export pages, enter the titles in the text box below, one title per line, and select whether you want the current revision as well as all old revisions, with the page history lines, or the current revision with the info about the last edit.\n\nIn the latter case you can also use a link, for example [[{{#Special:Export}}/{{MediaWiki:Mainpage}}]] for the page \"[[{{MediaWiki:Mainpage}}]]\".\";'),('en','messages:exportcuronly','s:55:\"Include only the current revision, not the full history\";'),('en','messages:exportnohistory','s:116:\"----\n\'\'\'Note:\'\'\' Exporting the full history of pages through this form has been disabled due to performance reasons.\";'),('en','messages:export-submit','s:6:\"Export\";'),('en','messages:export-addcattext','s:24:\"Add pages from category:\";'),('en','messages:export-addcat','s:3:\"Add\";'),('en','messages:export-addnstext','s:25:\"Add pages from namespace:\";'),('en','messages:export-addns','s:3:\"Add\";'),('en','messages:export-download','s:12:\"Save as file\";'),('en','messages:export-templates','s:17:\"Include templates\";'),('en','messages:export-pagelinks','s:35:\"Include linked pages to a depth of:\";'),('en','messages:allmessages','s:15:\"System messages\";'),('en','messages:allmessagesname','s:4:\"Name\";'),('en','messages:allmessagesdefault','s:20:\"Default message text\";'),('en','messages:allmessagescurrent','s:20:\"Current message text\";'),('en','messages:allmessagestext','s:266:\"This is a list of system messages available in the MediaWiki namespace.\nPlease visit [http://www.mediawiki.org/wiki/Localisation MediaWiki Localisation] and [http://translatewiki.net translatewiki.net] if you wish to contribute to the generic MediaWiki localisation.\";'),('en','messages:allmessagesnotsupportedDB','s:80:\"This page cannot be used because \'\'\'$wgUseDatabaseMessages\'\'\' has been disabled.\";'),('en','messages:allmessages-filter-legend','s:6:\"Filter\";'),('en','messages:allmessages-filter','s:30:\"Filter by customisation state:\";'),('en','messages:allmessages-filter-unmodified','s:10:\"Unmodified\";'),('en','messages:allmessages-filter-all','s:3:\"All\";'),('en','messages:allmessages-filter-modified','s:8:\"Modified\";'),('en','messages:allmessages-prefix','s:17:\"Filter by prefix:\";'),('en','messages:allmessages-language','s:9:\"Language:\";'),('en','messages:allmessages-filter-submit','s:2:\"Go\";'),('en','messages:thumbnail-more','s:7:\"Enlarge\";'),('en','messages:filemissing','s:12:\"File missing\";'),('en','messages:thumbnail_error','s:28:\"Error creating thumbnail: $1\";'),('en','messages:djvu_page_error','s:22:\"DjVu page out of range\";'),('en','messages:djvu_no_xml','s:33:\"Unable to fetch XML for DjVu file\";'),('en','messages:thumbnail_invalid_params','s:28:\"Invalid thumbnail parameters\";'),('en','messages:thumbnail_dest_directory','s:38:\"Unable to create destination directory\";'),('en','messages:thumbnail_image-type','s:24:\"Image type not supported\";'),('en','messages:thumbnail_gd-library','s:56:\"Incomplete GD library configuration: missing function $1\";'),('en','messages:thumbnail_image-missing','s:28:\"File seems to be missing: $1\";'),('en','messages:import','s:12:\"Import pages\";'),('en','messages:importinterwiki','s:16:\"Transwiki import\";'),('en','messages:import-interwiki-text','s:174:\"Select a wiki and page title to import.\nRevision dates and editors\' names will be preserved.\nAll transwiki import actions are logged at the [[Special:Log/import|import log]].\";'),('en','messages:import-interwiki-source','s:17:\"Source wiki/page:\";'),('en','messages:import-interwiki-history','s:40:\"Copy all history revisions for this page\";'),('en','messages:import-interwiki-templates','s:21:\"Include all templates\";'),('en','messages:import-interwiki-submit','s:6:\"Import\";'),('en','messages:import-interwiki-namespace','s:22:\"Destination namespace:\";'),('en','messages:import-upload-filename','s:9:\"Filename:\";'),('en','messages:import-comment','s:8:\"Comment:\";'),('en','messages:importtext','s:133:\"Please export the file from the source wiki using the [[Special:Export|export utility]].\nSave it to your computer and upload it here.\";'),('en','messages:importstart','s:18:\"Importing pages...\";'),('en','messages:import-revision-count','s:35:\"$1 {{PLURAL:$1|revision|revisions}}\";'),('en','messages:importnopages','s:19:\"No pages to import.\";'),('en','messages:importfailed','s:34:\"Import failed: <nowiki>$1</nowiki>\";'),('en','messages:importunknownsource','s:26:\"Unknown import source type\";'),('en','messages:importcantopen','s:26:\"Could not open import file\";'),('en','messages:importbadinterwiki','s:18:\"Bad interwiki link\";'),('en','messages:importnotext','s:16:\"Empty or no text\";'),('en','messages:importsuccess','s:16:\"Import finished!\";'),('en','messages:importhistoryconflict','s:72:\"Conflicting history revision exists (may have imported this page before)\";'),('en','messages:importnosources','s:86:\"No transwiki import sources have been defined and direct history uploads are disabled.\";'),('en','messages:importnofile','s:28:\"No import file was uploaded.\";'),('en','messages:importuploaderrorsize','s:78:\"Upload of import file failed.\nThe file is bigger than the allowed upload size.\";'),('en','messages:importuploaderrorpartial','s:67:\"Upload of import file failed.\nThe file was only partially uploaded.\";'),('en','messages:importuploaderrortemp','s:60:\"Upload of import file failed.\nA temporary folder is missing.\";'),('en','messages:import-parse-failure','s:24:\"XML import parse failure\";'),('en','messages:import-noarticle','s:18:\"No page to import!\";'),('en','messages:import-nonewrevisions','s:39:\"All revisions were previously imported.\";'),('en','messages:xml-error-string','s:35:\"$1 at line $2, col $3 (byte $4): $5\";'),('en','messages:import-upload','s:15:\"Upload XML data\";'),('en','messages:import-token-mismatch','s:39:\"Loss of session data.\nPlease try again.\";'),('en','messages:import-invalid-interwiki','s:38:\"Cannot import from the specified wiki.\";'),('en','messages:importlogpage','s:10:\"Import log\";'),('en','messages:importlogpagetext','s:67:\"Administrative imports of pages with edit history from other wikis.\";'),('en','messages:import-logentry-upload','s:30:\"imported [[$1]] by file upload\";'),('en','messages:import-logentry-upload-detail','s:35:\"$1 {{PLURAL:$1|revision|revisions}}\";'),('en','messages:import-logentry-interwiki','s:14:\"transwikied $1\";'),('en','messages:import-logentry-interwiki-detail','s:43:\"$1 {{PLURAL:$1|revision|revisions}} from $2\";'),('en','messages:accesskey-pt-userpage','s:1:\".\";'),('en','messages:accesskey-pt-anonuserpage','s:1:\".\";'),('en','messages:accesskey-pt-mytalk','s:1:\"n\";'),('en','messages:accesskey-pt-anontalk','s:1:\"n\";'),('en','messages:accesskey-pt-preferences','s:0:\"\";'),('en','messages:accesskey-pt-watchlist','s:1:\"l\";'),('en','messages:accesskey-pt-mycontris','s:1:\"y\";'),('en','messages:accesskey-pt-login','s:1:\"o\";'),('en','messages:accesskey-pt-anonlogin','s:1:\"o\";'),('en','messages:accesskey-pt-logout','s:0:\"\";'),('en','messages:accesskey-ca-talk','s:1:\"t\";'),('en','messages:accesskey-ca-edit','s:1:\"e\";'),('en','messages:accesskey-ca-addsection','s:1:\"+\";'),('en','messages:accesskey-ca-viewsource','s:1:\"e\";'),('en','messages:accesskey-ca-history','s:1:\"h\";'),('en','messages:accesskey-ca-protect','s:1:\"=\";'),('en','messages:accesskey-ca-unprotect','s:1:\"=\";'),('en','messages:accesskey-ca-delete','s:1:\"d\";'),('en','messages:accesskey-ca-undelete','s:1:\"d\";'),('en','messages:accesskey-ca-move','s:1:\"m\";'),('en','messages:accesskey-ca-watch','s:1:\"w\";'),('en','messages:accesskey-ca-unwatch','s:1:\"w\";'),('en','messages:accesskey-search','s:1:\"f\";'),('en','messages:accesskey-search-go','s:0:\"\";'),('en','messages:accesskey-search-fulltext','s:0:\"\";'),('en','messages:accesskey-p-logo','s:0:\"\";'),('en','messages:accesskey-n-mainpage','s:1:\"z\";'),('en','messages:accesskey-n-mainpage-description','s:1:\"z\";'),('en','messages:accesskey-n-portal','s:0:\"\";'),('en','messages:accesskey-n-currentevents','s:0:\"\";'),('en','messages:accesskey-n-recentchanges','s:1:\"r\";'),('en','messages:accesskey-n-randompage','s:1:\"x\";'),('en','messages:accesskey-n-help','s:0:\"\";'),('en','messages:accesskey-t-whatlinkshere','s:1:\"j\";'),('en','messages:accesskey-t-recentchangeslinked','s:1:\"k\";'),('en','messages:accesskey-feed-rss','s:0:\"\";'),('en','messages:accesskey-feed-atom','s:0:\"\";'),('en','messages:accesskey-t-contributions','s:0:\"\";'),('en','messages:accesskey-t-emailuser','s:0:\"\";'),('en','messages:accesskey-t-permalink','s:0:\"\";'),('en','messages:accesskey-t-print','s:1:\"p\";'),('en','messages:accesskey-t-upload','s:1:\"u\";'),('en','messages:accesskey-t-specialpages','s:1:\"q\";'),('en','messages:accesskey-ca-nstab-main','s:1:\"c\";'),('en','messages:accesskey-ca-nstab-user','s:1:\"c\";'),('en','messages:accesskey-ca-nstab-media','s:1:\"c\";'),('en','messages:accesskey-ca-nstab-special','s:0:\"\";'),('en','messages:accesskey-ca-nstab-project','s:1:\"a\";'),('en','messages:accesskey-ca-nstab-image','s:1:\"c\";'),('en','messages:accesskey-ca-nstab-mediawiki','s:1:\"c\";'),('en','messages:accesskey-ca-nstab-template','s:1:\"c\";'),('en','messages:accesskey-ca-nstab-help','s:1:\"c\";'),('en','messages:accesskey-ca-nstab-category','s:1:\"c\";'),('en','messages:accesskey-minoredit','s:1:\"i\";'),('en','messages:accesskey-save','s:1:\"s\";'),('en','messages:accesskey-preview','s:1:\"p\";'),('en','messages:accesskey-diff','s:1:\"v\";'),('en','messages:accesskey-compareselectedversions','s:1:\"v\";'),('en','messages:accesskey-watch','s:1:\"w\";'),('en','messages:accesskey-upload','s:1:\"s\";'),('en','messages:tooltip-pt-userpage','s:14:\"Your user page\";'),('en','messages:tooltip-pt-anonuserpage','s:51:\"The user page for the IP address you are editing as\";'),('en','messages:tooltip-pt-mytalk','s:14:\"Your talk page\";'),('en','messages:tooltip-pt-anontalk','s:43:\"Discussion about edits from this IP address\";'),('en','messages:tooltip-pt-preferences','s:16:\"Your preferences\";'),('en','messages:tooltip-pt-watchlist','s:48:\"The list of pages you are monitoring for changes\";'),('en','messages:tooltip-pt-mycontris','s:26:\"List of your contributions\";'),('en','messages:tooltip-pt-login','s:58:\"You are encouraged to log in; however, it is not mandatory\";'),('en','messages:tooltip-pt-anonlogin','s:58:\"You are encouraged to log in; however, it is not mandatory\";'),('en','messages:tooltip-pt-logout','s:7:\"Log out\";'),('en','messages:tooltip-ca-talk','s:33:\"Discussion about the content page\";'),('en','messages:tooltip-ca-edit','s:67:\"You can edit this page. Please use the preview button before saving\";'),('en','messages:tooltip-ca-addsection','s:19:\"Start a new section\";'),('en','messages:tooltip-ca-viewsource','s:47:\"This page is protected.\nYou can view its source\";'),('en','messages:tooltip-ca-history','s:27:\"Past revisions of this page\";'),('en','messages:tooltip-ca-protect','s:17:\"Protect this page\";'),('en','messages:tooltip-ca-unprotect','s:19:\"Unprotect this page\";'),('en','messages:tooltip-ca-delete','s:16:\"Delete this page\";'),('en','messages:tooltip-ca-undelete','s:57:\"Restore the edits done to this page before it was deleted\";'),('en','messages:tooltip-ca-move','s:14:\"Move this page\";'),('en','messages:tooltip-ca-watch','s:31:\"Add this page to your watchlist\";'),('en','messages:tooltip-ca-unwatch','s:36:\"Remove this page from your watchlist\";'),('en','messages:tooltip-search','s:19:\"Search {{SITENAME}}\";'),('en','messages:tooltip-search-go','s:43:\"Go to a page with this exact name if exists\";'),('en','messages:tooltip-search-fulltext','s:30:\"Search the pages for this text\";'),('en','messages:tooltip-p-logo','s:19:\"Visit the main page\";'),('en','messages:tooltip-n-mainpage','s:19:\"Visit the main page\";'),('en','messages:tooltip-n-mainpage-description','s:19:\"Visit the main page\";'),('en','messages:tooltip-n-portal','s:56:\"About the project, what you can do, where to find things\";'),('en','messages:tooltip-n-currentevents','s:45:\"Find background information on current events\";'),('en','messages:tooltip-n-recentchanges','s:38:\"The list of recent changes in the wiki\";'),('en','messages:tooltip-n-randompage','s:18:\"Load a random page\";'),('en','messages:tooltip-n-help','s:21:\"The place to find out\";'),('en','messages:tooltip-t-whatlinkshere','s:37:\"List of all wiki pages that link here\";'),('en','messages:tooltip-t-recentchangeslinked','s:45:\"Recent changes in pages linked from this page\";'),('en','messages:tooltip-feed-rss','s:22:\"RSS feed for this page\";'),('en','messages:tooltip-feed-atom','s:23:\"Atom feed for this page\";'),('en','messages:tooltip-t-contributions','s:43:\"View the list of contributions of this user\";'),('en','messages:tooltip-t-emailuser','s:27:\"Send an e-mail to this user\";'),('en','messages:tooltip-t-upload','s:12:\"Upload files\";'),('en','messages:tooltip-t-specialpages','s:25:\"List of all special pages\";'),('en','messages:tooltip-t-print','s:30:\"Printable version of this page\";'),('en','messages:tooltip-t-permalink','s:43:\"Permanent link to this revision of the page\";'),('en','messages:tooltip-ca-nstab-main','s:21:\"View the content page\";'),('en','messages:tooltip-ca-nstab-user','s:18:\"View the user page\";'),('en','messages:tooltip-ca-nstab-media','s:19:\"View the media page\";'),('en','messages:tooltip-ca-nstab-special','s:55:\"This is a special page, you cannot edit the page itself\";'),('en','messages:tooltip-ca-nstab-project','s:21:\"View the project page\";'),('en','messages:tooltip-ca-nstab-image','s:18:\"View the file page\";'),('en','messages:tooltip-ca-nstab-mediawiki','s:23:\"View the system message\";'),('en','messages:tooltip-ca-nstab-template','s:17:\"View the template\";'),('en','messages:tooltip-ca-nstab-help','s:18:\"View the help page\";'),('en','messages:tooltip-ca-nstab-category','s:22:\"View the category page\";'),('en','messages:tooltip-minoredit','s:25:\"Mark this as a minor edit\";'),('en','messages:tooltip-save','s:17:\"Save your changes\";'),('en','messages:tooltip-preview','s:52:\"Preview your changes, please use this before saving!\";'),('en','messages:tooltip-diff','s:39:\"Show which changes you made to the text\";'),('en','messages:tooltip-compareselectedversions','s:67:\"See the differences between the two selected revisions of this page\";'),('en','messages:tooltip-watch','s:31:\"Add this page to your watchlist\";'),('en','messages:tooltip-recreate','s:49:\"Recreate the page even though it has been deleted\";'),('en','messages:tooltip-upload','s:12:\"Start upload\";'),('en','messages:tooltip-rollback','s:76:\"\"Rollback\" reverts edit(s) to this page of the last contributor in one click\";'),('en','messages:tooltip-undo','s:107:\"\"Undo\" reverts this edit and opens the edit form in preview mode. It allows adding a reason in the summary.\";'),('en','messages:common.css','s:50:\"/* CSS placed here will be applied to all skins */\";'),('en','messages:standard.css','s:60:\"/* CSS placed here will affect users of the Standard skin */\";'),('en','messages:nostalgia.css','s:61:\"/* CSS placed here will affect users of the Nostalgia skin */\";'),('en','messages:cologneblue.css','s:64:\"/* CSS placed here will affect users of the Cologne Blue skin */\";'),('en','messages:monobook.css','s:60:\"/* CSS placed here will affect users of the Monobook skin */\";'),('en','messages:myskin.css','s:58:\"/* CSS placed here will affect users of the Myskin skin */\";'),('en','messages:chick.css','s:57:\"/* CSS placed here will affect users of the Chick skin */\";'),('en','messages:simple.css','s:58:\"/* CSS placed here will affect users of the Simple skin */\";'),('en','messages:modern.css','s:58:\"/* CSS placed here will affect users of the Modern skin */\";'),('en','messages:vector.css','s:58:\"/* CSS placed here will affect users of the Vector skin */\";'),('en','messages:print.css','s:50:\"/* CSS placed here will affect the print output */\";'),('en','messages:handheld.css','s:99:\"/* CSS placed here will affect handheld devices based on the skin configured in $wgHandheldStyle */\";'),('en','messages:common.js','s:74:\"/* Any JavaScript here will be loaded for all users on every page load. */\";'),('en','messages:standard.js','s:74:\"/* Any JavaScript here will be loaded for users using the Standard skin */\";'),('en','messages:nostalgia.js','s:75:\"/* Any JavaScript here will be loaded for users using the Nostalgia skin */\";'),('en','messages:cologneblue.js','s:78:\"/* Any JavaScript here will be loaded for users using the Cologne Blue skin */\";'),('en','messages:monobook.js','s:74:\"/* Any JavaScript here will be loaded for users using the MonoBook skin */\";'),('en','messages:myskin.js','s:72:\"/* Any JavaScript here will be loaded for users using the Myskin skin */\";'),('en','messages:chick.js','s:71:\"/* Any JavaScript here will be loaded for users using the Chick skin */\";'),('en','messages:simple.js','s:72:\"/* Any JavaScript here will be loaded for users using the Simple skin */\";'),('en','messages:modern.js','s:72:\"/* Any JavaScript here will be loaded for users using the Modern skin */\";'),('en','messages:vector.js','s:72:\"/* Any JavaScript here will be loaded for users using the Vector skin */\";'),('en','messages:nodublincore','s:50:\"Dublin Core RDF metadata disabled for this server.\";'),('en','messages:nocreativecommons','s:55:\"Creative Commons RDF metadata disabled for this server.\";'),('en','messages:notacceptable','s:69:\"The wiki server cannot provide data in a format your client can read.\";'),('en','messages:anonymous','s:50:\"Anonymous {{PLURAL:$1|user|users}} of {{SITENAME}}\";'),('en','messages:siteuser','s:20:\"{{SITENAME}} user $1\";'),('en','messages:anonuser','s:30:\"{{SITENAME}} anonymous user $1\";'),('en','messages:lastmodifiedatby','s:41:\"This page was last modified $2, $1 by $3.\";'),('en','messages:othercontribs','s:20:\"Based on work by $1.\";'),('en','messages:others','s:6:\"others\";'),('en','messages:siteusers','s:40:\"{{SITENAME}} {{PLURAL:$2|user|users}} $1\";'),('en','messages:anonusers','s:50:\"{{SITENAME}} anonymous {{PLURAL:$2|user|users}} $1\";'),('en','messages:creditspage','s:12:\"Page credits\";'),('en','messages:nocredits','s:49:\"There is no credits info available for this page.\";'),('en','messages:spamprotectiontitle','s:22:\"Spam protection filter\";'),('en','messages:spamprotectiontext','s:125:\"The page you wanted to save was blocked by the spam filter.\nThis is probably caused by a link to a blacklisted external site.\";'),('en','messages:spamprotectionmatch','s:56:\"The following text is what triggered our spam filter: $1\";'),('en','messages:spambot_username','s:22:\"MediaWiki spam cleanup\";'),('en','messages:spam_reverting','s:53:\"Reverting to last revision not containing links to $1\";'),('en','messages:spam_blanking','s:45:\"All revisions contained links to $1, blanking\";'),('en','messages:infosubtitle','s:20:\"Information for page\";'),('en','messages:numedits','s:26:\"Number of edits (page): $1\";'),('en','messages:numtalkedits','s:37:\"Number of edits (discussion page): $1\";'),('en','messages:numwatchers','s:22:\"Number of watchers: $1\";'),('en','messages:numauthors','s:37:\"Number of distinct authors (page): $1\";'),('en','messages:numtalkauthors','s:48:\"Number of distinct authors (discussion page): $1\";'),('en','messages:skinname-standard','s:7:\"Classic\";'),('en','messages:skinname-nostalgia','s:9:\"Nostalgia\";'),('en','messages:skinname-cologneblue','s:12:\"Cologne Blue\";'),('en','messages:skinname-monobook','s:8:\"MonoBook\";'),('en','messages:skinname-myskin','s:6:\"MySkin\";'),('en','messages:skinname-chick','s:5:\"Chick\";'),('en','messages:skinname-simple','s:6:\"Simple\";'),('en','messages:skinname-modern','s:6:\"Modern\";'),('en','messages:skinname-vector','s:6:\"Vector\";'),('en','messages:mw_math_png','s:17:\"Always render PNG\";'),('en','messages:mw_math_simple','s:31:\"HTML if very simple or else PNG\";'),('en','messages:mw_math_html','s:28:\"HTML if possible or else PNG\";'),('en','messages:mw_math_source','s:35:\"Leave it as TeX (for text browsers)\";'),('en','messages:mw_math_modern','s:31:\"Recommended for modern browsers\";'),('en','messages:mw_math_mathml','s:33:\"MathML if possible (experimental)\";'),('en','messages:math_failure','s:15:\"Failed to parse\";'),('en','messages:math_unknown_error','s:13:\"unknown error\";'),('en','messages:math_unknown_function','s:16:\"unknown function\";'),('en','messages:math_lexing_error','s:12:\"lexing error\";'),('en','messages:math_syntax_error','s:12:\"syntax error\";'),('en','messages:math_image_error','s:86:\"PNG conversion failed;\ncheck for correct installation of latex, dvips, gs, and convert\";'),('en','messages:math_bad_tmpdir','s:45:\"Cannot write to or create math temp directory\";'),('en','messages:math_bad_output','s:47:\"Cannot write to or create math output directory\";'),('en','messages:math_notexvc','s:62:\"Missing texvc executable; please see math/README to configure.\";'),('en','messages:markaspatrolleddiff','s:17:\"Mark as patrolled\";'),('en','messages:markaspatrolledlink','s:4:\"[$1]\";'),('en','messages:markaspatrolledtext','s:27:\"Mark this page as patrolled\";'),('en','messages:markedaspatrolled','s:19:\"Marked as patrolled\";'),('en','messages:markedaspatrolledtext','s:62:\"The selected revision of [[:$1]] has been marked as patrolled.\";'),('en','messages:rcpatroldisabled','s:30:\"Recent changes patrol disabled\";'),('en','messages:rcpatroldisabledtext','s:56:\"The recent changes patrol feature is currently disabled.\";'),('en','messages:markedaspatrollederror','s:24:\"Cannot mark as patrolled\";'),('en','messages:markedaspatrollederrortext','s:52:\"You need to specify a revision to mark as patrolled.\";'),('en','messages:markedaspatrollederror-noautopatrol','s:58:\"You are not allowed to mark your own changes as patrolled.\";'),('en','messages:patrol-log-page','s:10:\"Patrol log\";'),('en','messages:patrol-log-header','s:37:\"This is a log of patrolled revisions.\";'),('en','messages:patrol-log-line','s:28:\"marked $1 of $2 patrolled $3\";'),('en','messages:patrol-log-auto','s:11:\"(automatic)\";'),('en','messages:patrol-log-diff','s:11:\"revision $1\";'),('en','messages:log-show-hide-patrol','s:13:\"$1 patrol log\";'),('en','messages:deletedrevision','s:23:\"Deleted old revision $1\";'),('en','messages:filedeleteerror-short','s:23:\"Error deleting file: $1\";'),('en','messages:filedeleteerror-long','s:52:\"Errors were encountered while deleting the file:\n\n$1\";'),('en','messages:filedelete-missing','s:59:\"The file \"$1\" cannot be deleted, because it does not exist.\";'),('en','messages:filedelete-old-unregistered','s:56:\"The specified file revision \"$1\" is not in the database.\";'),('en','messages:filedelete-current-unregistered','s:47:\"The specified file \"$1\" is not in the database.\";'),('en','messages:filedelete-archive-read-only','s:60:\"The archive directory \"$1\" is not writable by the webserver.\";'),('en','messages:previousdiff','s:14:\"← Older edit\";'),('en','messages:nextdiff','s:14:\"Newer edit →\";'),('en','messages:mediawarning','s:106:\"\'\'\'Warning\'\'\': This file type may contain malicious code.\nBy executing it, your system may be compromised.\";'),('en','messages:imagemaxsize','s:55:\"Image size limit:<br />\'\'(for file description pages)\'\'\";'),('en','messages:thumbsize','s:15:\"Thumbnail size:\";'),('en','messages:widthheight','s:6:\"$1×$2\";'),('en','messages:widthheightpage','s:35:\"$1×$2, $3 {{PLURAL:$3|page|pages}}\";'),('en','messages:file-info','s:30:\"(file size: $1, MIME type: $2)\";'),('en','messages:file-info-size','s:47:\"($1 × $2 pixels, file size: $3, MIME type: $4)\";'),('en','messages:file-nohires','s:46:\"<small>No higher resolution available.</small>\";'),('en','messages:svg-long-desc','s:52:\"(SVG file, nominally $1 × $2 pixels, file size: $3)\";'),('en','messages:show-big-image','s:15:\"Full resolution\";'),('en','messages:show-big-image-thumb','s:52:\"<small>Size of this preview: $1 × $2 pixels</small>\";'),('en','messages:file-info-gif-looped','s:6:\"looped\";'),('en','messages:file-info-gif-frames','s:29:\"$1 {{PLURAL:$1|frame|frames}}\";'),('en','messages:newimages','s:20:\"Gallery of new files\";'),('en','messages:imagelisttext','s:63:\"Below is a list of \'\'\'$1\'\'\' {{PLURAL:$1|file|files}} sorted $2.\";'),('en','messages:newimages-summary','s:48:\"This special page shows the last uploaded files.\";'),('en','messages:newimages-legend','s:6:\"Filter\";'),('en','messages:newimages-label','s:27:\"Filename (or a part of it):\";'),('en','messages:showhidebots','s:9:\"($1 bots)\";'),('en','messages:noimages','s:15:\"Nothing to see.\";'),('en','messages:ilsubmit','s:6:\"Search\";'),('en','messages:bydate','s:7:\"by date\";'),('en','messages:sp-newimages-showfrom','s:35:\"Show new files starting from $2, $1\";'),('en','messages:video-dims','s:10:\"$1, $2×$3\";'),('en','messages:seconds-abbrev','s:1:\"s\";'),('en','messages:minutes-abbrev','s:1:\"m\";'),('en','messages:hours-abbrev','s:1:\"h\";'),('en','messages:bad_image_list','s:252:\"The format is as follows:\n\nOnly list items (lines starting with *) are considered.\nThe first link on a line must be a link to a bad file.\nAny subsequent links on the same line are considered to be exceptions, i.e. pages where the file may occur inline.\";'),('en','messages:variantname-zh-hans','s:4:\"hans\";'),('en','messages:variantname-zh-hant','s:4:\"hant\";'),('en','messages:variantname-zh-cn','s:2:\"cn\";'),('en','messages:variantname-zh-tw','s:2:\"tw\";'),('en','messages:variantname-zh-hk','s:2:\"hk\";'),('en','messages:variantname-zh-mo','s:2:\"mo\";'),('en','messages:variantname-zh-sg','s:2:\"sg\";'),('en','messages:variantname-zh-my','s:2:\"my\";'),('en','messages:variantname-zh','s:2:\"zh\";'),('en','messages:variantname-gan-hans','s:4:\"hans\";'),('en','messages:variantname-gan-hant','s:4:\"hant\";'),('en','messages:variantname-gan','s:3:\"gan\";'),('en','messages:variantname-sr-ec','s:5:\"sr-ec\";'),('en','messages:variantname-sr-el','s:5:\"sr-el\";'),('en','messages:variantname-sr','s:2:\"sr\";'),('en','messages:variantname-kk-kz','s:5:\"kk-kz\";'),('en','messages:variantname-kk-tr','s:5:\"kk-tr\";'),('en','messages:variantname-kk-cn','s:5:\"kk-cn\";'),('en','messages:variantname-kk-cyrl','s:7:\"kk-cyrl\";'),('en','messages:variantname-kk-latn','s:7:\"kk-latn\";'),('en','messages:variantname-kk-arab','s:7:\"kk-arab\";'),('en','messages:variantname-kk','s:2:\"kk\";'),('en','messages:variantname-ku-arab','s:7:\"ku-Arab\";'),('en','messages:variantname-ku-latn','s:7:\"ku-Latn\";'),('en','messages:variantname-ku','s:2:\"ku\";'),('en','messages:variantname-tg-cyrl','s:7:\"tg-Cyrl\";'),('en','messages:variantname-tg-latn','s:7:\"tg-Latn\";'),('en','messages:variantname-tg','s:2:\"tg\";'),('en','messages:metadata','s:8:\"Metadata\";'),('en','messages:metadata-help','s:232:\"This file contains additional information, probably added from the digital camera or scanner used to create or digitize it.\nIf the file has been modified from its original state, some details may not fully reflect the modified file.\";'),('en','messages:metadata-expand','s:21:\"Show extended details\";'),('en','messages:metadata-collapse','s:21:\"Hide extended details\";'),('en','messages:metadata-fields','s:245:\"EXIF metadata fields listed in this message will be included on image page display when the metadata table is collapsed.\nOthers will be hidden by default.\n* make\n* model\n* datetimeoriginal\n* exposuretime\n* fnumber\n* isospeedratings\n* focallength\";'),('en','messages:exif-imagewidth','s:5:\"Width\";'),('en','messages:exif-imagelength','s:6:\"Height\";'),('en','messages:exif-bitspersample','s:18:\"Bits per component\";'),('en','messages:exif-compression','s:18:\"Compression scheme\";'),('en','messages:exif-photometricinterpretation','s:17:\"Pixel composition\";'),('en','messages:exif-orientation','s:11:\"Orientation\";'),('en','messages:exif-samplesperpixel','s:20:\"Number of components\";'),('en','messages:exif-planarconfiguration','s:16:\"Data arrangement\";'),('en','messages:exif-ycbcrsubsampling','s:27:\"Subsampling ratio of Y to C\";'),('en','messages:exif-ycbcrpositioning','s:19:\"Y and C positioning\";'),('en','messages:exif-xresolution','s:21:\"Horizontal resolution\";'),('en','messages:exif-yresolution','s:19:\"Vertical resolution\";'),('en','messages:exif-resolutionunit','s:26:\"Unit of X and Y resolution\";'),('en','messages:exif-stripoffsets','s:19:\"Image data location\";'),('en','messages:exif-rowsperstrip','s:24:\"Number of rows per strip\";'),('en','messages:exif-stripbytecounts','s:26:\"Bytes per compressed strip\";'),('en','messages:exif-jpeginterchangeformat','s:18:\"Offset to JPEG SOI\";'),('en','messages:exif-jpeginterchangeformatlength','s:18:\"Bytes of JPEG data\";'),('en','messages:exif-transferfunction','s:17:\"Transfer function\";'),('en','messages:exif-whitepoint','s:24:\"White point chromaticity\";'),('en','messages:exif-primarychromaticities','s:29:\"Chromaticities of primarities\";'),('en','messages:exif-ycbcrcoefficients','s:46:\"Color space transformation matrix coefficients\";'),('en','messages:exif-referenceblackwhite','s:40:\"Pair of black and white reference values\";'),('en','messages:exif-datetime','s:25:\"File change date and time\";'),('en','messages:exif-imagedescription','s:11:\"Image title\";'),('en','messages:exif-make','s:19:\"Camera manufacturer\";'),('en','messages:exif-model','s:12:\"Camera model\";'),('en','messages:exif-software','s:13:\"Software used\";'),('en','messages:exif-artist','s:6:\"Author\";'),('en','messages:exif-copyright','s:16:\"Copyright holder\";'),('en','messages:exif-exifversion','s:12:\"Exif version\";'),('en','messages:exif-flashpixversion','s:26:\"Supported Flashpix version\";'),('en','messages:exif-colorspace','s:11:\"Color space\";'),('en','messages:exif-componentsconfiguration','s:25:\"Meaning of each component\";'),('en','messages:exif-compressedbitsperpixel','s:22:\"Image compression mode\";'),('en','messages:exif-pixelydimension','s:17:\"Valid image width\";'),('en','messages:exif-pixelxdimension','s:18:\"Valid image height\";'),('en','messages:exif-makernote','s:18:\"Manufacturer notes\";'),('en','messages:exif-usercomment','s:13:\"User comments\";'),('en','messages:exif-relatedsoundfile','s:18:\"Related audio file\";'),('en','messages:exif-datetimeoriginal','s:32:\"Date and time of data generation\";'),('en','messages:exif-datetimedigitized','s:27:\"Date and time of digitizing\";'),('en','messages:exif-subsectime','s:19:\"DateTime subseconds\";'),('en','messages:exif-subsectimeoriginal','s:27:\"DateTimeOriginal subseconds\";'),('en','messages:exif-subsectimedigitized','s:28:\"DateTimeDigitized subseconds\";'),('en','messages:exif-exposuretime','s:13:\"Exposure time\";'),('en','messages:exif-exposuretime-format','s:11:\"$1 sec ($2)\";'),('en','messages:exif-fnumber','s:8:\"F Number\";'),('en','messages:exif-fnumber-format','s:4:\"f/$1\";'),('en','messages:exif-exposureprogram','s:16:\"Exposure Program\";'),('en','messages:exif-spectralsensitivity','s:20:\"Spectral sensitivity\";'),('en','messages:exif-isospeedratings','s:16:\"ISO speed rating\";'),('en','messages:exif-oecf','s:32:\"Optoelectronic conversion factor\";'),('en','messages:exif-shutterspeedvalue','s:13:\"Shutter speed\";'),('en','messages:exif-aperturevalue','s:8:\"Aperture\";'),('en','messages:exif-brightnessvalue','s:10:\"Brightness\";'),('en','messages:exif-exposurebiasvalue','s:13:\"Exposure bias\";'),('en','messages:exif-maxaperturevalue','s:21:\"Maximum land aperture\";'),('en','messages:exif-subjectdistance','s:16:\"Subject distance\";'),('en','messages:exif-meteringmode','s:13:\"Metering mode\";'),('en','messages:exif-lightsource','s:12:\"Light source\";'),('en','messages:exif-flash','s:5:\"Flash\";'),('en','messages:exif-focallength','s:17:\"Lens focal length\";'),('en','messages:exif-focallength-format','s:5:\"$1 mm\";'),('en','messages:exif-subjectarea','s:12:\"Subject area\";'),('en','messages:exif-flashenergy','s:12:\"Flash energy\";'),('en','messages:exif-spatialfrequencyresponse','s:26:\"Spatial frequency response\";'),('en','messages:exif-focalplanexresolution','s:24:\"Focal plane X resolution\";'),('en','messages:exif-focalplaneyresolution','s:24:\"Focal plane Y resolution\";'),('en','messages:exif-focalplaneresolutionunit','s:27:\"Focal plane resolution unit\";'),('en','messages:exif-subjectlocation','s:16:\"Subject location\";'),('en','messages:exif-exposureindex','s:14:\"Exposure index\";'),('en','messages:exif-sensingmethod','s:14:\"Sensing method\";'),('en','messages:exif-filesource','s:11:\"File source\";'),('en','messages:exif-scenetype','s:10:\"Scene type\";'),('en','messages:exif-cfapattern','s:11:\"CFA pattern\";'),('en','messages:exif-customrendered','s:23:\"Custom image processing\";'),('en','messages:exif-exposuremode','s:13:\"Exposure mode\";'),('en','messages:exif-whitebalance','s:13:\"White balance\";'),('en','messages:exif-digitalzoomratio','s:18:\"Digital zoom ratio\";'),('en','messages:exif-focallengthin35mmfilm','s:26:\"Focal length in 35 mm film\";'),('en','messages:exif-scenecapturetype','s:18:\"Scene capture type\";'),('en','messages:exif-gaincontrol','s:13:\"Scene control\";'),('en','messages:exif-contrast','s:8:\"Contrast\";'),('en','messages:exif-saturation','s:10:\"Saturation\";'),('en','messages:exif-sharpness','s:9:\"Sharpness\";'),('en','messages:exif-devicesettingdescription','s:27:\"Device settings description\";'),('en','messages:exif-subjectdistancerange','s:22:\"Subject distance range\";'),('en','messages:exif-imageuniqueid','s:15:\"Unique image ID\";'),('en','messages:exif-gpsversionid','s:15:\"GPS tag version\";'),('en','messages:exif-gpslatituderef','s:23:\"North or south latitude\";'),('en','messages:exif-gpslatitude','s:8:\"Latitude\";'),('en','messages:exif-gpslongituderef','s:22:\"East or west longitude\";'),('en','messages:exif-gpslongitude','s:9:\"Longitude\";'),('en','messages:exif-gpsaltituderef','s:18:\"Altitude reference\";'),('en','messages:exif-gpsaltitude','s:8:\"Altitude\";'),('en','messages:exif-gpstimestamp','s:23:\"GPS time (atomic clock)\";'),('en','messages:exif-gpssatellites','s:31:\"Satellites used for measurement\";'),('en','messages:exif-gpsstatus','s:15:\"Receiver status\";'),('en','messages:exif-gpsmeasuremode','s:16:\"Measurement mode\";'),('en','messages:exif-gpsdop','s:21:\"Measurement precision\";'),('en','messages:exif-gpsspeedref','s:10:\"Speed unit\";'),('en','messages:exif-gpsspeed','s:21:\"Speed of GPS receiver\";'),('en','messages:exif-gpstrackref','s:35:\"Reference for direction of movement\";'),('en','messages:exif-gpstrack','s:21:\"Direction of movement\";'),('en','messages:exif-gpsimgdirectionref','s:32:\"Reference for direction of image\";'),('en','messages:exif-gpsimgdirection','s:18:\"Direction of image\";'),('en','messages:exif-gpsmapdatum','s:25:\"Geodetic survey data used\";'),('en','messages:exif-gpsdestlatituderef','s:37:\"Reference for latitude of destination\";'),('en','messages:exif-gpsdestlatitude','s:20:\"Latitude destination\";'),('en','messages:exif-gpsdestlongituderef','s:38:\"Reference for longitude of destination\";'),('en','messages:exif-gpsdestlongitude','s:24:\"Longitude of destination\";'),('en','messages:exif-gpsdestbearingref','s:36:\"Reference for bearing of destination\";'),('en','messages:exif-gpsdestbearing','s:22:\"Bearing of destination\";'),('en','messages:exif-gpsdestdistanceref','s:37:\"Reference for distance to destination\";'),('en','messages:exif-gpsdestdistance','s:23:\"Distance to destination\";'),('en','messages:exif-gpsprocessingmethod','s:29:\"Name of GPS processing method\";'),('en','messages:exif-gpsareainformation','s:16:\"Name of GPS area\";'),('en','messages:exif-gpsdatestamp','s:8:\"GPS date\";'),('en','messages:exif-gpsdifferential','s:27:\"GPS differential correction\";'),('en','messages:exif-make-value','s:2:\"$1\";'),('en','messages:exif-model-value','s:2:\"$1\";'),('en','messages:exif-software-value','s:2:\"$1\";'),('en','messages:exif-compression-1','s:12:\"Uncompressed\";'),('en','messages:exif-compression-6','s:4:\"JPEG\";'),('en','messages:exif-photometricinterpretation-2','s:3:\"RGB\";'),('en','messages:exif-photometricinterpretation-6','s:5:\"YCbCr\";'),('en','messages:exif-unknowndate','s:12:\"Unknown date\";'),('en','messages:exif-orientation-1','s:6:\"Normal\";'),('en','messages:exif-orientation-2','s:20:\"Flipped horizontally\";'),('en','messages:exif-orientation-3','s:13:\"Rotated 180°\";'),('en','messages:exif-orientation-4','s:18:\"Flipped vertically\";'),('en','messages:exif-orientation-5','s:39:\"Rotated 90° CCW and flipped vertically\";'),('en','messages:exif-orientation-6','s:15:\"Rotated 90° CW\";'),('en','messages:exif-orientation-7','s:38:\"Rotated 90° CW and flipped vertically\";'),('en','messages:exif-orientation-8','s:16:\"Rotated 90° CCW\";'),('en','messages:exif-planarconfiguration-1','s:13:\"chunky format\";'),('en','messages:exif-planarconfiguration-2','s:13:\"planar format\";'),('en','messages:exif-xyresolution-i','s:6:\"$1 dpi\";'),('en','messages:exif-xyresolution-c','s:6:\"$1 dpc\";'),('en','messages:exif-colorspace-1','s:4:\"sRGB\";'),('en','messages:exif-colorspace-ffff.h','s:6:\"FFFF.H\";'),('en','messages:exif-componentsconfiguration-0','s:14:\"does not exist\";'),('en','messages:exif-componentsconfiguration-1','s:1:\"Y\";'),('en','messages:exif-componentsconfiguration-2','s:2:\"Cb\";'),('en','messages:exif-componentsconfiguration-3','s:2:\"Cr\";'),('en','messages:exif-componentsconfiguration-4','s:1:\"R\";'),('en','messages:exif-componentsconfiguration-5','s:1:\"G\";'),('en','messages:exif-componentsconfiguration-6','s:1:\"B\";'),('en','messages:exif-exposureprogram-0','s:11:\"Not defined\";'),('en','messages:exif-exposureprogram-1','s:6:\"Manual\";'),('en','messages:exif-exposureprogram-2','s:14:\"Normal program\";'),('en','messages:exif-exposureprogram-3','s:17:\"Aperture priority\";'),('en','messages:exif-exposureprogram-4','s:16:\"Shutter priority\";'),('en','messages:exif-exposureprogram-5','s:47:\"Creative program (biased toward depth of field)\";'),('en','messages:exif-exposureprogram-6','s:49:\"Action program (biased toward fast shutter speed)\";'),('en','messages:exif-exposureprogram-7','s:67:\"Portrait mode (for closeup photos with the background out of focus)\";'),('en','messages:exif-exposureprogram-8','s:66:\"Landscape mode (for landscape photos with the background in focus)\";'),('en','messages:exif-subjectdistance-value','s:9:\"$1 meters\";'),('en','messages:exif-meteringmode-0','s:7:\"Unknown\";'),('en','messages:exif-meteringmode-1','s:7:\"Average\";'),('en','messages:exif-meteringmode-2','s:21:\"CenterWeightedAverage\";'),('en','messages:exif-meteringmode-3','s:4:\"Spot\";'),('en','messages:exif-meteringmode-4','s:9:\"MultiSpot\";'),('en','messages:exif-meteringmode-5','s:7:\"Pattern\";'),('en','messages:exif-meteringmode-6','s:7:\"Partial\";'),('en','messages:exif-meteringmode-255','s:5:\"Other\";'),('en','messages:exif-lightsource-0','s:7:\"Unknown\";'),('en','messages:exif-lightsource-1','s:8:\"Daylight\";'),('en','messages:exif-lightsource-2','s:11:\"Fluorescent\";'),('en','messages:exif-lightsource-3','s:29:\"Tungsten (incandescent light)\";'),('en','messages:exif-lightsource-4','s:5:\"Flash\";'),('en','messages:exif-lightsource-9','s:12:\"Fine weather\";'),('en','messages:exif-lightsource-10','s:14:\"Cloudy weather\";'),('en','messages:exif-lightsource-11','s:5:\"Shade\";'),('en','messages:exif-lightsource-12','s:39:\"Daylight fluorescent (D 5700 – 7100K)\";'),('en','messages:exif-lightsource-13','s:40:\"Day white fluorescent (N 4600 – 5400K)\";'),('en','messages:exif-lightsource-14','s:41:\"Cool white fluorescent (W 3900 – 4500K)\";'),('en','messages:exif-lightsource-15','s:37:\"White fluorescent (WW 3200 – 3700K)\";'),('en','messages:exif-lightsource-17','s:16:\"Standard light A\";'),('en','messages:exif-lightsource-18','s:16:\"Standard light B\";'),('en','messages:exif-lightsource-19','s:16:\"Standard light C\";'),('en','messages:exif-lightsource-20','s:3:\"D55\";'),('en','messages:exif-lightsource-21','s:3:\"D65\";'),('en','messages:exif-lightsource-22','s:3:\"D75\";'),('en','messages:exif-lightsource-23','s:3:\"D50\";'),('en','messages:exif-lightsource-24','s:19:\"ISO studio tungsten\";'),('en','messages:exif-lightsource-255','s:18:\"Other light source\";'),('en','messages:exif-flash-fired-0','s:18:\"Flash did not fire\";'),('en','messages:exif-flash-fired-1','s:11:\"Flash fired\";'),('en','messages:exif-flash-return-0','s:35:\"no strobe return detection function\";'),('en','messages:exif-flash-return-2','s:32:\"strobe return light not detected\";'),('en','messages:exif-flash-return-3','s:28:\"strobe return light detected\";'),('en','messages:exif-flash-mode-1','s:23:\"compulsory flash firing\";'),('en','messages:exif-flash-mode-2','s:28:\"compulsory flash suppression\";'),('en','messages:exif-flash-mode-3','s:9:\"auto mode\";'),('en','messages:exif-flash-function-1','s:17:\"No flash function\";'),('en','messages:exif-flash-redeye-1','s:22:\"red-eye reduction mode\";'),('en','messages:exif-focalplaneresolutionunit-2','s:6:\"inches\";'),('en','messages:exif-sensingmethod-1','s:9:\"Undefined\";'),('en','messages:exif-sensingmethod-2','s:26:\"One-chip color area sensor\";'),('en','messages:exif-sensingmethod-3','s:26:\"Two-chip color area sensor\";'),('en','messages:exif-sensingmethod-4','s:28:\"Three-chip color area sensor\";'),('en','messages:exif-sensingmethod-5','s:28:\"Color sequential area sensor\";'),('en','messages:exif-sensingmethod-7','s:16:\"Trilinear sensor\";'),('en','messages:exif-sensingmethod-8','s:30:\"Color sequential linear sensor\";'),('en','messages:exif-filesource-3','s:3:\"DSC\";'),('en','messages:exif-scenetype-1','s:29:\"A directly photographed image\";'),('en','messages:exif-customrendered-0','s:14:\"Normal process\";'),('en','messages:exif-customrendered-1','s:14:\"Custom process\";'),('en','messages:exif-exposuremode-0','s:13:\"Auto exposure\";'),('en','messages:exif-exposuremode-1','s:15:\"Manual exposure\";'),('en','messages:exif-exposuremode-2','s:12:\"Auto bracket\";'),('en','messages:exif-whitebalance-0','s:18:\"Auto white balance\";'),('en','messages:exif-whitebalance-1','s:20:\"Manual white balance\";'),('en','messages:exif-scenecapturetype-0','s:8:\"Standard\";'),('en','messages:exif-scenecapturetype-1','s:9:\"Landscape\";'),('en','messages:exif-scenecapturetype-2','s:8:\"Portrait\";'),('en','messages:exif-scenecapturetype-3','s:11:\"Night scene\";'),('en','messages:exif-gaincontrol-0','s:4:\"None\";'),('en','messages:exif-gaincontrol-1','s:11:\"Low gain up\";'),('en','messages:exif-gaincontrol-2','s:12:\"High gain up\";'),('en','messages:exif-gaincontrol-3','s:13:\"Low gain down\";'),('en','messages:exif-gaincontrol-4','s:14:\"High gain down\";'),('en','messages:exif-contrast-0','s:6:\"Normal\";'),('en','messages:exif-contrast-1','s:4:\"Soft\";'),('en','messages:exif-contrast-2','s:4:\"Hard\";'),('en','messages:exif-saturation-0','s:6:\"Normal\";'),('en','messages:exif-saturation-1','s:14:\"Low saturation\";'),('en','messages:exif-saturation-2','s:15:\"High saturation\";'),('en','messages:exif-sharpness-0','s:6:\"Normal\";'),('en','messages:exif-sharpness-1','s:4:\"Soft\";'),('en','messages:exif-sharpness-2','s:4:\"Hard\";'),('en','messages:exif-subjectdistancerange-0','s:7:\"Unknown\";'),('en','messages:exif-subjectdistancerange-1','s:5:\"Macro\";'),('en','messages:exif-subjectdistancerange-2','s:10:\"Close view\";'),('en','messages:exif-subjectdistancerange-3','s:12:\"Distant view\";'),('en','messages:exif-gpslatitude-n','s:14:\"North latitude\";'),('en','messages:exif-gpslatitude-s','s:14:\"South latitude\";'),('en','messages:exif-gpslongitude-e','s:14:\"East longitude\";'),('en','messages:exif-gpslongitude-w','s:14:\"West longitude\";'),('en','messages:exif-gpsstatus-a','s:23:\"Measurement in progress\";'),('en','messages:exif-gpsstatus-v','s:28:\"Measurement interoperability\";'),('en','messages:exif-gpsmeasuremode-2','s:25:\"2-dimensional measurement\";'),('en','messages:exif-gpsmeasuremode-3','s:25:\"3-dimensional measurement\";'),('en','messages:exif-gpsspeed-k','s:19:\"Kilometers per hour\";'),('en','messages:exif-gpsspeed-m','s:14:\"Miles per hour\";'),('en','messages:exif-gpsspeed-n','s:5:\"Knots\";'),('en','messages:exif-gpsdirection-t','s:14:\"True direction\";'),('en','messages:exif-gpsdirection-m','s:18:\"Magnetic direction\";'),('en','messages:edit-externally','s:44:\"Edit this file using an external application\";'),('en','messages:edit-externally-help','s:105:\"(See the [http://www.mediawiki.org/wiki/Manual:External_editors setup instructions] for more information)\";'),('en','messages:recentchangesall','s:3:\"all\";'),('en','messages:imagelistall','s:3:\"all\";'),('en','messages:watchlistall2','s:3:\"all\";'),('en','messages:namespacesall','s:3:\"all\";'),('en','messages:monthsall','s:3:\"all\";'),('en','messages:limitall','s:3:\"all\";'),('en','messages:confirmemail','s:22:\"Confirm e-mail address\";'),('en','messages:confirmemail_noemail','s:92:\"You do not have a valid e-mail address set in your [[Special:Preferences|user preferences]].\";'),('en','messages:confirmemail_text','s:284:\"{{SITENAME}} requires that you validate your e-mail address before using e-mail features.\nActivate the button below to send a confirmation mail to your address.\nThe mail will include a link containing a code;\nload the link in your browser to confirm that your e-mail address is valid.\";'),('en','messages:confirmemail_pending','s:180:\"A confirmation code has already been e-mailed to you;\nif you recently created your account, you may wish to wait a few minutes for it to arrive before trying to request a new code.\";'),('en','messages:confirmemail_send','s:24:\"Mail a confirmation code\";'),('en','messages:confirmemail_sent','s:25:\"Confirmation e-mail sent.\";'),('en','messages:confirmemail_oncreate','s:176:\"A confirmation code was sent to your e-mail address.\nThis code is not required to log in, but you will need to provide it before enabling any e-mail-based features in the wiki.\";'),('en','messages:confirmemail_sendfailed','s:129:\"{{SITENAME}} could not send your confirmation mail.\nPlease check your e-mail address for invalid characters.\n\nMailer returned: $1\";'),('en','messages:confirmemail_invalid','s:53:\"Invalid confirmation code.\nThe code may have expired.\";'),('en','messages:confirmemail_needlogin','s:46:\"You need to $1 to confirm your e-mail address.\";'),('en','messages:confirmemail_success','s:100:\"Your e-mail address has been confirmed.\nYou may now [[Special:UserLogin|log in]] and enjoy the wiki.\";'),('en','messages:confirmemail_loggedin','s:43:\"Your e-mail address has now been confirmed.\";'),('en','messages:confirmemail_error','s:46:\"Something went wrong saving your confirmation.\";'),('en','messages:confirmemail_subject','s:40:\"{{SITENAME}} e-mail address confirmation\";'),('en','messages:confirmemail_body','s:400:\"Someone, probably you, from IP address $1,\nhas registered an account \"$2\" with this e-mail address on {{SITENAME}}.\n\nTo confirm that this account really does belong to you and activate\ne-mail features on {{SITENAME}}, open this link in your browser:\n\n$3\n\nIf you did *not* register the account, follow this link\nto cancel the e-mail address confirmation:\n\n$5\n\nThis confirmation code will expire at $4.\";'),('en','messages:confirmemail_invalidated','s:36:\"E-mail address confirmation canceled\";'),('en','messages:invalidateemail','s:26:\"Cancel e-mail confirmation\";'),('en','messages:scarytranscludedisabled','s:36:\"[Interwiki transcluding is disabled]\";'),('en','messages:scarytranscludefailed','s:30:\"[Template fetch failed for $1]\";'),('en','messages:scarytranscludetoolong','s:17:\"[URL is too long]\";'),('en','messages:trackbackbox','s:34:\"Trackbacks for this page:<br />\n$1\";'),('en','messages:trackback','s:16:\"; $4 $5: [$2 $1]\";'),('en','messages:trackbackexcerpt','s:37:\"; $4 $5: [$2 $1]: <nowiki>$3</nowiki>\";'),('en','messages:trackbackremove','s:13:\"([$1 Delete])\";'),('en','messages:trackbacklink','s:9:\"Trackback\";'),('en','messages:trackbackdeleteok','s:39:\"The trackback was successfully deleted.\";'),('en','messages:deletedwhileediting','s:63:\"\'\'\'Warning\'\'\': This page was deleted after you started editing!\";'),('en','messages:confirmrecreate','s:168:\"User [[User:$1|$1]] ([[User talk:$1|talk]]) deleted this page after you started editing with reason:\n: \'\'$2\'\'\nPlease confirm that you really want to recreate this page.\";'),('en','messages:recreate','s:8:\"Recreate\";'),('en','messages:unit-pixel','s:2:\"px\";'),('en','messages:confirm_purge_button','s:2:\"OK\";'),('en','messages:confirm-purge-top','s:29:\"Clear the cache of this page?\";'),('en','messages:confirm-purge-bottom','s:79:\"Purging a page clears the cache and forces the most current revision to appear.\";'),('en','messages:catseparator','s:1:\"|\";'),('en','messages:semicolon-separator','s:6:\";&#32;\";'),('en','messages:comma-separator','s:6:\",&#32;\";'),('en','messages:colon-separator','s:6:\":&#32;\";'),('en','messages:autocomment-prefix','s:6:\"-&#32;\";'),('en','messages:pipe-separator','s:11:\"&#32;|&#32;\";'),('en','messages:word-separator','s:5:\"&#32;\";'),('en','messages:ellipsis','s:3:\"...\";'),('en','messages:percent','s:3:\"$1%\";'),('en','messages:parentheses','s:4:\"($1)\";'),('en','messages:imgmultipageprev','s:17:\"← previous page\";'),('en','messages:imgmultipagenext','s:13:\"next page →\";'),('en','messages:imgmultigo','s:3:\"Go!\";'),('en','messages:imgmultigoto','s:13:\"Go to page $1\";'),('en','messages:ascending_abbrev','s:3:\"asc\";'),('en','messages:descending_abbrev','s:4:\"desc\";'),('en','messages:table_pager_next','s:9:\"Next page\";'),('en','messages:table_pager_prev','s:13:\"Previous page\";'),('en','messages:table_pager_first','s:10:\"First page\";'),('en','messages:table_pager_last','s:9:\"Last page\";'),('en','messages:table_pager_limit','s:22:\"Show $1 items per page\";'),('en','messages:table_pager_limit_submit','s:2:\"Go\";'),('en','messages:table_pager_empty','s:10:\"No results\";'),('en','messages:autosumm-blank','s:16:\"Blanked the page\";'),('en','messages:autosumm-replace','s:26:\"Replaced content with \"$1\"\";'),('en','messages:autoredircomment','s:25:\"Redirected page to [[$1]]\";'),('en','messages:autosumm-new','s:22:\"Created page with \"$1\"\";'),('en','messages:autoblock_whitelist','s:406:\"AOL http://webmaster.info.aol.com/proxyinfo.html\n*64.12.96.0/19\n*149.174.160.0/20\n*152.163.240.0/21\n*152.163.248.0/22\n*152.163.252.0/23\n*152.163.96.0/22\n*152.163.100.0/23\n*195.93.32.0/22\n*195.93.48.0/22\n*195.93.64.0/19\n*195.93.96.0/19\n*195.93.16.0/20\n*198.81.0.0/22\n*198.81.16.0/20\n*198.81.8.0/23\n*202.67.64.128/25\n*205.188.192.0/20\n*205.188.208.0/23\n*205.188.112.0/20\n*205.188.146.144/30\n*207.200.112.0/21\";'),('en','messages:size-bytes','s:4:\"$1 B\";'),('en','messages:size-kilobytes','s:5:\"$1 KB\";'),('en','messages:size-megabytes','s:5:\"$1 MB\";'),('en','messages:size-gigabytes','s:5:\"$1 GB\";'),('en','messages:livepreview-loading','s:10:\"Loading...\";'),('en','messages:livepreview-ready','s:17:\"Loading... Ready!\";'),('en','messages:livepreview-failed','s:40:\"Live preview failed!\nTry normal preview.\";'),('en','messages:livepreview-error','s:47:\"Failed to connect: $1 \"$2\".\nTry normal preview.\";'),('en','messages:lag-warn-normal','s:81:\"Changes newer than $1 {{PLURAL:$1|second|seconds}} may not be shown in this list.\";'),('en','messages:lag-warn-high','s:114:\"Due to high database server lag, changes newer than $1 {{PLURAL:$1|second|seconds}} may not be shown in this list.\";'),('en','messages:watchlistedit-numitems','s:78:\"Your watchlist contains {{PLURAL:$1|1 title|$1 titles}}, excluding talk pages.\";'),('en','messages:watchlistedit-noitems','s:34:\"Your watchlist contains no titles.\";'),('en','messages:watchlistedit-normal-title','s:14:\"Edit watchlist\";'),('en','messages:watchlistedit-normal-legend','s:28:\"Remove titles from watchlist\";'),('en','messages:watchlistedit-normal-explain','s:193:\"Titles on your watchlist are shown below.\nTo remove a title, check the box next to it, and click \"{{int:Watchlistedit-normal-submit}}\".\nYou can also [[Special:Watchlist/raw|edit the raw list]].\";'),('en','messages:watchlistedit-normal-submit','s:13:\"Remove titles\";'),('en','messages:watchlistedit-normal-done','s:69:\"{{PLURAL:$1|1 title was|$1 titles were}} removed from your watchlist:\";'),('en','messages:watchlistedit-raw-title','s:18:\"Edit raw watchlist\";'),('en','messages:watchlistedit-raw-legend','s:18:\"Edit raw watchlist\";'),('en','messages:watchlistedit-raw-explain','s:242:\"Titles on your watchlist are shown below, and can be edited by adding to and removing from the list;\none title per line.\nWhen finished, click \"{{int:Watchlistedit-raw-submit}}\".\nYou can also [[Special:Watchlist/edit|use the standard editor]].\";'),('en','messages:watchlistedit-raw-titles','s:7:\"Titles:\";'),('en','messages:watchlistedit-raw-submit','s:16:\"Update watchlist\";'),('en','messages:watchlistedit-raw-done','s:32:\"Your watchlist has been updated.\";'),('en','messages:watchlistedit-raw-added','s:47:\"{{PLURAL:$1|1 title was|$1 titles were}} added:\";'),('en','messages:watchlistedit-raw-removed','s:49:\"{{PLURAL:$1|1 title was|$1 titles were}} removed:\";'),('en','messages:watchlisttools-view','s:21:\"View relevant changes\";'),('en','messages:watchlisttools-edit','s:23:\"View and edit watchlist\";'),('en','messages:watchlisttools-raw','s:18:\"Edit raw watchlist\";'),('en','messages:iranian-calendar-m1','s:9:\"Farvardin\";'),('en','messages:iranian-calendar-m2','s:11:\"Ordibehesht\";'),('en','messages:iranian-calendar-m3','s:7:\"Khordad\";'),('en','messages:iranian-calendar-m4','s:3:\"Tir\";'),('en','messages:iranian-calendar-m5','s:6:\"Mordad\";'),('en','messages:iranian-calendar-m6','s:9:\"Shahrivar\";'),('en','messages:iranian-calendar-m7','s:4:\"Mehr\";'),('en','messages:iranian-calendar-m8','s:4:\"Aban\";'),('en','messages:iranian-calendar-m9','s:4:\"Azar\";'),('en','messages:iranian-calendar-m10','s:3:\"Dey\";'),('en','messages:iranian-calendar-m11','s:6:\"Bahman\";'),('en','messages:iranian-calendar-m12','s:6:\"Esfand\";'),('en','messages:hijri-calendar-m1','s:8:\"Muharram\";'),('en','messages:hijri-calendar-m2','s:5:\"Safar\";'),('en','messages:hijri-calendar-m3','s:14:\"Rabi\' al-awwal\";'),('en','messages:hijri-calendar-m4','s:14:\"Rabi\' al-thani\";'),('en','messages:hijri-calendar-m5','s:15:\"Jumada al-awwal\";'),('en','messages:hijri-calendar-m6','s:15:\"Jumada al-thani\";'),('en','messages:hijri-calendar-m7','s:5:\"Rajab\";'),('en','messages:hijri-calendar-m8','s:8:\"Sha\'aban\";'),('en','messages:hijri-calendar-m9','s:7:\"Ramadan\";'),('en','messages:hijri-calendar-m10','s:7:\"Shawwal\";'),('en','messages:hijri-calendar-m11','s:13:\"Dhu al-Qi\'dah\";'),('en','messages:hijri-calendar-m12','s:13:\"Dhu al-Hijjah\";'),('en','messages:hebrew-calendar-m1','s:7:\"Tishrei\";'),('en','messages:hebrew-calendar-m2','s:8:\"Cheshvan\";'),('en','messages:hebrew-calendar-m3','s:6:\"Kislev\";'),('en','messages:hebrew-calendar-m4','s:5:\"Tevet\";'),('en','messages:hebrew-calendar-m5','s:6:\"Shevat\";'),('en','messages:hebrew-calendar-m6','s:4:\"Adar\";'),('en','messages:hebrew-calendar-m6a','s:6:\"Adar I\";'),('en','messages:hebrew-calendar-m6b','s:7:\"Adar II\";'),('en','messages:hebrew-calendar-m7','s:5:\"Nisan\";'),('en','messages:hebrew-calendar-m8','s:4:\"Iyar\";'),('en','messages:hebrew-calendar-m9','s:5:\"Sivan\";'),('en','messages:hebrew-calendar-m10','s:5:\"Tamuz\";'),('en','messages:hebrew-calendar-m11','s:2:\"Av\";'),('en','messages:hebrew-calendar-m12','s:4:\"Elul\";'),('en','messages:hebrew-calendar-m1-gen','s:7:\"Tishrei\";'),('en','messages:hebrew-calendar-m2-gen','s:8:\"Cheshvan\";'),('en','messages:hebrew-calendar-m3-gen','s:6:\"Kislev\";'),('en','messages:hebrew-calendar-m4-gen','s:5:\"Tevet\";'),('en','messages:hebrew-calendar-m5-gen','s:6:\"Shevat\";'),('en','messages:hebrew-calendar-m6-gen','s:4:\"Adar\";'),('en','messages:hebrew-calendar-m6a-gen','s:6:\"Adar I\";'),('en','messages:hebrew-calendar-m6b-gen','s:7:\"Adar II\";'),('en','messages:hebrew-calendar-m7-gen','s:5:\"Nisan\";'),('en','messages:hebrew-calendar-m8-gen','s:4:\"Iyar\";'),('en','messages:hebrew-calendar-m9-gen','s:5:\"Sivan\";'),('en','messages:hebrew-calendar-m10-gen','s:5:\"Tamuz\";'),('en','messages:hebrew-calendar-m11-gen','s:2:\"Av\";'),('en','messages:hebrew-calendar-m12-gen','s:4:\"Elul\";'),('en','messages:signature','s:21:\"[[{{ns:user}}:$1|$2]]\";'),('en','messages:signature-anon','s:36:\"[[{{#special:Contributions}}/$1|$2]]\";'),('en','messages:timezone-utc','s:3:\"UTC\";'),('en','messages:unknown_extension_tag','s:26:\"Unknown extension tag \"$1\"\";'),('en','messages:duplicate-defaultsort','s:77:\"\'\'\'Warning:\'\'\' Default sort key \"$2\" overrides earlier default sort key \"$1\".\";'),('en','messages:version','s:7:\"Version\";'),('en','messages:version-extensions','s:20:\"Installed extensions\";'),('en','messages:version-specialpages','s:13:\"Special pages\";'),('en','messages:version-parserhooks','s:12:\"Parser hooks\";'),('en','messages:version-variables','s:9:\"Variables\";'),('en','messages:version-other','s:5:\"Other\";'),('en','messages:version-mediahandlers','s:14:\"Media handlers\";'),('en','messages:version-hooks','s:5:\"Hooks\";'),('en','messages:version-extension-functions','s:19:\"Extension functions\";'),('en','messages:version-parser-extensiontags','s:21:\"Parser extension tags\";'),('en','messages:version-parser-function-hooks','s:21:\"Parser function hooks\";'),('en','messages:version-skin-extension-functions','s:24:\"Skin extension functions\";'),('en','messages:version-hook-name','s:9:\"Hook name\";'),('en','messages:version-hook-subscribedby','s:13:\"Subscribed by\";'),('en','messages:version-version','s:12:\"(Version $1)\";'),('en','messages:version-svn-revision','s:5:\"(r$2)\";'),('en','messages:version-license','s:7:\"License\";'),('en','messages:version-software','s:18:\"Installed software\";'),('en','messages:version-software-product','s:7:\"Product\";'),('en','messages:version-software-version','s:7:\"Version\";'),('en','messages:filepath','s:9:\"File path\";'),('en','messages:filepath-page','s:5:\"File:\";'),('en','messages:filepath-submit','s:2:\"Go\";'),('en','messages:filepath-summary','s:217:\"This special page returns the complete path for a file.\nImages are shown in full resolution, other file types are started with their associated program directly.\n\nEnter the file name without the \"{{ns:file}}:\" prefix.\";'),('en','messages:fileduplicatesearch','s:26:\"Search for duplicate files\";'),('en','messages:fileduplicatesearch-summary','s:103:\"Search for duplicate files based on hash values.\n\nEnter the filename without the \"{{ns:file}}:\" prefix.\";'),('en','messages:fileduplicatesearch-legend','s:22:\"Search for a duplicate\";'),('en','messages:fileduplicatesearch-filename','s:9:\"Filename:\";'),('en','messages:fileduplicatesearch-submit','s:6:\"Search\";'),('en','messages:fileduplicatesearch-info','s:52:\"$1 × $2 pixel<br />File size: $3<br />MIME type: $4\";'),('en','messages:fileduplicatesearch-result-1','s:43:\"The file \"$1\" has no identical duplication.\";'),('en','messages:fileduplicatesearch-result-n','s:82:\"The file \"$1\" has {{PLURAL:$2|1 identical duplication|$2 identical duplications}}.\";'),('en','messages:specialpages','s:13:\"Special pages\";'),('en','messages:specialpages-summary','s:0:\"\";'),('en','messages:specialpages-note','s:106:\"----\n* Normal special pages.\n* <strong class=\"mw-specialpagerestricted\">Restricted special pages.</strong>\";'),('en','messages:specialpages-group-maintenance','s:19:\"Maintenance reports\";'),('en','messages:specialpages-group-other','s:19:\"Other special pages\";'),('en','messages:specialpages-group-login','s:15:\"Login / sign up\";'),('en','messages:specialpages-group-changes','s:23:\"Recent changes and logs\";'),('en','messages:specialpages-group-media','s:25:\"Media reports and uploads\";'),('en','messages:specialpages-group-users','s:16:\"Users and rights\";'),('en','messages:specialpages-group-highuse','s:14:\"High use pages\";'),('en','messages:specialpages-group-pages','s:14:\"Lists of pages\";'),('en','messages:specialpages-group-pagetools','s:10:\"Page tools\";'),('en','messages:specialpages-group-wiki','s:19:\"Wiki data and tools\";'),('en','messages:specialpages-group-redirects','s:25:\"Redirecting special pages\";'),('en','messages:specialpages-group-spam','s:10:\"Spam tools\";'),('en','messages:blankpage','s:10:\"Blank page\";'),('en','messages:intentionallyblankpage','s:38:\"This page is intentionally left blank.\";'),('en','messages:external_image_whitelist','s:440:\" #Leave this line exactly as it is<pre>\n#Put regular expression fragments (just the part that goes between the //) below\n#These will be matched with the URLs of external (hotlinked) images\n#Those that match will be displayed as images, otherwise only a link to the image will be shown\n#Lines beginning with # are treated as comments\n#This is case-insensitive\n\n#Put all regex fragments above this line. Leave this line exactly as it is</pre>\";'),('en','messages:tags','s:17:\"Valid change tags\";'),('en','messages:tag-filter','s:28:\"[[Special:Tags|Tag]] filter:\";'),('en','messages:tag-filter-submit','s:6:\"Filter\";'),('en','messages:tags-title','s:4:\"Tags\";'),('en','messages:tags-intro','s:84:\"This page lists the tags that the software may mark an edit with, and their meaning.\";'),('en','messages:tags-tag','s:8:\"Tag name\";'),('en','messages:tags-display-header','s:26:\"Appearance on change lists\";'),('en','messages:tags-description-header','s:27:\"Full description of meaning\";'),('en','messages:tags-hitcount-header','s:14:\"Tagged changes\";'),('en','messages:tags-edit','s:4:\"edit\";'),('en','messages:tags-hitcount','s:31:\"$1 {{PLURAL:$1|change|changes}}\";'),('en','messages:dberr-header','s:23:\"This wiki has a problem\";'),('en','messages:dberr-problems','s:56:\"Sorry!\nThis site is experiencing technical difficulties.\";'),('en','messages:dberr-again','s:40:\"Try waiting a few minutes and reloading.\";'),('en','messages:dberr-info','s:40:\"(Cannot contact the database server: $1)\";'),('en','messages:dberr-usegoogle','s:49:\"You can try searching via Google in the meantime.\";'),('en','messages:dberr-outofdate','s:58:\"Note that their indexes of our content may be out of date.\";'),('en','messages:dberr-cachederror','s:71:\"This is a cached copy of the requested page, and may not be up to date.\";'),('en','messages:htmlform-invalid-input','s:42:\"There are problems with some of your input\";'),('en','messages:htmlform-select-badoption','s:46:\"The value you specified is not a valid option.\";'),('en','messages:htmlform-int-invalid','s:42:\"The value you specified is not an integer.\";'),('en','messages:htmlform-float-invalid','s:40:\"The value you specified is not a number.\";'),('en','messages:htmlform-int-toolow','s:50:\"The value you specified is below the minimum of $1\";'),('en','messages:htmlform-int-toohigh','s:50:\"The value you specified is above the maximum of $1\";'),('en','messages:htmlform-submit','s:6:\"Submit\";'),('en','messages:htmlform-reset','s:12:\"Undo changes\";'),('en','messages:htmlform-selectorother-other','s:5:\"Other\";'),('en','rtl','b:0;'),('en','capitalizeAllNouns','b:0;'),('en','digitTransformTable','N;'),('en','separatorTransformTable','N;'),('en','fallback8bitEncoding','s:12:\"windows-1252\";'),('en','linkPrefixExtension','b:0;'),('en','defaultUserOptionOverrides','a:0:{}'),('en','linkTrail','s:18:\"/^([a-z]+)(.*)$/sD\";'),('en','namespaceAliases','a:0:{}'),('en','dateFormats','a:12:{s:8:\"mdy time\";s:3:\"H:i\";s:8:\"mdy date\";s:6:\"F j, Y\";s:8:\"mdy both\";s:11:\"H:i, F j, Y\";s:8:\"dmy time\";s:3:\"H:i\";s:8:\"dmy date\";s:5:\"j F Y\";s:8:\"dmy both\";s:10:\"H:i, j F Y\";s:8:\"ymd time\";s:3:\"H:i\";s:8:\"ymd date\";s:5:\"Y F j\";s:8:\"ymd both\";s:10:\"H:i, Y F j\";s:13:\"ISO 8601 time\";s:11:\"xnH:xni:xns\";s:13:\"ISO 8601 date\";s:11:\"xnY-xnm-xnd\";s:13:\"ISO 8601 both\";s:25:\"xnY-xnm-xnd\"T\"xnH:xni:xns\";}'),('en','datePreferences','a:5:{i:0;s:7:\"default\";i:1;s:3:\"mdy\";i:2;s:3:\"dmy\";i:3;s:3:\"ymd\";i:4;s:8:\"ISO 8601\";}'),('en','datePreferenceMigrationMap','a:4:{i:0;s:7:\"default\";i:1;s:3:\"mdy\";i:2;s:3:\"dmy\";i:3;s:3:\"ymd\";}'),('en','defaultDateFormat','s:10:\"dmy or mdy\";'),('en','extraUserToggles','a:0:{}'),('en','specialPageAliases','a:88:{s:15:\"DoubleRedirects\";a:1:{i:0;s:15:\"DoubleRedirects\";}s:15:\"BrokenRedirects\";a:1:{i:0;s:15:\"BrokenRedirects\";}s:15:\"Disambiguations\";a:1:{i:0;s:15:\"Disambiguations\";}s:9:\"Userlogin\";a:1:{i:0;s:9:\"UserLogin\";}s:10:\"Userlogout\";a:1:{i:0;s:10:\"UserLogout\";}s:13:\"CreateAccount\";a:1:{i:0;s:13:\"CreateAccount\";}s:11:\"Preferences\";a:1:{i:0;s:11:\"Preferences\";}s:9:\"Watchlist\";a:1:{i:0;s:9:\"Watchlist\";}s:13:\"Recentchanges\";a:1:{i:0;s:13:\"RecentChanges\";}s:6:\"Upload\";a:1:{i:0;s:6:\"Upload\";}s:9:\"Listfiles\";a:3:{i:0;s:9:\"ListFiles\";i:1;s:8:\"FileList\";i:2;s:9:\"ImageList\";}s:9:\"Newimages\";a:2:{i:0;s:8:\"NewFiles\";i:1;s:9:\"NewImages\";}s:9:\"Listusers\";a:2:{i:0;s:9:\"ListUsers\";i:1;s:8:\"UserList\";}s:15:\"Listgrouprights\";a:2:{i:0;s:15:\"ListGroupRights\";i:1;s:15:\"UserGroupRights\";}s:10:\"Statistics\";a:1:{i:0;s:10:\"Statistics\";}s:10:\"Randompage\";a:2:{i:0;s:6:\"Random\";i:1;s:10:\"RandomPage\";}s:11:\"Lonelypages\";a:2:{i:0;s:11:\"LonelyPages\";i:1;s:13:\"OrphanedPages\";}s:18:\"Uncategorizedpages\";a:1:{i:0;s:18:\"UncategorizedPages\";}s:23:\"Uncategorizedcategories\";a:1:{i:0;s:23:\"UncategorizedCategories\";}s:19:\"Uncategorizedimages\";a:2:{i:0;s:18:\"UncategorizedFiles\";i:1;s:19:\"UncategorizedImages\";}s:22:\"Uncategorizedtemplates\";a:1:{i:0;s:22:\"UncategorizedTemplates\";}s:16:\"Unusedcategories\";a:1:{i:0;s:16:\"UnusedCategories\";}s:12:\"Unusedimages\";a:2:{i:0;s:11:\"UnusedFiles\";i:1;s:12:\"UnusedImages\";}s:11:\"Wantedpages\";a:2:{i:0;s:11:\"WantedPages\";i:1;s:11:\"BrokenLinks\";}s:16:\"Wantedcategories\";a:1:{i:0;s:16:\"WantedCategories\";}s:11:\"Wantedfiles\";a:1:{i:0;s:11:\"WantedFiles\";}s:15:\"Wantedtemplates\";a:1:{i:0;s:15:\"WantedTemplates\";}s:10:\"Mostlinked\";a:2:{i:0;s:15:\"MostLinkedPages\";i:1;s:10:\"MostLinked\";}s:20:\"Mostlinkedcategories\";a:2:{i:0;s:20:\"MostLinkedCategories\";i:1;s:18:\"MostUsedCategories\";}s:19:\"Mostlinkedtemplates\";a:2:{i:0;s:19:\"MostLinkedTemplates\";i:1;s:17:\"MostUsedTemplates\";}s:10:\"Mostimages\";a:3:{i:0;s:15:\"MostLinkedFiles\";i:1;s:9:\"MostFiles\";i:2;s:10:\"MostImages\";}s:14:\"Mostcategories\";a:1:{i:0;s:14:\"MostCategories\";}s:13:\"Mostrevisions\";a:1:{i:0;s:13:\"MostRevisions\";}s:15:\"Fewestrevisions\";a:1:{i:0;s:15:\"FewestRevisions\";}s:10:\"Shortpages\";a:1:{i:0;s:10:\"ShortPages\";}s:9:\"Longpages\";a:1:{i:0;s:9:\"LongPages\";}s:8:\"Newpages\";a:1:{i:0;s:8:\"NewPages\";}s:12:\"Ancientpages\";a:1:{i:0;s:12:\"AncientPages\";}s:12:\"Deadendpages\";a:1:{i:0;s:12:\"DeadendPages\";}s:14:\"Protectedpages\";a:1:{i:0;s:14:\"ProtectedPages\";}s:15:\"Protectedtitles\";a:1:{i:0;s:15:\"ProtectedTitles\";}s:8:\"Allpages\";a:1:{i:0;s:8:\"AllPages\";}s:11:\"Prefixindex\";a:1:{i:0;s:11:\"PrefixIndex\";}s:11:\"Ipblocklist\";a:3:{i:0;s:9:\"BlockList\";i:1;s:10:\"ListBlocks\";i:2;s:11:\"IPBlockList\";}s:12:\"Specialpages\";a:1:{i:0;s:12:\"SpecialPages\";}s:13:\"Contributions\";a:1:{i:0;s:13:\"Contributions\";}s:9:\"Emailuser\";a:1:{i:0;s:9:\"EmailUser\";}s:12:\"Confirmemail\";a:1:{i:0;s:12:\"ConfirmEmail\";}s:13:\"Whatlinkshere\";a:1:{i:0;s:13:\"WhatLinksHere\";}s:19:\"Recentchangeslinked\";a:2:{i:0;s:19:\"RecentChangesLinked\";i:1;s:14:\"RelatedChanges\";}s:8:\"Movepage\";a:1:{i:0;s:8:\"MovePage\";}s:7:\"Blockme\";a:1:{i:0;s:7:\"BlockMe\";}s:11:\"Booksources\";a:1:{i:0;s:11:\"BookSources\";}s:10:\"Categories\";a:1:{i:0;s:10:\"Categories\";}s:6:\"Export\";a:1:{i:0;s:6:\"Export\";}s:7:\"Version\";a:1:{i:0;s:7:\"Version\";}s:11:\"Allmessages\";a:1:{i:0;s:11:\"AllMessages\";}s:3:\"Log\";a:2:{i:0;s:3:\"Log\";i:1;s:4:\"Logs\";}s:7:\"Blockip\";a:3:{i:0;s:5:\"Block\";i:1;s:7:\"BlockIP\";i:2;s:9:\"BlockUser\";}s:8:\"Undelete\";a:1:{i:0;s:8:\"Undelete\";}s:6:\"Import\";a:1:{i:0;s:6:\"Import\";}s:6:\"Lockdb\";a:1:{i:0;s:6:\"LockDB\";}s:8:\"Unlockdb\";a:1:{i:0;s:8:\"UnlockDB\";}s:10:\"Userrights\";a:3:{i:0;s:10:\"UserRights\";i:1;s:9:\"MakeSysop\";i:2;s:7:\"MakeBot\";}s:10:\"MIMEsearch\";a:1:{i:0;s:10:\"MIMESearch\";}s:19:\"FileDuplicateSearch\";a:1:{i:0;s:19:\"FileDuplicateSearch\";}s:14:\"Unwatchedpages\";a:1:{i:0;s:14:\"UnwatchedPages\";}s:13:\"Listredirects\";a:1:{i:0;s:13:\"ListRedirects\";}s:14:\"Revisiondelete\";a:1:{i:0;s:14:\"RevisionDelete\";}s:15:\"Unusedtemplates\";a:1:{i:0;s:15:\"UnusedTemplates\";}s:14:\"Randomredirect\";a:1:{i:0;s:14:\"RandomRedirect\";}s:6:\"Mypage\";a:1:{i:0;s:6:\"MyPage\";}s:6:\"Mytalk\";a:1:{i:0;s:6:\"MyTalk\";}s:15:\"Mycontributions\";a:1:{i:0;s:15:\"MyContributions\";}s:10:\"Listadmins\";a:1:{i:0;s:10:\"ListAdmins\";}s:8:\"Listbots\";a:1:{i:0;s:8:\"ListBots\";}s:12:\"Popularpages\";a:1:{i:0;s:12:\"PopularPages\";}s:6:\"Search\";a:1:{i:0;s:6:\"Search\";}s:9:\"Resetpass\";a:3:{i:0;s:14:\"ChangePassword\";i:1;s:9:\"ResetPass\";i:2;s:13:\"ResetPassword\";}s:16:\"Withoutinterwiki\";a:1:{i:0;s:16:\"WithoutInterwiki\";}s:12:\"MergeHistory\";a:1:{i:0;s:12:\"MergeHistory\";}s:8:\"Filepath\";a:1:{i:0;s:8:\"FilePath\";}s:15:\"Invalidateemail\";a:1:{i:0;s:15:\"InvalidateEmail\";}s:9:\"Blankpage\";a:1:{i:0;s:9:\"BlankPage\";}s:10:\"LinkSearch\";a:1:{i:0;s:10:\"LinkSearch\";}s:20:\"DeletedContributions\";a:1:{i:0;s:20:\"DeletedContributions\";}s:4:\"Tags\";a:1:{i:0;s:4:\"Tags\";}s:11:\"Activeusers\";a:1:{i:0;s:11:\"ActiveUsers\";}}'),('en','imageFiles','a:11:{s:11:\"button-bold\";s:15:\"button_bold.png\";s:13:\"button-italic\";s:17:\"button_italic.png\";s:11:\"button-link\";s:15:\"button_link.png\";s:14:\"button-extlink\";s:18:\"button_extlink.png\";s:15:\"button-headline\";s:19:\"button_headline.png\";s:12:\"button-image\";s:16:\"button_image.png\";s:12:\"button-media\";s:16:\"button_media.png\";s:11:\"button-math\";s:15:\"button_math.png\";s:13:\"button-nowiki\";s:17:\"button_nowiki.png\";s:10:\"button-sig\";s:14:\"button_sig.png\";s:9:\"button-hr\";s:13:\"button_hr.png\";}'),('en','preloadedMessages','a:96:{i:0;s:9:\"aboutpage\";i:1;s:9:\"aboutsite\";i:2;s:17:\"accesskey-ca-edit\";i:3;s:20:\"accesskey-ca-history\";i:4;s:23:\"accesskey-ca-nstab-main\";i:5;s:17:\"accesskey-ca-talk\";i:6;s:25:\"accesskey-n-currentevents\";i:7;s:16:\"accesskey-n-help\";i:8;s:32:\"accesskey-n-mainpage-description\";i:9;s:18:\"accesskey-n-portal\";i:10;s:22:\"accesskey-n-randompage\";i:11;s:25:\"accesskey-n-recentchanges\";i:12;s:23:\"accesskey-n-sitesupport\";i:13;s:16:\"accesskey-p-logo\";i:14;s:18:\"accesskey-pt-login\";i:15;s:16:\"accesskey-search\";i:16;s:25:\"accesskey-search-fulltext\";i:17;s:19:\"accesskey-search-go\";i:18;s:21:\"accesskey-t-permalink\";i:19;s:17:\"accesskey-t-print\";i:20;s:31:\"accesskey-t-recentchangeslinked\";i:21;s:24:\"accesskey-t-specialpages\";i:22;s:25:\"accesskey-t-whatlinkshere\";i:23;s:10:\"anonnotice\";i:24;s:12:\"catseparator\";i:25;s:15:\"colon-separator\";i:26;s:13:\"currentevents\";i:27;s:17:\"currentevents-url\";i:28;s:14:\"disclaimerpage\";i:29;s:11:\"disclaimers\";i:30;s:4:\"edit\";i:31;s:4:\"help\";i:32;s:8:\"helppage\";i:33;s:13:\"history_short\";i:34;s:6:\"jumpto\";i:35;s:16:\"jumptonavigation\";i:36;s:12:\"jumptosearch\";i:37;s:14:\"lastmodifiedat\";i:38;s:8:\"mainpage\";i:39;s:20:\"mainpage-description\";i:40;s:23:\"nav-login-createaccount\";i:41;s:10:\"navigation\";i:42;s:10:\"nstab-main\";i:43;s:15:\"opensearch-desc\";i:44;s:14:\"pagecategories\";i:45;s:18:\"pagecategorieslink\";i:46;s:9:\"pagetitle\";i:47;s:23:\"pagetitle-view-mainpage\";i:48;s:9:\"permalink\";i:49;s:13:\"personaltools\";i:50;s:6:\"portal\";i:51;s:10:\"portal-url\";i:52;s:16:\"printableversion\";i:53;s:7:\"privacy\";i:54;s:11:\"privacypage\";i:55;s:10:\"randompage\";i:56;s:14:\"randompage-url\";i:57;s:13:\"recentchanges\";i:58;s:17:\"recentchanges-url\";i:59;s:27:\"recentchangeslinked-toolbox\";i:60;s:13:\"retrievedfrom\";i:61;s:6:\"search\";i:62;s:13:\"searcharticle\";i:63;s:12:\"searchbutton\";i:64;s:7:\"sidebar\";i:65;s:14:\"site-atom-feed\";i:66;s:13:\"site-rss-feed\";i:67;s:10:\"sitenotice\";i:68;s:12:\"specialpages\";i:69;s:7:\"tagline\";i:70;s:4:\"talk\";i:71;s:7:\"toolbox\";i:72;s:15:\"tooltip-ca-edit\";i:73;s:18:\"tooltip-ca-history\";i:74;s:21:\"tooltip-ca-nstab-main\";i:75;s:15:\"tooltip-ca-talk\";i:76;s:23:\"tooltip-n-currentevents\";i:77;s:14:\"tooltip-n-help\";i:78;s:30:\"tooltip-n-mainpage-description\";i:79;s:16:\"tooltip-n-portal\";i:80;s:20:\"tooltip-n-randompage\";i:81;s:23:\"tooltip-n-recentchanges\";i:82;s:21:\"tooltip-n-sitesupport\";i:83;s:14:\"tooltip-p-logo\";i:84;s:20:\"tooltip-p-navigation\";i:85;s:16:\"tooltip-pt-login\";i:86;s:14:\"tooltip-search\";i:87;s:23:\"tooltip-search-fulltext\";i:88;s:17:\"tooltip-search-go\";i:89;s:19:\"tooltip-t-permalink\";i:90;s:15:\"tooltip-t-print\";i:91;s:29:\"tooltip-t-recentchangeslinked\";i:92;s:22:\"tooltip-t-specialpages\";i:93;s:23:\"tooltip-t-whatlinkshere\";i:94;s:5:\"views\";i:95;s:13:\"whatlinkshere\";}'),('en','fallbackSequence','a:0:{}'),('en','deps','a:4:{i:0;O:14:\"FileDependency\":2:{s:8:\"filename\";s:85:\"Z:\\framakey\\webapps\\MediaWikiPortable\\App\\mediawiki/languages/messages/MessagesEn.php\";s:9:\"timestamp\";i:1280261440;}s:24:\"wgExtensionMessagesFiles\";O:16:\"GlobalDependency\":2:{s:4:\"name\";s:24:\"wgExtensionMessagesFiles\";s:5:\"value\";a:0:{}}s:23:\"wgExtensionAliasesFiles\";O:16:\"GlobalDependency\":2:{s:4:\"name\";s:23:\"wgExtensionAliasesFiles\";s:5:\"value\";a:0:{}}s:7:\"version\";O:18:\"ConstantDependency\":2:{s:4:\"name\";s:13:\"MW_LC_VERSION\";s:5:\"value\";i:1;}}'),('en','list','a:1:{s:8:\"messages\";a:2716:{i:0;s:7:\"sidebar\";i:1;s:13:\"tog-underline\";i:2;s:19:\"tog-highlightbroken\";i:3;s:11:\"tog-justify\";i:4;s:13:\"tog-hideminor\";i:5;s:17:\"tog-hidepatrolled\";i:6;s:25:\"tog-newpageshidepatrolled\";i:7;s:19:\"tog-extendwatchlist\";i:8;s:12:\"tog-usenewrc\";i:9;s:18:\"tog-numberheadings\";i:10;s:15:\"tog-showtoolbar\";i:11;s:18:\"tog-editondblclick\";i:12;s:15:\"tog-editsection\";i:13;s:27:\"tog-editsectiononrightclick\";i:14;s:11:\"tog-showtoc\";i:15;s:20:\"tog-rememberpassword\";i:16;s:13:\"tog-editwidth\";i:17;s:18:\"tog-watchcreations\";i:18;s:16:\"tog-watchdefault\";i:19;s:14:\"tog-watchmoves\";i:20;s:17:\"tog-watchdeletion\";i:21;s:16:\"tog-minordefault\";i:22;s:16:\"tog-previewontop\";i:23;s:18:\"tog-previewonfirst\";i:24;s:11:\"tog-nocache\";i:25;s:24:\"tog-enotifwatchlistpages\";i:26;s:23:\"tog-enotifusertalkpages\";i:27;s:20:\"tog-enotifminoredits\";i:28;s:20:\"tog-enotifrevealaddr\";i:29;s:23:\"tog-shownumberswatching\";i:30;s:10:\"tog-oldsig\";i:31;s:12:\"tog-fancysig\";i:32;s:18:\"tog-externaleditor\";i:33;s:16:\"tog-externaldiff\";i:34;s:17:\"tog-showjumplinks\";i:35;s:18:\"tog-uselivepreview\";i:36;s:20:\"tog-forceeditsummary\";i:37;s:20:\"tog-watchlisthideown\";i:38;s:21:\"tog-watchlisthidebots\";i:39;s:22:\"tog-watchlisthideminor\";i:40;s:20:\"tog-watchlisthideliu\";i:41;s:22:\"tog-watchlisthideanons\";i:42;s:26:\"tog-watchlisthidepatrolled\";i:43;s:20:\"tog-nolangconversion\";i:44;s:16:\"tog-ccmeonemails\";i:45;s:12:\"tog-diffonly\";i:46;s:18:\"tog-showhiddencats\";i:47;s:17:\"tog-noconvertlink\";i:48;s:18:\"tog-norollbackdiff\";i:49;s:16:\"underline-always\";i:50;s:15:\"underline-never\";i:51;s:17:\"underline-default\";i:52;s:14:\"editfont-style\";i:53;s:16:\"editfont-default\";i:54;s:18:\"editfont-monospace\";i:55;s:18:\"editfont-sansserif\";i:56;s:14:\"editfont-serif\";i:57;s:6:\"sunday\";i:58;s:6:\"monday\";i:59;s:7:\"tuesday\";i:60;s:9:\"wednesday\";i:61;s:8:\"thursday\";i:62;s:6:\"friday\";i:63;s:8:\"saturday\";i:64;s:3:\"sun\";i:65;s:3:\"mon\";i:66;s:3:\"tue\";i:67;s:3:\"wed\";i:68;s:3:\"thu\";i:69;s:3:\"fri\";i:70;s:3:\"sat\";i:71;s:7:\"january\";i:72;s:8:\"february\";i:73;s:5:\"march\";i:74;s:5:\"april\";i:75;s:8:\"may_long\";i:76;s:4:\"june\";i:77;s:4:\"july\";i:78;s:6:\"august\";i:79;s:9:\"september\";i:80;s:7:\"october\";i:81;s:8:\"november\";i:82;s:8:\"december\";i:83;s:11:\"january-gen\";i:84;s:12:\"february-gen\";i:85;s:9:\"march-gen\";i:86;s:9:\"april-gen\";i:87;s:7:\"may-gen\";i:88;s:8:\"june-gen\";i:89;s:8:\"july-gen\";i:90;s:10:\"august-gen\";i:91;s:13:\"september-gen\";i:92;s:11:\"october-gen\";i:93;s:12:\"november-gen\";i:94;s:12:\"december-gen\";i:95;s:3:\"jan\";i:96;s:3:\"feb\";i:97;s:3:\"mar\";i:98;s:3:\"apr\";i:99;s:3:\"may\";i:100;s:3:\"jun\";i:101;s:3:\"jul\";i:102;s:3:\"aug\";i:103;s:3:\"sep\";i:104;s:3:\"oct\";i:105;s:3:\"nov\";i:106;s:3:\"dec\";i:107;s:14:\"pagecategories\";i:108;s:18:\"pagecategorieslink\";i:109;s:15:\"category_header\";i:110;s:13:\"subcategories\";i:111;s:21:\"category-media-header\";i:112;s:14:\"category-empty\";i:113;s:17:\"hidden-categories\";i:114;s:24:\"hidden-category-category\";i:115;s:21:\"category-subcat-count\";i:116;s:29:\"category-subcat-count-limited\";i:117;s:22:\"category-article-count\";i:118;s:30:\"category-article-count-limited\";i:119;s:19:\"category-file-count\";i:120;s:27:\"category-file-count-limited\";i:121;s:22:\"listingcontinuesabbrev\";i:122;s:14:\"index-category\";i:123;s:16:\"noindex-category\";i:124;s:10:\"linkprefix\";i:125;s:12:\"mainpagetext\";i:126;s:17:\"mainpagedocfooter\";i:127;s:5:\"about\";i:128;s:7:\"article\";i:129;s:9:\"newwindow\";i:130;s:6:\"cancel\";i:131;s:13:\"moredotdotdot\";i:132;s:6:\"mypage\";i:133;s:6:\"mytalk\";i:134;s:8:\"anontalk\";i:135;s:10:\"navigation\";i:136;s:3:\"and\";i:137;s:6:\"qbfind\";i:138;s:8:\"qbbrowse\";i:139;s:6:\"qbedit\";i:140;s:13:\"qbpageoptions\";i:141;s:10:\"qbpageinfo\";i:142;s:11:\"qbmyoptions\";i:143;s:14:\"qbspecialpages\";i:144;s:3:\"faq\";i:145;s:7:\"faqpage\";i:146;s:9:\"sitetitle\";i:147;s:12:\"sitesubtitle\";i:148;s:24:\"vector-action-addsection\";i:149;s:20:\"vector-action-delete\";i:150;s:18:\"vector-action-move\";i:151;s:21:\"vector-action-protect\";i:152;s:22:\"vector-action-undelete\";i:153;s:23:\"vector-action-unprotect\";i:154;s:25:\"vector-namespace-category\";i:155;s:21:\"vector-namespace-help\";i:156;s:22:\"vector-namespace-image\";i:157;s:21:\"vector-namespace-main\";i:158;s:22:\"vector-namespace-media\";i:159;s:26:\"vector-namespace-mediawiki\";i:160;s:24:\"vector-namespace-project\";i:161;s:24:\"vector-namespace-special\";i:162;s:21:\"vector-namespace-talk\";i:163;s:25:\"vector-namespace-template\";i:164;s:21:\"vector-namespace-user\";i:165;s:18:\"vector-view-create\";i:166;s:16:\"vector-view-edit\";i:167;s:19:\"vector-view-history\";i:168;s:16:\"vector-view-view\";i:169;s:22:\"vector-view-viewsource\";i:170;s:7:\"actions\";i:171;s:10:\"namespaces\";i:172;s:8:\"variants\";i:173;s:14:\"errorpagetitle\";i:174;s:8:\"returnto\";i:175;s:7:\"tagline\";i:176;s:4:\"help\";i:177;s:6:\"search\";i:178;s:12:\"searchbutton\";i:179;s:2:\"go\";i:180;s:13:\"searcharticle\";i:181;s:7:\"history\";i:182;s:13:\"history_short\";i:183;s:13:\"updatedmarker\";i:184;s:10:\"info_short\";i:185;s:16:\"printableversion\";i:186;s:9:\"permalink\";i:187;s:5:\"print\";i:188;s:4:\"edit\";i:189;s:6:\"create\";i:190;s:12:\"editthispage\";i:191;s:16:\"create-this-page\";i:192;s:6:\"delete\";i:193;s:14:\"deletethispage\";i:194;s:14:\"undelete_short\";i:195;s:7:\"protect\";i:196;s:14:\"protect_change\";i:197;s:15:\"protectthispage\";i:198;s:9:\"unprotect\";i:199;s:17:\"unprotectthispage\";i:200;s:7:\"newpage\";i:201;s:8:\"talkpage\";i:202;s:16:\"talkpagelinktext\";i:203;s:11:\"specialpage\";i:204;s:13:\"personaltools\";i:205;s:11:\"postcomment\";i:206;s:10:\"addsection\";i:207;s:11:\"articlepage\";i:208;s:4:\"talk\";i:209;s:5:\"views\";i:210;s:7:\"toolbox\";i:211;s:8:\"userpage\";i:212;s:11:\"projectpage\";i:213;s:9:\"imagepage\";i:214;s:13:\"mediawikipage\";i:215;s:12:\"templatepage\";i:216;s:12:\"viewhelppage\";i:217;s:12:\"categorypage\";i:218;s:12:\"viewtalkpage\";i:219;s:14:\"otherlanguages\";i:220;s:14:\"redirectedfrom\";i:221;s:15:\"redirectpagesub\";i:222;s:14:\"talkpageheader\";i:223;s:14:\"lastmodifiedat\";i:224;s:9:\"viewcount\";i:225;s:13:\"protectedpage\";i:226;s:6:\"jumpto\";i:227;s:16:\"jumptonavigation\";i:228;s:12:\"jumptosearch\";i:229;s:15:\"view-pool-error\";i:230;s:9:\"aboutsite\";i:231;s:9:\"aboutpage\";i:232;s:9:\"copyright\";i:233;s:13:\"copyrightpage\";i:234;s:13:\"currentevents\";i:235;s:17:\"currentevents-url\";i:236;s:11:\"disclaimers\";i:237;s:14:\"disclaimerpage\";i:238;s:8:\"edithelp\";i:239;s:12:\"edithelppage\";i:240;s:8:\"helppage\";i:241;s:8:\"mainpage\";i:242;s:20:\"mainpage-description\";i:243;s:10:\"policy-url\";i:244;s:6:\"portal\";i:245;s:10:\"portal-url\";i:246;s:7:\"privacy\";i:247;s:11:\"privacypage\";i:248;s:9:\"badaccess\";i:249;s:16:\"badaccess-group0\";i:250;s:16:\"badaccess-groups\";i:251;s:15:\"versionrequired\";i:252;s:19:\"versionrequiredtext\";i:253;s:2:\"ok\";i:254;s:9:\"pagetitle\";i:255;s:23:\"pagetitle-view-mainpage\";i:256;s:13:\"retrievedfrom\";i:257;s:18:\"youhavenewmessages\";i:258;s:15:\"newmessageslink\";i:259;s:19:\"newmessagesdifflink\";i:260;s:23:\"youhavenewmessagesmulti\";i:261;s:16:\"newtalkseparator\";i:262;s:11:\"editsection\";i:263;s:20:\"editsection-brackets\";i:264;s:7:\"editold\";i:265;s:13:\"viewsourceold\";i:266;s:8:\"editlink\";i:267;s:14:\"viewsourcelink\";i:268;s:15:\"editsectionhint\";i:269;s:3:\"toc\";i:270;s:7:\"showtoc\";i:271;s:7:\"hidetoc\";i:272;s:13:\"thisisdeleted\";i:273;s:11:\"viewdeleted\";i:274;s:11:\"restorelink\";i:275;s:9:\"feedlinks\";i:276;s:12:\"feed-invalid\";i:277;s:16:\"feed-unavailable\";i:278;s:13:\"site-rss-feed\";i:279;s:14:\"site-atom-feed\";i:280;s:13:\"page-rss-feed\";i:281;s:14:\"page-atom-feed\";i:282;s:9:\"feed-atom\";i:283;s:8:\"feed-rss\";i:284;s:10:\"sitenotice\";i:285;s:10:\"anonnotice\";i:286;s:28:\"newsectionheaderdefaultlevel\";i:287;s:14:\"red-link-title\";i:288;s:10:\"nstab-main\";i:289;s:10:\"nstab-user\";i:290;s:11:\"nstab-media\";i:291;s:13:\"nstab-special\";i:292;s:13:\"nstab-project\";i:293;s:11:\"nstab-image\";i:294;s:15:\"nstab-mediawiki\";i:295;s:14:\"nstab-template\";i:296;s:10:\"nstab-help\";i:297;s:14:\"nstab-category\";i:298;s:12:\"nosuchaction\";i:299;s:16:\"nosuchactiontext\";i:300;s:17:\"nosuchspecialpage\";i:301;s:17:\"nospecialpagetext\";i:302;s:5:\"error\";i:303;s:13:\"databaseerror\";i:304;s:11:\"dberrortext\";i:305;s:13:\"dberrortextcl\";i:306;s:15:\"laggedslavemode\";i:307;s:8:\"readonly\";i:308;s:15:\"enterlockreason\";i:309;s:12:\"readonlytext\";i:310;s:15:\"missing-article\";i:311;s:18:\"missingarticle-rev\";i:312;s:19:\"missingarticle-diff\";i:313;s:12:\"readonly_lag\";i:314;s:13:\"internalerror\";i:315;s:18:\"internalerror_info\";i:316;s:19:\"fileappenderrorread\";i:317;s:15:\"fileappenderror\";i:318;s:13:\"filecopyerror\";i:319;s:15:\"filerenameerror\";i:320;s:15:\"filedeleteerror\";i:321;s:20:\"directorycreateerror\";i:322;s:12:\"filenotfound\";i:323;s:15:\"fileexistserror\";i:324;s:10:\"unexpected\";i:325;s:9:\"formerror\";i:326;s:15:\"badarticleerror\";i:327;s:12:\"cannotdelete\";i:328;s:8:\"badtitle\";i:329;s:12:\"badtitletext\";i:330;s:10:\"perfcached\";i:331;s:12:\"perfcachedts\";i:332;s:20:\"querypage-no-updates\";i:333;s:20:\"wrong_wfQuery_params\";i:334;s:10:\"viewsource\";i:335;s:13:\"viewsourcefor\";i:336;s:15:\"actionthrottled\";i:337;s:19:\"actionthrottledtext\";i:338;s:17:\"protectedpagetext\";i:339;s:14:\"viewsourcetext\";i:340;s:18:\"protectedinterface\";i:341;s:16:\"editinginterface\";i:342;s:9:\"sqlhidden\";i:343;s:16:\"cascadeprotected\";i:344;s:18:\"namespaceprotected\";i:345;s:20:\"customcssjsprotected\";i:346;s:19:\"ns-specialprotected\";i:347;s:14:\"titleprotected\";i:348;s:16:\"virus-badscanner\";i:349;s:16:\"virus-scanfailed\";i:350;s:20:\"virus-unknownscanner\";i:351;s:10:\"logouttext\";i:352;s:15:\"welcomecreation\";i:353;s:8:\"yourname\";i:354;s:12:\"yourpassword\";i:355;s:17:\"yourpasswordagain\";i:356;s:18:\"remembermypassword\";i:357;s:14:\"yourdomainname\";i:358;s:15:\"externaldberror\";i:359;s:5:\"login\";i:360;s:23:\"nav-login-createaccount\";i:361;s:11:\"loginprompt\";i:362;s:9:\"userlogin\";i:363;s:17:\"userloginnocreate\";i:364;s:6:\"logout\";i:365;s:10:\"userlogout\";i:366;s:11:\"notloggedin\";i:367;s:7:\"nologin\";i:368;s:11:\"nologinlink\";i:369;s:13:\"createaccount\";i:370;s:10:\"gotaccount\";i:371;s:14:\"gotaccountlink\";i:372;s:17:\"createaccountmail\";i:373;s:9:\"badretype\";i:374;s:10:\"userexists\";i:375;s:10:\"loginerror\";i:376;s:18:\"createaccounterror\";i:377;s:12:\"nocookiesnew\";i:378;s:14:\"nocookieslogin\";i:379;s:6:\"noname\";i:380;s:17:\"loginsuccesstitle\";i:381;s:12:\"loginsuccess\";i:382;s:10:\"nosuchuser\";i:383;s:15:\"nosuchusershort\";i:384;s:15:\"nouserspecified\";i:385;s:17:\"login-userblocked\";i:386;s:13:\"wrongpassword\";i:387;s:18:\"wrongpasswordempty\";i:388;s:16:\"passwordtooshort\";i:389;s:19:\"password-name-match\";i:390;s:14:\"mailmypassword\";i:391;s:21:\"passwordremindertitle\";i:392;s:20:\"passwordremindertext\";i:393;s:7:\"noemail\";i:394;s:13:\"noemailcreate\";i:395;s:12:\"passwordsent\";i:396;s:20:\"blocked-mailpassword\";i:397;s:12:\"eauthentsent\";i:398;s:22:\"throttled-mailpassword\";i:399;s:10:\"loginstart\";i:400;s:8:\"loginend\";i:401;s:9:\"signupend\";i:402;s:9:\"mailerror\";i:403;s:26:\"acct_creation_throttle_hit\";i:404;s:18:\"emailauthenticated\";i:405;s:21:\"emailnotauthenticated\";i:406;s:12:\"noemailprefs\";i:407;s:16:\"emailconfirmlink\";i:408;s:19:\"invalidemailaddress\";i:409;s:14:\"accountcreated\";i:410;s:18:\"accountcreatedtext\";i:411;s:19:\"createaccount-title\";i:412;s:18:\"createaccount-text\";i:413;s:17:\"usernamehasherror\";i:414;s:15:\"login-throttled\";i:415;s:18:\"loginlanguagelabel\";i:416;s:18:\"loginlanguagelinks\";i:417;s:21:\"suspicious-userlogout\";i:418;s:9:\"resetpass\";i:419;s:18:\"resetpass_announce\";i:420;s:14:\"resetpass_text\";i:421;s:16:\"resetpass_header\";i:422;s:11:\"oldpassword\";i:423;s:11:\"newpassword\";i:424;s:9:\"retypenew\";i:425;s:16:\"resetpass_submit\";i:426;s:17:\"resetpass_success\";i:427;s:19:\"resetpass_forbidden\";i:428;s:17:\"resetpass-no-info\";i:429;s:25:\"resetpass-submit-loggedin\";i:430;s:23:\"resetpass-submit-cancel\";i:431;s:23:\"resetpass-wrong-oldpass\";i:432;s:23:\"resetpass-temp-password\";i:433;s:11:\"bold_sample\";i:434;s:8:\"bold_tip\";i:435;s:13:\"italic_sample\";i:436;s:10:\"italic_tip\";i:437;s:11:\"link_sample\";i:438;s:8:\"link_tip\";i:439;s:14:\"extlink_sample\";i:440;s:11:\"extlink_tip\";i:441;s:15:\"headline_sample\";i:442;s:12:\"headline_tip\";i:443;s:11:\"math_sample\";i:444;s:8:\"math_tip\";i:445;s:13:\"nowiki_sample\";i:446;s:10:\"nowiki_tip\";i:447;s:12:\"image_sample\";i:448;s:9:\"image_tip\";i:449;s:12:\"media_sample\";i:450;s:9:\"media_tip\";i:451;s:7:\"sig_tip\";i:452;s:6:\"hr_tip\";i:453;s:7:\"summary\";i:454;s:7:\"subject\";i:455;s:9:\"minoredit\";i:456;s:9:\"watchthis\";i:457;s:11:\"savearticle\";i:458;s:7:\"preview\";i:459;s:11:\"showpreview\";i:460;s:15:\"showlivepreview\";i:461;s:8:\"showdiff\";i:462;s:15:\"anoneditwarning\";i:463;s:14:\"missingsummary\";i:464;s:18:\"missingcommenttext\";i:465;s:20:\"missingcommentheader\";i:466;s:15:\"summary-preview\";i:467;s:15:\"subject-preview\";i:468;s:12:\"blockedtitle\";i:469;s:11:\"blockedtext\";i:470;s:15:\"autoblockedtext\";i:471;s:15:\"blockednoreason\";i:472;s:21:\"blockedoriginalsource\";i:473;s:17:\"blockededitsource\";i:474;s:18:\"whitelistedittitle\";i:475;s:17:\"whitelistedittext\";i:476;s:15:\"confirmedittext\";i:477;s:18:\"nosuchsectiontitle\";i:478;s:17:\"nosuchsectiontext\";i:479;s:13:\"loginreqtitle\";i:480;s:12:\"loginreqlink\";i:481;s:16:\"loginreqpagetext\";i:482;s:12:\"accmailtitle\";i:483;s:11:\"accmailtext\";i:484;s:10:\"newarticle\";i:485;s:14:\"newarticletext\";i:486;s:18:\"newarticletextanon\";i:487;s:12:\"talkpagetext\";i:488;s:16:\"anontalkpagetext\";i:489;s:13:\"noarticletext\";i:490;s:26:\"noarticletext-nopermission\";i:491;s:17:\"noarticletextanon\";i:492;s:25:\"userpage-userdoesnotexist\";i:493;s:30:\"userpage-userdoesnotexist-view\";i:494;s:25:\"blocked-notice-logextract\";i:495;s:14:\"clearyourcache\";i:496;s:20:\"usercssyoucanpreview\";i:497;s:19:\"userjsyoucanpreview\";i:498;s:14:\"usercsspreview\";i:499;s:13:\"userjspreview\";i:500;s:21:\"userinvalidcssjstitle\";i:501;s:7:\"updated\";i:502;s:4:\"note\";i:503;s:11:\"previewnote\";i:504;s:15:\"previewconflict\";i:505;s:20:\"session_fail_preview\";i:506;s:25:\"session_fail_preview_html\";i:507;s:21:\"token_suffix_mismatch\";i:508;s:7:\"editing\";i:509;s:14:\"editingsection\";i:510;s:14:\"editingcomment\";i:511;s:12:\"editconflict\";i:512;s:15:\"explainconflict\";i:513;s:8:\"yourtext\";i:514;s:13:\"storedversion\";i:515;s:17:\"nonunicodebrowser\";i:516;s:10:\"editingold\";i:517;s:8:\"yourdiff\";i:518;s:16:\"copyrightwarning\";i:519;s:17:\"copyrightwarning2\";i:520;s:20:\"editpage-tos-summary\";i:521;s:15:\"longpagewarning\";i:522;s:13:\"longpageerror\";i:523;s:15:\"readonlywarning\";i:524;s:20:\"protectedpagewarning\";i:525;s:24:\"semiprotectedpagewarning\";i:526;s:23:\"cascadeprotectedwarning\";i:527;s:21:\"titleprotectedwarning\";i:528;s:13:\"templatesused\";i:529;s:20:\"templatesusedpreview\";i:530;s:20:\"templatesusedsection\";i:531;s:18:\"template-protected\";i:532;s:22:\"template-semiprotected\";i:533;s:16:\"hiddencategories\";i:534;s:9:\"edittools\";i:535;s:13:\"nocreatetitle\";i:536;s:12:\"nocreatetext\";i:537;s:17:\"nocreate-loggedin\";i:538;s:29:\"sectioneditnotsupported-title\";i:539;s:28:\"sectioneditnotsupported-text\";i:540;s:17:\"permissionserrors\";i:541;s:21:\"permissionserrorstext\";i:542;s:32:\"permissionserrorstext-withaction\";i:543;s:26:\"recreate-moveddeleted-warn\";i:544;s:19:\"moveddeleted-notice\";i:545;s:11:\"log-fulllog\";i:546;s:17:\"edit-hook-aborted\";i:547;s:17:\"edit-gone-missing\";i:548;s:13:\"edit-conflict\";i:549;s:14:\"edit-no-change\";i:550;s:19:\"edit-already-exists\";i:551;s:18:\"addsection-preload\";i:552;s:20:\"addsection-editintro\";i:553;s:32:\"expensive-parserfunction-warning\";i:554;s:33:\"expensive-parserfunction-category\";i:555;s:38:\"post-expand-template-inclusion-warning\";i:556;s:39:\"post-expand-template-inclusion-category\";i:557;s:37:\"post-expand-template-argument-warning\";i:558;s:38:\"post-expand-template-argument-category\";i:559;s:28:\"parser-template-loop-warning\";i:560;s:39:\"parser-template-recursion-depth-warning\";i:561;s:32:\"language-converter-depth-warning\";i:562;s:12:\"undo-success\";i:563;s:12:\"undo-failure\";i:564;s:10:\"undo-norev\";i:565;s:12:\"undo-summary\";i:566;s:22:\"cantcreateaccounttitle\";i:567;s:22:\"cantcreateaccount-text\";i:568;s:31:\"cantcreateaccount-nonblock-text\";i:569;s:12:\"viewpagelogs\";i:570;s:9:\"nohistory\";i:571;s:10:\"currentrev\";i:572;s:15:\"currentrev-asof\";i:573;s:12:\"revisionasof\";i:574;s:13:\"revision-info\";i:575;s:21:\"revision-info-current\";i:576;s:12:\"revision-nav\";i:577;s:16:\"previousrevision\";i:578;s:12:\"nextrevision\";i:579;s:19:\"currentrevisionlink\";i:580;s:3:\"cur\";i:581;s:4:\"next\";i:582;s:4:\"last\";i:583;s:10:\"page_first\";i:584;s:9:\"page_last\";i:585;s:10:\"histlegend\";i:586;s:22:\"history-fieldset-title\";i:587;s:20:\"history-show-deleted\";i:588;s:17:\"history_copyright\";i:589;s:9:\"histfirst\";i:590;s:8:\"histlast\";i:591;s:11:\"historysize\";i:592;s:12:\"historyempty\";i:593;s:18:\"history-feed-title\";i:594;s:24:\"history-feed-description\";i:595;s:27:\"history-feed-item-nocomment\";i:596;s:18:\"history-feed-empty\";i:597;s:19:\"rev-deleted-comment\";i:598;s:16:\"rev-deleted-user\";i:599;s:17:\"rev-deleted-event\";i:600;s:25:\"rev-deleted-user-contribs\";i:601;s:27:\"rev-deleted-text-permission\";i:602;s:23:\"rev-deleted-text-unhide\";i:603;s:26:\"rev-suppressed-text-unhide\";i:604;s:21:\"rev-deleted-text-view\";i:605;s:24:\"rev-suppressed-text-view\";i:606;s:19:\"rev-deleted-no-diff\";i:607;s:22:\"rev-suppressed-no-diff\";i:608;s:23:\"rev-deleted-unhide-diff\";i:609;s:26:\"rev-suppressed-unhide-diff\";i:610;s:21:\"rev-deleted-diff-view\";i:611;s:24:\"rev-suppressed-diff-view\";i:612;s:12:\"rev-delundel\";i:613;s:15:\"rev-showdeleted\";i:614;s:14:\"revisiondelete\";i:615;s:23:\"revdelete-nooldid-title\";i:616;s:22:\"revdelete-nooldid-text\";i:617;s:25:\"revdelete-nologtype-title\";i:618;s:24:\"revdelete-nologtype-text\";i:619;s:23:\"revdelete-nologid-title\";i:620;s:22:\"revdelete-nologid-text\";i:621;s:17:\"revdelete-no-file\";i:622;s:27:\"revdelete-show-file-confirm\";i:623;s:26:\"revdelete-show-file-submit\";i:624;s:18:\"revdelete-selected\";i:625;s:18:\"logdelete-selected\";i:626;s:14:\"revdelete-text\";i:627;s:17:\"revdelete-confirm\";i:628;s:23:\"revdelete-suppress-text\";i:629;s:16:\"revdelete-legend\";i:630;s:19:\"revdelete-hide-text\";i:631;s:20:\"revdelete-hide-image\";i:632;s:19:\"revdelete-hide-name\";i:633;s:22:\"revdelete-hide-comment\";i:634;s:19:\"revdelete-hide-user\";i:635;s:25:\"revdelete-hide-restricted\";i:636;s:20:\"revdelete-radio-same\";i:637;s:19:\"revdelete-radio-set\";i:638;s:21:\"revdelete-radio-unset\";i:639;s:18:\"revdelete-suppress\";i:640;s:20:\"revdelete-unsuppress\";i:641;s:13:\"revdelete-log\";i:642;s:16:\"revdelete-submit\";i:643;s:18:\"revdelete-logentry\";i:644;s:18:\"logdelete-logentry\";i:645;s:17:\"revdelete-success\";i:646;s:17:\"revdelete-failure\";i:647;s:17:\"logdelete-success\";i:648;s:17:\"logdelete-failure\";i:649;s:14:\"revdel-restore\";i:650;s:8:\"pagehist\";i:651;s:11:\"deletedhist\";i:652;s:17:\"revdelete-content\";i:653;s:17:\"revdelete-summary\";i:654;s:15:\"revdelete-uname\";i:655;s:20:\"revdelete-restricted\";i:656;s:22:\"revdelete-unrestricted\";i:657;s:13:\"revdelete-hid\";i:658;s:15:\"revdelete-unhid\";i:659;s:21:\"revdelete-log-message\";i:660;s:21:\"logdelete-log-message\";i:661;s:22:\"revdelete-hide-current\";i:662;s:24:\"revdelete-show-no-access\";i:663;s:26:\"revdelete-modify-no-access\";i:664;s:24:\"revdelete-modify-missing\";i:665;s:19:\"revdelete-no-change\";i:666;s:27:\"revdelete-concurrent-change\";i:667;s:25:\"revdelete-only-restricted\";i:668;s:25:\"revdelete-reason-dropdown\";i:669;s:21:\"revdelete-otherreason\";i:670;s:25:\"revdelete-reasonotherlist\";i:671;s:25:\"revdelete-edit-reasonlist\";i:672;s:18:\"revdelete-offender\";i:673;s:14:\"suppressionlog\";i:674;s:18:\"suppressionlogtext\";i:675;s:12:\"mergehistory\";i:676;s:19:\"mergehistory-header\";i:677;s:16:\"mergehistory-box\";i:678;s:17:\"mergehistory-from\";i:679;s:17:\"mergehistory-into\";i:680;s:17:\"mergehistory-list\";i:681;s:18:\"mergehistory-merge\";i:682;s:15:\"mergehistory-go\";i:683;s:19:\"mergehistory-submit\";i:684;s:18:\"mergehistory-empty\";i:685;s:20:\"mergehistory-success\";i:686;s:17:\"mergehistory-fail\";i:687;s:22:\"mergehistory-no-source\";i:688;s:27:\"mergehistory-no-destination\";i:689;s:27:\"mergehistory-invalid-source\";i:690;s:32:\"mergehistory-invalid-destination\";i:691;s:24:\"mergehistory-autocomment\";i:692;s:20:\"mergehistory-comment\";i:693;s:29:\"mergehistory-same-destination\";i:694;s:19:\"mergehistory-reason\";i:695;s:8:\"mergelog\";i:696;s:18:\"pagemerge-logentry\";i:697;s:11:\"revertmerge\";i:698;s:16:\"mergelogpagetext\";i:699;s:13:\"history-title\";i:700;s:10:\"difference\";i:701;s:6:\"lineno\";i:702;s:23:\"compareselectedversions\";i:703;s:24:\"showhideselectedversions\";i:704;s:8:\"editundo\";i:705;s:10:\"diff-multi\";i:706;s:14:\"search-summary\";i:707;s:13:\"searchresults\";i:708;s:19:\"searchresults-title\";i:709;s:16:\"searchresulttext\";i:710;s:14:\"searchsubtitle\";i:711;s:21:\"searchsubtitleinvalid\";i:712;s:14:\"toomanymatches\";i:713;s:12:\"titlematches\";i:714;s:14:\"notitlematches\";i:715;s:11:\"textmatches\";i:716;s:13:\"notextmatches\";i:717;s:5:\"prevn\";i:718;s:5:\"nextn\";i:719;s:11:\"prevn-title\";i:720;s:11:\"nextn-title\";i:721;s:11:\"shown-title\";i:722;s:12:\"viewprevnext\";i:723;s:17:\"searchmenu-legend\";i:724;s:17:\"searchmenu-exists\";i:725;s:14:\"searchmenu-new\";i:726;s:14:\"searchhelp-url\";i:727;s:17:\"searchmenu-prefix\";i:728;s:15:\"searchmenu-help\";i:729;s:22:\"searchprofile-articles\";i:730;s:21:\"searchprofile-project\";i:731;s:20:\"searchprofile-images\";i:732;s:24:\"searchprofile-everything\";i:733;s:22:\"searchprofile-advanced\";i:734;s:30:\"searchprofile-articles-tooltip\";i:735;s:29:\"searchprofile-project-tooltip\";i:736;s:28:\"searchprofile-images-tooltip\";i:737;s:32:\"searchprofile-everything-tooltip\";i:738;s:30:\"searchprofile-advanced-tooltip\";i:739;s:18:\"search-result-size\";i:740;s:19:\"search-result-score\";i:741;s:15:\"search-redirect\";i:742;s:14:\"search-section\";i:743;s:14:\"search-suggest\";i:744;s:24:\"search-interwiki-caption\";i:745;s:24:\"search-interwiki-default\";i:746;s:23:\"search-interwiki-custom\";i:747;s:21:\"search-interwiki-more\";i:748;s:24:\"search-mwsuggest-enabled\";i:749;s:25:\"search-mwsuggest-disabled\";i:750;s:21:\"search-relatedarticle\";i:751;s:17:\"mwsuggest-disable\";i:752;s:23:\"searcheverything-enable\";i:753;s:13:\"searchrelated\";i:754;s:9:\"searchall\";i:755;s:14:\"showingresults\";i:756;s:17:\"showingresultsnum\";i:757;s:20:\"showingresultsheader\";i:758;s:9:\"nonefound\";i:759;s:16:\"search-nonefound\";i:760;s:11:\"powersearch\";i:761;s:18:\"powersearch-legend\";i:762;s:14:\"powersearch-ns\";i:763;s:17:\"powersearch-redir\";i:764;s:17:\"powersearch-field\";i:765;s:23:\"powersearch-togglelabel\";i:766;s:21:\"powersearch-toggleall\";i:767;s:22:\"powersearch-togglenone\";i:768;s:15:\"search-external\";i:769;s:14:\"searchdisabled\";i:770;s:12:\"googlesearch\";i:771;s:15:\"opensearch-desc\";i:772;s:10:\"qbsettings\";i:773;s:15:\"qbsettings-none\";i:774;s:20:\"qbsettings-fixedleft\";i:775;s:21:\"qbsettings-fixedright\";i:776;s:23:\"qbsettings-floatingleft\";i:777;s:24:\"qbsettings-floatingright\";i:778;s:11:\"preferences\";i:779;s:19:\"preferences-summary\";i:780;s:13:\"mypreferences\";i:781;s:11:\"prefs-edits\";i:782;s:12:\"prefsnologin\";i:783;s:16:\"prefsnologintext\";i:784;s:14:\"changepassword\";i:785;s:10:\"prefs-skin\";i:786;s:12:\"skin-preview\";i:787;s:10:\"prefs-math\";i:788;s:11:\"datedefault\";i:789;s:14:\"prefs-datetime\";i:790;s:14:\"prefs-personal\";i:791;s:8:\"prefs-rc\";i:792;s:15:\"prefs-watchlist\";i:793;s:20:\"prefs-watchlist-days\";i:794;s:24:\"prefs-watchlist-days-max\";i:795;s:21:\"prefs-watchlist-edits\";i:796;s:25:\"prefs-watchlist-edits-max\";i:797;s:21:\"prefs-watchlist-token\";i:798;s:10:\"prefs-misc\";i:799;s:15:\"prefs-resetpass\";i:800;s:11:\"prefs-email\";i:801;s:15:\"prefs-rendering\";i:802;s:9:\"saveprefs\";i:803;s:10:\"resetprefs\";i:804;s:12:\"restoreprefs\";i:805;s:13:\"prefs-editing\";i:806;s:18:\"prefs-edit-boxsize\";i:807;s:4:\"rows\";i:808;s:7:\"columns\";i:809;s:17:\"searchresultshead\";i:810;s:14:\"resultsperpage\";i:811;s:12:\"contextlines\";i:812;s:12:\"contextchars\";i:813;s:14:\"stub-threshold\";i:814;s:17:\"recentchangesdays\";i:815;s:21:\"recentchangesdays-max\";i:816;s:18:\"recentchangescount\";i:817;s:29:\"prefs-help-recentchangescount\";i:818;s:26:\"prefs-help-watchlist-token\";i:819;s:10:\"savedprefs\";i:820;s:14:\"timezonelegend\";i:821;s:9:\"localtime\";i:822;s:24:\"timezoneuseserverdefault\";i:823;s:17:\"timezoneuseoffset\";i:824;s:14:\"timezoneoffset\";i:825;s:10:\"servertime\";i:826;s:13:\"guesstimezone\";i:827;s:21:\"timezoneregion-africa\";i:828;s:22:\"timezoneregion-america\";i:829;s:25:\"timezoneregion-antarctica\";i:830;s:21:\"timezoneregion-arctic\";i:831;s:19:\"timezoneregion-asia\";i:832;s:23:\"timezoneregion-atlantic\";i:833;s:24:\"timezoneregion-australia\";i:834;s:21:\"timezoneregion-europe\";i:835;s:21:\"timezoneregion-indian\";i:836;s:22:\"timezoneregion-pacific\";i:837;s:10:\"allowemail\";i:838;s:19:\"prefs-searchoptions\";i:839;s:16:\"prefs-namespaces\";i:840;s:9:\"defaultns\";i:841;s:7:\"default\";i:842;s:11:\"prefs-files\";i:843;s:16:\"prefs-custom-css\";i:844;s:15:\"prefs-custom-js\";i:845;s:17:\"prefs-reset-intro\";i:846;s:24:\"prefs-emailconfirm-label\";i:847;s:17:\"prefs-textboxsize\";i:848;s:9:\"youremail\";i:849;s:8:\"username\";i:850;s:3:\"uid\";i:851;s:20:\"prefs-memberingroups\";i:852;s:25:\"prefs-memberingroups-type\";i:853;s:18:\"prefs-registration\";i:854;s:28:\"prefs-registration-date-time\";i:855;s:12:\"yourrealname\";i:856;s:12:\"yourlanguage\";i:857;s:11:\"yourvariant\";i:858;s:8:\"yournick\";i:859;s:20:\"prefs-help-signature\";i:860;s:6:\"badsig\";i:861;s:12:\"badsiglength\";i:862;s:10:\"yourgender\";i:863;s:14:\"gender-unknown\";i:864;s:11:\"gender-male\";i:865;s:13:\"gender-female\";i:866;s:17:\"prefs-help-gender\";i:867;s:5:\"email\";i:868;s:19:\"prefs-help-realname\";i:869;s:16:\"prefs-help-email\";i:870;s:25:\"prefs-help-email-required\";i:871;s:10:\"prefs-info\";i:872;s:10:\"prefs-i18n\";i:873;s:15:\"prefs-signature\";i:874;s:16:\"prefs-dateformat\";i:875;s:16:\"prefs-timeoffset\";i:876;s:21:\"prefs-advancedediting\";i:877;s:16:\"prefs-advancedrc\";i:878;s:23:\"prefs-advancedrendering\";i:879;s:27:\"prefs-advancedsearchoptions\";i:880;s:23:\"prefs-advancedwatchlist\";i:881;s:13:\"prefs-display\";i:882;s:11:\"prefs-diffs\";i:883;s:10:\"userrights\";i:884;s:18:\"userrights-summary\";i:885;s:22:\"userrights-lookup-user\";i:886;s:24:\"userrights-user-editname\";i:887;s:13:\"editusergroup\";i:888;s:11:\"editinguser\";i:889;s:24:\"userrights-editusergroup\";i:890;s:14:\"saveusergroups\";i:891;s:23:\"userrights-groupsmember\";i:892;s:28:\"userrights-groupsmember-auto\";i:893;s:22:\"userrights-groups-help\";i:894;s:17:\"userrights-reason\";i:895;s:23:\"userrights-no-interwiki\";i:896;s:21:\"userrights-nodatabase\";i:897;s:18:\"userrights-nologin\";i:898;s:21:\"userrights-notallowed\";i:899;s:25:\"userrights-changeable-col\";i:900;s:27:\"userrights-unchangeable-col\";i:901;s:30:\"userrights-irreversible-marker\";i:902;s:5:\"group\";i:903;s:10:\"group-user\";i:904;s:19:\"group-autoconfirmed\";i:905;s:9:\"group-bot\";i:906;s:11:\"group-sysop\";i:907;s:16:\"group-bureaucrat\";i:908;s:14:\"group-suppress\";i:909;s:9:\"group-all\";i:910;s:17:\"group-user-member\";i:911;s:26:\"group-autoconfirmed-member\";i:912;s:16:\"group-bot-member\";i:913;s:18:\"group-sysop-member\";i:914;s:23:\"group-bureaucrat-member\";i:915;s:21:\"group-suppress-member\";i:916;s:14:\"grouppage-user\";i:917;s:23:\"grouppage-autoconfirmed\";i:918;s:13:\"grouppage-bot\";i:919;s:15:\"grouppage-sysop\";i:920;s:20:\"grouppage-bureaucrat\";i:921;s:18:\"grouppage-suppress\";i:922;s:10:\"right-read\";i:923;s:10:\"right-edit\";i:924;s:16:\"right-createpage\";i:925;s:16:\"right-createtalk\";i:926;s:19:\"right-createaccount\";i:927;s:15:\"right-minoredit\";i:928;s:10:\"right-move\";i:929;s:19:\"right-move-subpages\";i:930;s:24:\"right-move-rootuserpages\";i:931;s:14:\"right-movefile\";i:932;s:22:\"right-suppressredirect\";i:933;s:12:\"right-upload\";i:934;s:14:\"right-reupload\";i:935;s:18:\"right-reupload-own\";i:936;s:21:\"right-reupload-shared\";i:937;s:19:\"right-upload_by_url\";i:938;s:11:\"right-purge\";i:939;s:19:\"right-autoconfirmed\";i:940;s:9:\"right-bot\";i:941;s:20:\"right-nominornewtalk\";i:942;s:19:\"right-apihighlimits\";i:943;s:14:\"right-writeapi\";i:944;s:12:\"right-delete\";i:945;s:15:\"right-bigdelete\";i:946;s:20:\"right-deleterevision\";i:947;s:20:\"right-deletedhistory\";i:948;s:17:\"right-deletedtext\";i:949;s:19:\"right-browsearchive\";i:950;s:14:\"right-undelete\";i:951;s:22:\"right-suppressrevision\";i:952;s:20:\"right-suppressionlog\";i:953;s:11:\"right-block\";i:954;s:16:\"right-blockemail\";i:955;s:14:\"right-hideuser\";i:956;s:20:\"right-ipblock-exempt\";i:957;s:21:\"right-proxyunbannable\";i:958;s:13:\"right-protect\";i:959;s:19:\"right-editprotected\";i:960;s:19:\"right-editinterface\";i:961;s:19:\"right-editusercssjs\";i:962;s:17:\"right-editusercss\";i:963;s:16:\"right-edituserjs\";i:964;s:14:\"right-rollback\";i:965;s:18:\"right-markbotedits\";i:966;s:17:\"right-noratelimit\";i:967;s:12:\"right-import\";i:968;s:18:\"right-importupload\";i:969;s:12:\"right-patrol\";i:970;s:16:\"right-autopatrol\";i:971;s:17:\"right-patrolmarks\";i:972;s:20:\"right-unwatchedpages\";i:973;s:15:\"right-trackback\";i:974;s:18:\"right-mergehistory\";i:975;s:16:\"right-userrights\";i:976;s:26:\"right-userrights-interwiki\";i:977;s:15:\"right-siteadmin\";i:978;s:21:\"right-reset-passwords\";i:979;s:27:\"right-override-export-depth\";i:980;s:19:\"right-versiondetail\";i:981;s:15:\"right-sendemail\";i:982;s:9:\"rightslog\";i:983;s:13:\"rightslogtext\";i:984;s:14:\"rightslogentry\";i:985;s:10:\"rightsnone\";i:986;s:11:\"action-read\";i:987;s:11:\"action-edit\";i:988;s:17:\"action-createpage\";i:989;s:17:\"action-createtalk\";i:990;s:20:\"action-createaccount\";i:991;s:16:\"action-minoredit\";i:992;s:11:\"action-move\";i:993;s:20:\"action-move-subpages\";i:994;s:25:\"action-move-rootuserpages\";i:995;s:15:\"action-movefile\";i:996;s:13:\"action-upload\";i:997;s:15:\"action-reupload\";i:998;s:22:\"action-reupload-shared\";i:999;s:20:\"action-upload_by_url\";i:1000;s:15:\"action-writeapi\";i:1001;s:13:\"action-delete\";i:1002;s:21:\"action-deleterevision\";i:1003;s:21:\"action-deletedhistory\";i:1004;s:20:\"action-browsearchive\";i:1005;s:15:\"action-undelete\";i:1006;s:23:\"action-suppressrevision\";i:1007;s:21:\"action-suppressionlog\";i:1008;s:12:\"action-block\";i:1009;s:14:\"action-protect\";i:1010;s:13:\"action-import\";i:1011;s:19:\"action-importupload\";i:1012;s:13:\"action-patrol\";i:1013;s:17:\"action-autopatrol\";i:1014;s:21:\"action-unwatchedpages\";i:1015;s:16:\"action-trackback\";i:1016;s:19:\"action-mergehistory\";i:1017;s:17:\"action-userrights\";i:1018;s:27:\"action-userrights-interwiki\";i:1019;s:16:\"action-siteadmin\";i:1020;s:8:\"nchanges\";i:1021;s:13:\"recentchanges\";i:1022;s:17:\"recentchanges-url\";i:1023;s:20:\"recentchanges-legend\";i:1024;s:17:\"recentchangestext\";i:1025;s:30:\"recentchanges-feed-description\";i:1026;s:26:\"recentchanges-label-legend\";i:1027;s:28:\"recentchanges-legend-newpage\";i:1028;s:27:\"recentchanges-label-newpage\";i:1029;s:26:\"recentchanges-legend-minor\";i:1030;s:25:\"recentchanges-label-minor\";i:1031;s:24:\"recentchanges-legend-bot\";i:1032;s:23:\"recentchanges-label-bot\";i:1033;s:32:\"recentchanges-legend-unpatrolled\";i:1034;s:31:\"recentchanges-label-unpatrolled\";i:1035;s:6:\"rcnote\";i:1036;s:10:\"rcnotefrom\";i:1037;s:10:\"rclistfrom\";i:1038;s:15:\"rcshowhideminor\";i:1039;s:14:\"rcshowhidebots\";i:1040;s:13:\"rcshowhideliu\";i:1041;s:15:\"rcshowhideanons\";i:1042;s:14:\"rcshowhidepatr\";i:1043;s:14:\"rcshowhidemine\";i:1044;s:7:\"rclinks\";i:1045;s:4:\"diff\";i:1046;s:4:\"hist\";i:1047;s:4:\"hide\";i:1048;s:4:\"show\";i:1049;s:15:\"minoreditletter\";i:1050;s:13:\"newpageletter\";i:1051;s:13:\"boteditletter\";i:1052;s:17:\"unpatrolledletter\";i:1053;s:11:\"sectionlink\";i:1054;s:31:\"number_of_watching_users_RCview\";i:1055;s:33:\"number_of_watching_users_pageview\";i:1056;s:13:\"rc_categories\";i:1057;s:17:\"rc_categories_any\";i:1058;s:14:\"rc-change-size\";i:1059;s:17:\"newsectionsummary\";i:1060;s:18:\"rc-enhanced-expand\";i:1061;s:16:\"rc-enhanced-hide\";i:1062;s:19:\"recentchangeslinked\";i:1063;s:24:\"recentchangeslinked-feed\";i:1064;s:27:\"recentchangeslinked-toolbox\";i:1065;s:25:\"recentchangeslinked-title\";i:1066;s:28:\"recentchangeslinked-backlink\";i:1067;s:28:\"recentchangeslinked-noresult\";i:1068;s:27:\"recentchangeslinked-summary\";i:1069;s:24:\"recentchangeslinked-page\";i:1070;s:22:\"recentchangeslinked-to\";i:1071;s:6:\"upload\";i:1072;s:9:\"uploadbtn\";i:1073;s:12:\"reuploaddesc\";i:1074;s:15:\"upload-tryagain\";i:1075;s:13:\"uploadnologin\";i:1076;s:17:\"uploadnologintext\";i:1077;s:24:\"upload_directory_missing\";i:1078;s:26:\"upload_directory_read_only\";i:1079;s:11:\"uploaderror\";i:1080;s:14:\"upload-summary\";i:1081;s:10:\"uploadtext\";i:1082;s:16:\"upload-permitted\";i:1083;s:16:\"upload-preferred\";i:1084;s:17:\"upload-prohibited\";i:1085;s:12:\"uploadfooter\";i:1086;s:9:\"uploadlog\";i:1087;s:13:\"uploadlogpage\";i:1088;s:17:\"uploadlogpagetext\";i:1089;s:8:\"filename\";i:1090;s:8:\"filedesc\";i:1091;s:17:\"fileuploadsummary\";i:1092;s:19:\"filereuploadsummary\";i:1093;s:10:\"filestatus\";i:1094;s:10:\"filesource\";i:1095;s:13:\"uploadedfiles\";i:1096;s:13:\"ignorewarning\";i:1097;s:14:\"ignorewarnings\";i:1098;s:10:\"minlength1\";i:1099;s:15:\"illegalfilename\";i:1100;s:11:\"badfilename\";i:1101;s:22:\"filetype-mime-mismatch\";i:1102;s:16:\"filetype-badmime\";i:1103;s:20:\"filetype-bad-ie-mime\";i:1104;s:22:\"filetype-unwanted-type\";i:1105;s:20:\"filetype-banned-type\";i:1106;s:16:\"filetype-missing\";i:1107;s:10:\"large-file\";i:1108;s:15:\"largefileserver\";i:1109;s:9:\"emptyfile\";i:1110;s:10:\"fileexists\";i:1111;s:14:\"filepageexists\";i:1112;s:20:\"fileexists-extension\";i:1113;s:24:\"fileexists-thumbnail-yes\";i:1114;s:17:\"file-thumbnail-no\";i:1115;s:20:\"fileexists-forbidden\";i:1116;s:27:\"fileexists-shared-forbidden\";i:1117;s:21:\"file-exists-duplicate\";i:1118;s:22:\"file-deleted-duplicate\";i:1119;s:16:\"successfulupload\";i:1120;s:13:\"uploadwarning\";i:1121;s:18:\"uploadwarning-text\";i:1122;s:8:\"savefile\";i:1123;s:13:\"uploadedimage\";i:1124;s:14:\"overwroteimage\";i:1125;s:14:\"uploaddisabled\";i:1126;s:18:\"uploaddisabledtext\";i:1127;s:22:\"php-uploaddisabledtext\";i:1128;s:14:\"uploadscripted\";i:1129;s:11:\"uploadvirus\";i:1130;s:13:\"upload-source\";i:1131;s:14:\"sourcefilename\";i:1132;s:9:\"sourceurl\";i:1133;s:12:\"destfilename\";i:1134;s:18:\"upload-maxfilesize\";i:1135;s:18:\"upload-description\";i:1136;s:14:\"upload-options\";i:1137;s:15:\"watchthisupload\";i:1138;s:14:\"filewasdeleted\";i:1139;s:17:\"upload-wasdeleted\";i:1140;s:19:\"filename-bad-prefix\";i:1141;s:25:\"filename-prefix-blacklist\";i:1142;s:18:\"upload-proto-error\";i:1143;s:23:\"upload-proto-error-text\";i:1144;s:17:\"upload-file-error\";i:1145;s:22:\"upload-file-error-text\";i:1146;s:17:\"upload-misc-error\";i:1147;s:22:\"upload-misc-error-text\";i:1148;s:25:\"upload-too-many-redirects\";i:1149;s:19:\"upload-unknown-size\";i:1150;s:17:\"upload-http-error\";i:1151;s:21:\"img-auth-accessdenied\";i:1152;s:19:\"img-auth-nopathinfo\";i:1153;s:17:\"img-auth-notindir\";i:1154;s:17:\"img-auth-badtitle\";i:1155;s:19:\"img-auth-nologinnWL\";i:1156;s:15:\"img-auth-nofile\";i:1157;s:14:\"img-auth-isdir\";i:1158;s:18:\"img-auth-streaming\";i:1159;s:15:\"img-auth-public\";i:1160;s:15:\"img-auth-noread\";i:1161;s:16:\"http-invalid-url\";i:1162;s:19:\"http-invalid-scheme\";i:1163;s:18:\"http-request-error\";i:1164;s:15:\"http-read-error\";i:1165;s:14:\"http-timed-out\";i:1166;s:15:\"http-curl-error\";i:1167;s:21:\"http-host-unreachable\";i:1168;s:15:\"http-bad-status\";i:1169;s:18:\"upload-curl-error6\";i:1170;s:23:\"upload-curl-error6-text\";i:1171;s:19:\"upload-curl-error28\";i:1172;s:24:\"upload-curl-error28-text\";i:1173;s:7:\"license\";i:1174;s:14:\"license-header\";i:1175;s:9:\"nolicense\";i:1176;s:8:\"licenses\";i:1177;s:17:\"license-nopreview\";i:1178;s:17:\"upload_source_url\";i:1179;s:18:\"upload_source_file\";i:1180;s:17:\"listfiles-summary\";i:1181;s:20:\"listfiles_search_for\";i:1182;s:7:\"imgfile\";i:1183;s:9:\"listfiles\";i:1184;s:14:\"listfiles_date\";i:1185;s:14:\"listfiles_name\";i:1186;s:14:\"listfiles_user\";i:1187;s:14:\"listfiles_size\";i:1188;s:21:\"listfiles_description\";i:1189;s:15:\"listfiles_count\";i:1190;s:16:\"file-anchor-link\";i:1191;s:8:\"filehist\";i:1192;s:13:\"filehist-help\";i:1193;s:18:\"filehist-deleteall\";i:1194;s:18:\"filehist-deleteone\";i:1195;s:15:\"filehist-revert\";i:1196;s:16:\"filehist-current\";i:1197;s:17:\"filehist-datetime\";i:1198;s:14:\"filehist-thumb\";i:1199;s:18:\"filehist-thumbtext\";i:1200;s:16:\"filehist-nothumb\";i:1201;s:13:\"filehist-user\";i:1202;s:19:\"filehist-dimensions\";i:1203;s:17:\"filehist-filesize\";i:1204;s:16:\"filehist-comment\";i:1205;s:16:\"filehist-missing\";i:1206;s:10:\"imagelinks\";i:1207;s:12:\"linkstoimage\";i:1208;s:17:\"linkstoimage-more\";i:1209;s:14:\"nolinkstoimage\";i:1210;s:16:\"morelinkstoimage\";i:1211;s:15:\"redirectstofile\";i:1212;s:16:\"duplicatesoffile\";i:1213;s:12:\"sharedupload\";i:1214;s:23:\"sharedupload-desc-there\";i:1215;s:22:\"sharedupload-desc-here\";i:1216;s:24:\"shareddescriptionfollows\";i:1217;s:15:\"filepage-nofile\";i:1218;s:20:\"filepage-nofile-link\";i:1219;s:25:\"uploadnewversion-linktext\";i:1220;s:16:\"shared-repo-from\";i:1221;s:11:\"shared-repo\";i:1222;s:33:\"shared-repo-name-wikimediacommons\";i:1223;s:10:\"filerevert\";i:1224;s:19:\"filerevert-backlink\";i:1225;s:17:\"filerevert-legend\";i:1226;s:16:\"filerevert-intro\";i:1227;s:18:\"filerevert-comment\";i:1228;s:25:\"filerevert-defaultcomment\";i:1229;s:17:\"filerevert-submit\";i:1230;s:18:\"filerevert-success\";i:1231;s:21:\"filerevert-badversion\";i:1232;s:10:\"filedelete\";i:1233;s:19:\"filedelete-backlink\";i:1234;s:17:\"filedelete-legend\";i:1235;s:16:\"filedelete-intro\";i:1236;s:20:\"filedelete-intro-old\";i:1237;s:18:\"filedelete-comment\";i:1238;s:17:\"filedelete-submit\";i:1239;s:18:\"filedelete-success\";i:1240;s:22:\"filedelete-success-old\";i:1241;s:17:\"filedelete-nofile\";i:1242;s:21:\"filedelete-nofile-old\";i:1243;s:22:\"filedelete-otherreason\";i:1244;s:27:\"filedelete-reason-otherlist\";i:1245;s:26:\"filedelete-reason-dropdown\";i:1246;s:26:\"filedelete-edit-reasonlist\";i:1247;s:22:\"filedelete-maintenance\";i:1248;s:10:\"mimesearch\";i:1249;s:18:\"mimesearch-summary\";i:1250;s:8:\"mimetype\";i:1251;s:8:\"download\";i:1252;s:14:\"unwatchedpages\";i:1253;s:22:\"unwatchedpages-summary\";i:1254;s:13:\"listredirects\";i:1255;s:21:\"listredirects-summary\";i:1256;s:15:\"unusedtemplates\";i:1257;s:23:\"unusedtemplates-summary\";i:1258;s:19:\"unusedtemplatestext\";i:1259;s:18:\"unusedtemplateswlh\";i:1260;s:10:\"randompage\";i:1261;s:18:\"randompage-nopages\";i:1262;s:14:\"randompage-url\";i:1263;s:14:\"randomredirect\";i:1264;s:22:\"randomredirect-nopages\";i:1265;s:10:\"statistics\";i:1266;s:18:\"statistics-summary\";i:1267;s:23:\"statistics-header-pages\";i:1268;s:23:\"statistics-header-edits\";i:1269;s:23:\"statistics-header-views\";i:1270;s:23:\"statistics-header-users\";i:1271;s:23:\"statistics-header-hooks\";i:1272;s:19:\"statistics-articles\";i:1273;s:16:\"statistics-pages\";i:1274;s:21:\"statistics-pages-desc\";i:1275;s:16:\"statistics-files\";i:1276;s:16:\"statistics-edits\";i:1277;s:24:\"statistics-edits-average\";i:1278;s:22:\"statistics-views-total\";i:1279;s:24:\"statistics-views-peredit\";i:1280;s:19:\"statistics-jobqueue\";i:1281;s:16:\"statistics-users\";i:1282;s:23:\"statistics-users-active\";i:1283;s:28:\"statistics-users-active-desc\";i:1284;s:22:\"statistics-mostpopular\";i:1285;s:17:\"statistics-footer\";i:1286;s:15:\"disambiguations\";i:1287;s:23:\"disambiguations-summary\";i:1288;s:19:\"disambiguationspage\";i:1289;s:20:\"disambiguations-text\";i:1290;s:15:\"doubleredirects\";i:1291;s:23:\"doubleredirects-summary\";i:1292;s:19:\"doubleredirectstext\";i:1293;s:26:\"double-redirect-fixed-move\";i:1294;s:21:\"double-redirect-fixer\";i:1295;s:15:\"brokenredirects\";i:1296;s:23:\"brokenredirects-summary\";i:1297;s:19:\"brokenredirectstext\";i:1298;s:20:\"brokenredirects-edit\";i:1299;s:22:\"brokenredirects-delete\";i:1300;s:16:\"withoutinterwiki\";i:1301;s:24:\"withoutinterwiki-summary\";i:1302;s:23:\"withoutinterwiki-legend\";i:1303;s:23:\"withoutinterwiki-submit\";i:1304;s:15:\"fewestrevisions\";i:1305;s:23:\"fewestrevisions-summary\";i:1306;s:6:\"nbytes\";i:1307;s:11:\"ncategories\";i:1308;s:6:\"nlinks\";i:1309;s:8:\"nmembers\";i:1310;s:10:\"nrevisions\";i:1311;s:6:\"nviews\";i:1312;s:17:\"specialpage-empty\";i:1313;s:11:\"lonelypages\";i:1314;s:19:\"lonelypages-summary\";i:1315;s:15:\"lonelypagestext\";i:1316;s:18:\"uncategorizedpages\";i:1317;s:26:\"uncategorizedpages-summary\";i:1318;s:23:\"uncategorizedcategories\";i:1319;s:31:\"uncategorizedcategories-summary\";i:1320;s:19:\"uncategorizedimages\";i:1321;s:27:\"uncategorizedimages-summary\";i:1322;s:22:\"uncategorizedtemplates\";i:1323;s:30:\"uncategorizedtemplates-summary\";i:1324;s:16:\"unusedcategories\";i:1325;s:12:\"unusedimages\";i:1326;s:12:\"popularpages\";i:1327;s:20:\"popularpages-summary\";i:1328;s:16:\"wantedcategories\";i:1329;s:24:\"wantedcategories-summary\";i:1330;s:11:\"wantedpages\";i:1331;s:19:\"wantedpages-summary\";i:1332;s:20:\"wantedpages-badtitle\";i:1333;s:11:\"wantedfiles\";i:1334;s:19:\"wantedfiles-summary\";i:1335;s:15:\"wantedtemplates\";i:1336;s:23:\"wantedtemplates-summary\";i:1337;s:10:\"mostlinked\";i:1338;s:18:\"mostlinked-summary\";i:1339;s:20:\"mostlinkedcategories\";i:1340;s:28:\"mostlinkedcategories-summary\";i:1341;s:19:\"mostlinkedtemplates\";i:1342;s:27:\"mostlinkedtemplates-summary\";i:1343;s:14:\"mostcategories\";i:1344;s:22:\"mostcategories-summary\";i:1345;s:10:\"mostimages\";i:1346;s:18:\"mostimages-summary\";i:1347;s:13:\"mostrevisions\";i:1348;s:21:\"mostrevisions-summary\";i:1349;s:11:\"prefixindex\";i:1350;s:19:\"prefixindex-summary\";i:1351;s:10:\"shortpages\";i:1352;s:18:\"shortpages-summary\";i:1353;s:9:\"longpages\";i:1354;s:17:\"longpages-summary\";i:1355;s:12:\"deadendpages\";i:1356;s:20:\"deadendpages-summary\";i:1357;s:16:\"deadendpagestext\";i:1358;s:14:\"protectedpages\";i:1359;s:20:\"protectedpages-indef\";i:1360;s:22:\"protectedpages-summary\";i:1361;s:22:\"protectedpages-cascade\";i:1362;s:18:\"protectedpagestext\";i:1363;s:19:\"protectedpagesempty\";i:1364;s:15:\"protectedtitles\";i:1365;s:23:\"protectedtitles-summary\";i:1366;s:19:\"protectedtitlestext\";i:1367;s:20:\"protectedtitlesempty\";i:1368;s:9:\"listusers\";i:1369;s:17:\"listusers-summary\";i:1370;s:19:\"listusers-editsonly\";i:1371;s:22:\"listusers-creationsort\";i:1372;s:13:\"usereditcount\";i:1373;s:11:\"usercreated\";i:1374;s:8:\"newpages\";i:1375;s:16:\"newpages-summary\";i:1376;s:17:\"newpages-username\";i:1377;s:12:\"ancientpages\";i:1378;s:20:\"ancientpages-summary\";i:1379;s:4:\"move\";i:1380;s:12:\"movethispage\";i:1381;s:16:\"unusedimagestext\";i:1382;s:20:\"unusedcategoriestext\";i:1383;s:13:\"notargettitle\";i:1384;s:12:\"notargettext\";i:1385;s:11:\"nopagetitle\";i:1386;s:10:\"nopagetext\";i:1387;s:13:\"pager-newer-n\";i:1388;s:13:\"pager-older-n\";i:1389;s:8:\"suppress\";i:1390;s:11:\"booksources\";i:1391;s:19:\"booksources-summary\";i:1392;s:25:\"booksources-search-legend\";i:1393;s:16:\"booksources-isbn\";i:1394;s:14:\"booksources-go\";i:1395;s:16:\"booksources-text\";i:1396;s:24:\"booksources-invalid-isbn\";i:1397;s:6:\"rfcurl\";i:1398;s:9:\"pubmedurl\";i:1399;s:19:\"specialloguserlabel\";i:1400;s:20:\"speciallogtitlelabel\";i:1401;s:3:\"log\";i:1402;s:13:\"all-logs-page\";i:1403;s:11:\"alllogstext\";i:1404;s:8:\"logempty\";i:1405;s:18:\"log-title-wildcard\";i:1406;s:8:\"allpages\";i:1407;s:16:\"allpages-summary\";i:1408;s:14:\"alphaindexline\";i:1409;s:8:\"nextpage\";i:1410;s:8:\"prevpage\";i:1411;s:12:\"allpagesfrom\";i:1412;s:10:\"allpagesto\";i:1413;s:11:\"allarticles\";i:1414;s:14:\"allinnamespace\";i:1415;s:17:\"allnotinnamespace\";i:1416;s:12:\"allpagesprev\";i:1417;s:12:\"allpagesnext\";i:1418;s:14:\"allpagessubmit\";i:1419;s:14:\"allpagesprefix\";i:1420;s:16:\"allpagesbadtitle\";i:1421;s:15:\"allpages-bad-ns\";i:1422;s:10:\"categories\";i:1423;s:18:\"categories-summary\";i:1424;s:18:\"categoriespagetext\";i:1425;s:14:\"categoriesfrom\";i:1426;s:29:\"special-categories-sort-count\";i:1427;s:27:\"special-categories-sort-abc\";i:1428;s:20:\"deletedcontributions\";i:1429;s:26:\"deletedcontributions-title\";i:1430;s:32:\"sp-deletedcontributions-contribs\";i:1431;s:10:\"linksearch\";i:1432;s:14:\"linksearch-pat\";i:1433;s:13:\"linksearch-ns\";i:1434;s:13:\"linksearch-ok\";i:1435;s:15:\"linksearch-text\";i:1436;s:15:\"linksearch-line\";i:1437;s:16:\"linksearch-error\";i:1438;s:13:\"listusersfrom\";i:1439;s:16:\"listusers-submit\";i:1440;s:18:\"listusers-noresult\";i:1441;s:17:\"listusers-blocked\";i:1442;s:11:\"activeusers\";i:1443;s:19:\"activeusers-summary\";i:1444;s:17:\"activeusers-intro\";i:1445;s:17:\"activeusers-count\";i:1446;s:16:\"activeusers-from\";i:1447;s:20:\"activeusers-hidebots\";i:1448;s:22:\"activeusers-hidesysops\";i:1449;s:20:\"activeusers-noresult\";i:1450;s:14:\"newuserlogpage\";i:1451;s:18:\"newuserlogpagetext\";i:1452;s:15:\"newuserlogentry\";i:1453;s:18:\"newuserlog-byemail\";i:1454;s:23:\"newuserlog-create-entry\";i:1455;s:24:\"newuserlog-create2-entry\";i:1456;s:27:\"newuserlog-autocreate-entry\";i:1457;s:15:\"listgrouprights\";i:1458;s:23:\"listgrouprights-summary\";i:1459;s:19:\"listgrouprights-key\";i:1460;s:21:\"listgrouprights-group\";i:1461;s:22:\"listgrouprights-rights\";i:1462;s:24:\"listgrouprights-helppage\";i:1463;s:23:\"listgrouprights-members\";i:1464;s:29:\"listgrouprights-right-display\";i:1465;s:29:\"listgrouprights-right-revoked\";i:1466;s:24:\"listgrouprights-addgroup\";i:1467;s:27:\"listgrouprights-removegroup\";i:1468;s:28:\"listgrouprights-addgroup-all\";i:1469;s:31:\"listgrouprights-removegroup-all\";i:1470;s:29:\"listgrouprights-addgroup-self\";i:1471;s:32:\"listgrouprights-removegroup-self\";i:1472;s:33:\"listgrouprights-addgroup-self-all\";i:1473;s:36:\"listgrouprights-removegroup-self-all\";i:1474;s:11:\"mailnologin\";i:1475;s:15:\"mailnologintext\";i:1476;s:9:\"emailuser\";i:1477;s:9:\"emailpage\";i:1478;s:13:\"emailpagetext\";i:1479;s:15:\"usermailererror\";i:1480;s:15:\"defemailsubject\";i:1481;s:12:\"noemailtitle\";i:1482;s:11:\"noemailtext\";i:1483;s:16:\"nowikiemailtitle\";i:1484;s:15:\"nowikiemailtext\";i:1485;s:12:\"email-legend\";i:1486;s:9:\"emailfrom\";i:1487;s:7:\"emailto\";i:1488;s:12:\"emailsubject\";i:1489;s:12:\"emailmessage\";i:1490;s:9:\"emailsend\";i:1491;s:9:\"emailccme\";i:1492;s:14:\"emailccsubject\";i:1493;s:9:\"emailsent\";i:1494;s:13:\"emailsenttext\";i:1495;s:15:\"emailuserfooter\";i:1496;s:9:\"watchlist\";i:1497;s:11:\"mywatchlist\";i:1498;s:12:\"watchlistfor\";i:1499;s:11:\"nowatchlist\";i:1500;s:17:\"watchlistanontext\";i:1501;s:12:\"watchnologin\";i:1502;s:16:\"watchnologintext\";i:1503;s:10:\"addedwatch\";i:1504;s:14:\"addedwatchtext\";i:1505;s:12:\"removedwatch\";i:1506;s:16:\"removedwatchtext\";i:1507;s:5:\"watch\";i:1508;s:13:\"watchthispage\";i:1509;s:7:\"unwatch\";i:1510;s:15:\"unwatchthispage\";i:1511;s:12:\"notanarticle\";i:1512;s:13:\"notvisiblerev\";i:1513;s:13:\"watchnochange\";i:1514;s:17:\"watchlist-details\";i:1515;s:15:\"wlheader-enotif\";i:1516;s:20:\"wlheader-showupdated\";i:1517;s:18:\"watchmethod-recent\";i:1518;s:16:\"watchmethod-list\";i:1519;s:17:\"watchlistcontains\";i:1520;s:15:\"iteminvalidname\";i:1521;s:6:\"wlnote\";i:1522;s:10:\"wlshowlast\";i:1523;s:17:\"watchlist-options\";i:1524;s:8:\"watching\";i:1525;s:10:\"unwatching\";i:1526;s:13:\"enotif_mailer\";i:1527;s:12:\"enotif_reset\";i:1528;s:18:\"enotif_newpagetext\";i:1529;s:28:\"enotif_impersonal_salutation\";i:1530;s:7:\"changed\";i:1531;s:7:\"created\";i:1532;s:14:\"enotif_subject\";i:1533;s:18:\"enotif_lastvisited\";i:1534;s:15:\"enotif_lastdiff\";i:1535;s:18:\"enotif_anon_editor\";i:1536;s:11:\"enotif_body\";i:1537;s:10:\"deletepage\";i:1538;s:7:\"confirm\";i:1539;s:9:\"excontent\";i:1540;s:15:\"excontentauthor\";i:1541;s:13:\"exbeforeblank\";i:1542;s:7:\"exblank\";i:1543;s:14:\"delete-confirm\";i:1544;s:15:\"delete-backlink\";i:1545;s:13:\"delete-legend\";i:1546;s:14:\"historywarning\";i:1547;s:17:\"confirmdeletetext\";i:1548;s:14:\"actioncomplete\";i:1549;s:12:\"actionfailed\";i:1550;s:11:\"deletedtext\";i:1551;s:14:\"deletedarticle\";i:1552;s:17:\"suppressedarticle\";i:1553;s:10:\"dellogpage\";i:1554;s:14:\"dellogpagetext\";i:1555;s:11:\"deletionlog\";i:1556;s:8:\"reverted\";i:1557;s:13:\"deletecomment\";i:1558;s:17:\"deleteotherreason\";i:1559;s:21:\"deletereasonotherlist\";i:1560;s:21:\"deletereason-dropdown\";i:1561;s:22:\"delete-edit-reasonlist\";i:1562;s:13:\"delete-toobig\";i:1563;s:21:\"delete-warning-toobig\";i:1564;s:8:\"rollback\";i:1565;s:14:\"rollback_short\";i:1566;s:12:\"rollbacklink\";i:1567;s:14:\"rollbackfailed\";i:1568;s:12:\"cantrollback\";i:1569;s:13:\"alreadyrolled\";i:1570;s:11:\"editcomment\";i:1571;s:10:\"revertpage\";i:1572;s:17:\"revertpage-nouser\";i:1573;s:16:\"rollback-success\";i:1574;s:14:\"sessionfailure\";i:1575;s:14:\"protectlogpage\";i:1576;s:14:\"protectlogtext\";i:1577;s:16:\"protectedarticle\";i:1578;s:25:\"modifiedarticleprotection\";i:1579;s:18:\"unprotectedarticle\";i:1580;s:22:\"movedarticleprotection\";i:1581;s:13:\"protect-title\";i:1582;s:14:\"prot_1movedto2\";i:1583;s:16:\"protect-backlink\";i:1584;s:14:\"protect-legend\";i:1585;s:14:\"protectcomment\";i:1586;s:13:\"protectexpiry\";i:1587;s:22:\"protect_expiry_invalid\";i:1588;s:18:\"protect_expiry_old\";i:1589;s:27:\"protect-unchain-permissions\";i:1590;s:12:\"protect-text\";i:1591;s:22:\"protect-locked-blocked\";i:1592;s:21:\"protect-locked-dblock\";i:1593;s:21:\"protect-locked-access\";i:1594;s:17:\"protect-cascadeon\";i:1595;s:15:\"protect-default\";i:1596;s:16:\"protect-fallback\";i:1597;s:27:\"protect-level-autoconfirmed\";i:1598;s:19:\"protect-level-sysop\";i:1599;s:23:\"protect-summary-cascade\";i:1600;s:16:\"protect-expiring\";i:1601;s:25:\"protect-expiry-indefinite\";i:1602;s:15:\"protect-cascade\";i:1603;s:16:\"protect-cantedit\";i:1604;s:17:\"protect-othertime\";i:1605;s:20:\"protect-othertime-op\";i:1606;s:23:\"protect-existing-expiry\";i:1607;s:19:\"protect-otherreason\";i:1608;s:22:\"protect-otherreason-op\";i:1609;s:16:\"protect-dropdown\";i:1610;s:23:\"protect-edit-reasonlist\";i:1611;s:22:\"protect-expiry-options\";i:1612;s:16:\"restriction-type\";i:1613;s:17:\"restriction-level\";i:1614;s:12:\"minimum-size\";i:1615;s:12:\"maximum-size\";i:1616;s:8:\"pagesize\";i:1617;s:16:\"restriction-edit\";i:1618;s:16:\"restriction-move\";i:1619;s:18:\"restriction-create\";i:1620;s:18:\"restriction-upload\";i:1621;s:23:\"restriction-level-sysop\";i:1622;s:31:\"restriction-level-autoconfirmed\";i:1623;s:21:\"restriction-level-all\";i:1624;s:8:\"undelete\";i:1625;s:12:\"undeletepage\";i:1626;s:17:\"undeletepagetitle\";i:1627;s:15:\"viewdeletedpage\";i:1628;s:16:\"undeletepagetext\";i:1629;s:23:\"undelete-fieldset-title\";i:1630;s:17:\"undeleteextrahelp\";i:1631;s:17:\"undeleterevisions\";i:1632;s:15:\"undeletehistory\";i:1633;s:14:\"undeleterevdel\";i:1634;s:22:\"undeletehistorynoadmin\";i:1635;s:17:\"undelete-revision\";i:1636;s:24:\"undeleterevision-missing\";i:1637;s:15:\"undelete-nodiff\";i:1638;s:11:\"undeletebtn\";i:1639;s:12:\"undeletelink\";i:1640;s:16:\"undeleteviewlink\";i:1641;s:13:\"undeletereset\";i:1642;s:14:\"undeleteinvert\";i:1643;s:15:\"undeletecomment\";i:1644;s:16:\"undeletedarticle\";i:1645;s:18:\"undeletedrevisions\";i:1646;s:24:\"undeletedrevisions-files\";i:1647;s:14:\"undeletedfiles\";i:1648;s:14:\"cannotundelete\";i:1649;s:13:\"undeletedpage\";i:1650;s:15:\"undelete-header\";i:1651;s:19:\"undelete-search-box\";i:1652;s:22:\"undelete-search-prefix\";i:1653;s:22:\"undelete-search-submit\";i:1654;s:19:\"undelete-no-results\";i:1655;s:26:\"undelete-filename-mismatch\";i:1656;s:22:\"undelete-bad-store-key\";i:1657;s:22:\"undelete-cleanup-error\";i:1658;s:28:\"undelete-missing-filearchive\";i:1659;s:20:\"undelete-error-short\";i:1660;s:19:\"undelete-error-long\";i:1661;s:26:\"undelete-show-file-confirm\";i:1662;s:25:\"undelete-show-file-submit\";i:1663;s:9:\"namespace\";i:1664;s:6:\"invert\";i:1665;s:14:\"blanknamespace\";i:1666;s:13:\"contributions\";i:1667;s:19:\"contributions-title\";i:1668;s:9:\"mycontris\";i:1669;s:11:\"contribsub2\";i:1670;s:10:\"nocontribs\";i:1671;s:5:\"uctop\";i:1672;s:5:\"month\";i:1673;s:4:\"year\";i:1674;s:24:\"sp-contributions-newbies\";i:1675;s:28:\"sp-contributions-newbies-sub\";i:1676;s:30:\"sp-contributions-newbies-title\";i:1677;s:25:\"sp-contributions-blocklog\";i:1678;s:24:\"sp-contributions-deleted\";i:1679;s:21:\"sp-contributions-logs\";i:1680;s:21:\"sp-contributions-talk\";i:1681;s:27:\"sp-contributions-userrights\";i:1682;s:31:\"sp-contributions-blocked-notice\";i:1683;s:23:\"sp-contributions-search\";i:1684;s:25:\"sp-contributions-username\";i:1685;s:23:\"sp-contributions-submit\";i:1686;s:24:\"sp-contributions-explain\";i:1687;s:23:\"sp-contributions-footer\";i:1688;s:28:\"sp-contributions-footer-anon\";i:1689;s:13:\"whatlinkshere\";i:1690;s:19:\"whatlinkshere-title\";i:1691;s:21:\"whatlinkshere-summary\";i:1692;s:18:\"whatlinkshere-page\";i:1693;s:22:\"whatlinkshere-backlink\";i:1694;s:9:\"linkshere\";i:1695;s:11:\"nolinkshere\";i:1696;s:14:\"nolinkshere-ns\";i:1697;s:10:\"isredirect\";i:1698;s:10:\"istemplate\";i:1699;s:7:\"isimage\";i:1700;s:18:\"whatlinkshere-prev\";i:1701;s:18:\"whatlinkshere-next\";i:1702;s:19:\"whatlinkshere-links\";i:1703;s:24:\"whatlinkshere-hideredirs\";i:1704;s:23:\"whatlinkshere-hidetrans\";i:1705;s:23:\"whatlinkshere-hidelinks\";i:1706;s:24:\"whatlinkshere-hideimages\";i:1707;s:21:\"whatlinkshere-filters\";i:1708;s:7:\"blockip\";i:1709;s:13:\"blockip-title\";i:1710;s:14:\"blockip-legend\";i:1711;s:11:\"blockiptext\";i:1712;s:9:\"ipaddress\";i:1713;s:18:\"ipadressorusername\";i:1714;s:9:\"ipbexpiry\";i:1715;s:9:\"ipbreason\";i:1716;s:18:\"ipbreasonotherlist\";i:1717;s:18:\"ipbreason-dropdown\";i:1718;s:11:\"ipbanononly\";i:1719;s:16:\"ipbcreateaccount\";i:1720;s:11:\"ipbemailban\";i:1721;s:18:\"ipbenableautoblock\";i:1722;s:9:\"ipbsubmit\";i:1723;s:8:\"ipbother\";i:1724;s:10:\"ipboptions\";i:1725;s:14:\"ipbotheroption\";i:1726;s:14:\"ipbotherreason\";i:1727;s:11:\"ipbhidename\";i:1728;s:12:\"ipbwatchuser\";i:1729;s:16:\"ipballowusertalk\";i:1730;s:16:\"ipb-change-block\";i:1731;s:12:\"badipaddress\";i:1732;s:17:\"blockipsuccesssub\";i:1733;s:18:\"blockipsuccesstext\";i:1734;s:17:\"ipb-edit-dropdown\";i:1735;s:16:\"ipb-unblock-addr\";i:1736;s:11:\"ipb-unblock\";i:1737;s:18:\"ipb-blocklist-addr\";i:1738;s:13:\"ipb-blocklist\";i:1739;s:22:\"ipb-blocklist-contribs\";i:1740;s:9:\"unblockip\";i:1741;s:13:\"unblockiptext\";i:1742;s:9:\"ipusubmit\";i:1743;s:9:\"unblocked\";i:1744;s:12:\"unblocked-id\";i:1745;s:11:\"ipblocklist\";i:1746;s:18:\"ipblocklist-legend\";i:1747;s:20:\"ipblocklist-username\";i:1748;s:25:\"ipblocklist-sh-userblocks\";i:1749;s:25:\"ipblocklist-sh-tempblocks\";i:1750;s:28:\"ipblocklist-sh-addressblocks\";i:1751;s:19:\"ipblocklist-summary\";i:1752;s:18:\"ipblocklist-submit\";i:1753;s:22:\"ipblocklist-localblock\";i:1754;s:23:\"ipblocklist-otherblocks\";i:1755;s:13:\"blocklistline\";i:1756;s:13:\"infiniteblock\";i:1757;s:13:\"expiringblock\";i:1758;s:13:\"anononlyblock\";i:1759;s:16:\"noautoblockblock\";i:1760;s:18:\"createaccountblock\";i:1761;s:10:\"emailblock\";i:1762;s:20:\"blocklist-nousertalk\";i:1763;s:17:\"ipblocklist-empty\";i:1764;s:22:\"ipblocklist-no-results\";i:1765;s:9:\"blocklink\";i:1766;s:11:\"unblocklink\";i:1767;s:16:\"change-blocklink\";i:1768;s:12:\"contribslink\";i:1769;s:11:\"autoblocker\";i:1770;s:12:\"blocklogpage\";i:1771;s:16:\"blocklog-showlog\";i:1772;s:24:\"blocklog-showsuppresslog\";i:1773;s:13:\"blocklogentry\";i:1774;s:16:\"reblock-logentry\";i:1775;s:12:\"blocklogtext\";i:1776;s:15:\"unblocklogentry\";i:1777;s:24:\"block-log-flags-anononly\";i:1778;s:24:\"block-log-flags-nocreate\";i:1779;s:27:\"block-log-flags-noautoblock\";i:1780;s:23:\"block-log-flags-noemail\";i:1781;s:26:\"block-log-flags-nousertalk\";i:1782;s:31:\"block-log-flags-angry-autoblock\";i:1783;s:26:\"block-log-flags-hiddenname\";i:1784;s:20:\"range_block_disabled\";i:1785;s:18:\"ipb_expiry_invalid\";i:1786;s:15:\"ipb_expiry_temp\";i:1787;s:16:\"ipb_hide_invalid\";i:1788;s:19:\"ipb_already_blocked\";i:1789;s:15:\"ipb-needreblock\";i:1790;s:22:\"ipb-otherblocks-header\";i:1791;s:16:\"ipb_cant_unblock\";i:1792;s:20:\"ipb_blocked_as_range\";i:1793;s:16:\"ip_range_invalid\";i:1794;s:17:\"ip_range_toolarge\";i:1795;s:7:\"blockme\";i:1796;s:12:\"proxyblocker\";i:1797;s:21:\"proxyblocker-disabled\";i:1798;s:16:\"proxyblockreason\";i:1799;s:17:\"proxyblocksuccess\";i:1800;s:5:\"sorbs\";i:1801;s:11:\"sorbsreason\";i:1802;s:27:\"sorbs_create_account_reason\";i:1803;s:24:\"cant-block-while-blocked\";i:1804;s:20:\"cant-see-hidden-user\";i:1805;s:6:\"lockdb\";i:1806;s:8:\"unlockdb\";i:1807;s:10:\"lockdbtext\";i:1808;s:12:\"unlockdbtext\";i:1809;s:11:\"lockconfirm\";i:1810;s:13:\"unlockconfirm\";i:1811;s:7:\"lockbtn\";i:1812;s:9:\"unlockbtn\";i:1813;s:13:\"locknoconfirm\";i:1814;s:16:\"lockdbsuccesssub\";i:1815;s:18:\"unlockdbsuccesssub\";i:1816;s:17:\"lockdbsuccesstext\";i:1817;s:19:\"unlockdbsuccesstext\";i:1818;s:19:\"lockfilenotwritable\";i:1819;s:17:\"databasenotlocked\";i:1820;s:9:\"move-page\";i:1821;s:18:\"move-page-backlink\";i:1822;s:16:\"move-page-legend\";i:1823;s:12:\"movepagetext\";i:1824;s:16:\"movepagetalktext\";i:1825;s:11:\"movearticle\";i:1826;s:20:\"moveuserpage-warning\";i:1827;s:11:\"movenologin\";i:1828;s:15:\"movenologintext\";i:1829;s:14:\"movenotallowed\";i:1830;s:18:\"movenotallowedfile\";i:1831;s:19:\"cant-move-user-page\";i:1832;s:22:\"cant-move-to-user-page\";i:1833;s:8:\"newtitle\";i:1834;s:10:\"move-watch\";i:1835;s:11:\"movepagebtn\";i:1836;s:12:\"pagemovedsub\";i:1837;s:14:\"movepage-moved\";i:1838;s:23:\"movepage-moved-redirect\";i:1839;s:25:\"movepage-moved-noredirect\";i:1840;s:13:\"articleexists\";i:1841;s:23:\"cantmove-titleprotected\";i:1842;s:10:\"talkexists\";i:1843;s:7:\"movedto\";i:1844;s:8:\"movetalk\";i:1845;s:13:\"move-subpages\";i:1846;s:18:\"move-talk-subpages\";i:1847;s:20:\"movepage-page-exists\";i:1848;s:19:\"movepage-page-moved\";i:1849;s:21:\"movepage-page-unmoved\";i:1850;s:18:\"movepage-max-pages\";i:1851;s:9:\"1movedto2\";i:1852;s:15:\"1movedto2_redir\";i:1853;s:24:\"move-redirect-suppressed\";i:1854;s:11:\"movelogpage\";i:1855;s:15:\"movelogpagetext\";i:1856;s:11:\"movesubpage\";i:1857;s:15:\"movesubpagetext\";i:1858;s:13:\"movenosubpage\";i:1859;s:10:\"movereason\";i:1860;s:10:\"revertmove\";i:1861;s:15:\"delete_and_move\";i:1862;s:20:\"delete_and_move_text\";i:1863;s:23:\"delete_and_move_confirm\";i:1864;s:22:\"delete_and_move_reason\";i:1865;s:8:\"selfmove\";i:1866;s:25:\"immobile-source-namespace\";i:1867;s:25:\"immobile-target-namespace\";i:1868;s:28:\"immobile-target-namespace-iw\";i:1869;s:20:\"immobile-source-page\";i:1870;s:20:\"immobile-target-page\";i:1871;s:21:\"imagenocrossnamespace\";i:1872;s:17:\"imagetypemismatch\";i:1873;s:20:\"imageinvalidfilename\";i:1874;s:20:\"fix-double-redirects\";i:1875;s:19:\"move-leave-redirect\";i:1876;s:24:\"protectedpagemovewarning\";i:1877;s:28:\"semiprotectedpagemovewarning\";i:1878;s:20:\"move-over-sharedrepo\";i:1879;s:22:\"file-exists-sharedrepo\";i:1880;s:6:\"export\";i:1881;s:10:\"exporttext\";i:1882;s:13:\"exportcuronly\";i:1883;s:15:\"exportnohistory\";i:1884;s:13:\"export-submit\";i:1885;s:17:\"export-addcattext\";i:1886;s:13:\"export-addcat\";i:1887;s:16:\"export-addnstext\";i:1888;s:12:\"export-addns\";i:1889;s:15:\"export-download\";i:1890;s:16:\"export-templates\";i:1891;s:16:\"export-pagelinks\";i:1892;s:11:\"allmessages\";i:1893;s:15:\"allmessagesname\";i:1894;s:18:\"allmessagesdefault\";i:1895;s:18:\"allmessagescurrent\";i:1896;s:15:\"allmessagestext\";i:1897;s:25:\"allmessagesnotsupportedDB\";i:1898;s:25:\"allmessages-filter-legend\";i:1899;s:18:\"allmessages-filter\";i:1900;s:29:\"allmessages-filter-unmodified\";i:1901;s:22:\"allmessages-filter-all\";i:1902;s:27:\"allmessages-filter-modified\";i:1903;s:18:\"allmessages-prefix\";i:1904;s:20:\"allmessages-language\";i:1905;s:25:\"allmessages-filter-submit\";i:1906;s:14:\"thumbnail-more\";i:1907;s:11:\"filemissing\";i:1908;s:15:\"thumbnail_error\";i:1909;s:15:\"djvu_page_error\";i:1910;s:11:\"djvu_no_xml\";i:1911;s:24:\"thumbnail_invalid_params\";i:1912;s:24:\"thumbnail_dest_directory\";i:1913;s:20:\"thumbnail_image-type\";i:1914;s:20:\"thumbnail_gd-library\";i:1915;s:23:\"thumbnail_image-missing\";i:1916;s:6:\"import\";i:1917;s:15:\"importinterwiki\";i:1918;s:21:\"import-interwiki-text\";i:1919;s:23:\"import-interwiki-source\";i:1920;s:24:\"import-interwiki-history\";i:1921;s:26:\"import-interwiki-templates\";i:1922;s:23:\"import-interwiki-submit\";i:1923;s:26:\"import-interwiki-namespace\";i:1924;s:22:\"import-upload-filename\";i:1925;s:14:\"import-comment\";i:1926;s:10:\"importtext\";i:1927;s:11:\"importstart\";i:1928;s:21:\"import-revision-count\";i:1929;s:13:\"importnopages\";i:1930;s:12:\"importfailed\";i:1931;s:19:\"importunknownsource\";i:1932;s:14:\"importcantopen\";i:1933;s:18:\"importbadinterwiki\";i:1934;s:12:\"importnotext\";i:1935;s:13:\"importsuccess\";i:1936;s:21:\"importhistoryconflict\";i:1937;s:15:\"importnosources\";i:1938;s:12:\"importnofile\";i:1939;s:21:\"importuploaderrorsize\";i:1940;s:24:\"importuploaderrorpartial\";i:1941;s:21:\"importuploaderrortemp\";i:1942;s:20:\"import-parse-failure\";i:1943;s:16:\"import-noarticle\";i:1944;s:21:\"import-nonewrevisions\";i:1945;s:16:\"xml-error-string\";i:1946;s:13:\"import-upload\";i:1947;s:21:\"import-token-mismatch\";i:1948;s:24:\"import-invalid-interwiki\";i:1949;s:13:\"importlogpage\";i:1950;s:17:\"importlogpagetext\";i:1951;s:22:\"import-logentry-upload\";i:1952;s:29:\"import-logentry-upload-detail\";i:1953;s:25:\"import-logentry-interwiki\";i:1954;s:32:\"import-logentry-interwiki-detail\";i:1955;s:21:\"accesskey-pt-userpage\";i:1956;s:25:\"accesskey-pt-anonuserpage\";i:1957;s:19:\"accesskey-pt-mytalk\";i:1958;s:21:\"accesskey-pt-anontalk\";i:1959;s:24:\"accesskey-pt-preferences\";i:1960;s:22:\"accesskey-pt-watchlist\";i:1961;s:22:\"accesskey-pt-mycontris\";i:1962;s:18:\"accesskey-pt-login\";i:1963;s:22:\"accesskey-pt-anonlogin\";i:1964;s:19:\"accesskey-pt-logout\";i:1965;s:17:\"accesskey-ca-talk\";i:1966;s:17:\"accesskey-ca-edit\";i:1967;s:23:\"accesskey-ca-addsection\";i:1968;s:23:\"accesskey-ca-viewsource\";i:1969;s:20:\"accesskey-ca-history\";i:1970;s:20:\"accesskey-ca-protect\";i:1971;s:22:\"accesskey-ca-unprotect\";i:1972;s:19:\"accesskey-ca-delete\";i:1973;s:21:\"accesskey-ca-undelete\";i:1974;s:17:\"accesskey-ca-move\";i:1975;s:18:\"accesskey-ca-watch\";i:1976;s:20:\"accesskey-ca-unwatch\";i:1977;s:16:\"accesskey-search\";i:1978;s:19:\"accesskey-search-go\";i:1979;s:25:\"accesskey-search-fulltext\";i:1980;s:16:\"accesskey-p-logo\";i:1981;s:20:\"accesskey-n-mainpage\";i:1982;s:32:\"accesskey-n-mainpage-description\";i:1983;s:18:\"accesskey-n-portal\";i:1984;s:25:\"accesskey-n-currentevents\";i:1985;s:25:\"accesskey-n-recentchanges\";i:1986;s:22:\"accesskey-n-randompage\";i:1987;s:16:\"accesskey-n-help\";i:1988;s:25:\"accesskey-t-whatlinkshere\";i:1989;s:31:\"accesskey-t-recentchangeslinked\";i:1990;s:18:\"accesskey-feed-rss\";i:1991;s:19:\"accesskey-feed-atom\";i:1992;s:25:\"accesskey-t-contributions\";i:1993;s:21:\"accesskey-t-emailuser\";i:1994;s:21:\"accesskey-t-permalink\";i:1995;s:17:\"accesskey-t-print\";i:1996;s:18:\"accesskey-t-upload\";i:1997;s:24:\"accesskey-t-specialpages\";i:1998;s:23:\"accesskey-ca-nstab-main\";i:1999;s:23:\"accesskey-ca-nstab-user\";i:2000;s:24:\"accesskey-ca-nstab-media\";i:2001;s:26:\"accesskey-ca-nstab-special\";i:2002;s:26:\"accesskey-ca-nstab-project\";i:2003;s:24:\"accesskey-ca-nstab-image\";i:2004;s:28:\"accesskey-ca-nstab-mediawiki\";i:2005;s:27:\"accesskey-ca-nstab-template\";i:2006;s:23:\"accesskey-ca-nstab-help\";i:2007;s:27:\"accesskey-ca-nstab-category\";i:2008;s:19:\"accesskey-minoredit\";i:2009;s:14:\"accesskey-save\";i:2010;s:17:\"accesskey-preview\";i:2011;s:14:\"accesskey-diff\";i:2012;s:33:\"accesskey-compareselectedversions\";i:2013;s:15:\"accesskey-watch\";i:2014;s:16:\"accesskey-upload\";i:2015;s:19:\"tooltip-pt-userpage\";i:2016;s:23:\"tooltip-pt-anonuserpage\";i:2017;s:17:\"tooltip-pt-mytalk\";i:2018;s:19:\"tooltip-pt-anontalk\";i:2019;s:22:\"tooltip-pt-preferences\";i:2020;s:20:\"tooltip-pt-watchlist\";i:2021;s:20:\"tooltip-pt-mycontris\";i:2022;s:16:\"tooltip-pt-login\";i:2023;s:20:\"tooltip-pt-anonlogin\";i:2024;s:17:\"tooltip-pt-logout\";i:2025;s:15:\"tooltip-ca-talk\";i:2026;s:15:\"tooltip-ca-edit\";i:2027;s:21:\"tooltip-ca-addsection\";i:2028;s:21:\"tooltip-ca-viewsource\";i:2029;s:18:\"tooltip-ca-history\";i:2030;s:18:\"tooltip-ca-protect\";i:2031;s:20:\"tooltip-ca-unprotect\";i:2032;s:17:\"tooltip-ca-delete\";i:2033;s:19:\"tooltip-ca-undelete\";i:2034;s:15:\"tooltip-ca-move\";i:2035;s:16:\"tooltip-ca-watch\";i:2036;s:18:\"tooltip-ca-unwatch\";i:2037;s:14:\"tooltip-search\";i:2038;s:17:\"tooltip-search-go\";i:2039;s:23:\"tooltip-search-fulltext\";i:2040;s:14:\"tooltip-p-logo\";i:2041;s:18:\"tooltip-n-mainpage\";i:2042;s:30:\"tooltip-n-mainpage-description\";i:2043;s:16:\"tooltip-n-portal\";i:2044;s:23:\"tooltip-n-currentevents\";i:2045;s:23:\"tooltip-n-recentchanges\";i:2046;s:20:\"tooltip-n-randompage\";i:2047;s:14:\"tooltip-n-help\";i:2048;s:23:\"tooltip-t-whatlinkshere\";i:2049;s:29:\"tooltip-t-recentchangeslinked\";i:2050;s:16:\"tooltip-feed-rss\";i:2051;s:17:\"tooltip-feed-atom\";i:2052;s:23:\"tooltip-t-contributions\";i:2053;s:19:\"tooltip-t-emailuser\";i:2054;s:16:\"tooltip-t-upload\";i:2055;s:22:\"tooltip-t-specialpages\";i:2056;s:15:\"tooltip-t-print\";i:2057;s:19:\"tooltip-t-permalink\";i:2058;s:21:\"tooltip-ca-nstab-main\";i:2059;s:21:\"tooltip-ca-nstab-user\";i:2060;s:22:\"tooltip-ca-nstab-media\";i:2061;s:24:\"tooltip-ca-nstab-special\";i:2062;s:24:\"tooltip-ca-nstab-project\";i:2063;s:22:\"tooltip-ca-nstab-image\";i:2064;s:26:\"tooltip-ca-nstab-mediawiki\";i:2065;s:25:\"tooltip-ca-nstab-template\";i:2066;s:21:\"tooltip-ca-nstab-help\";i:2067;s:25:\"tooltip-ca-nstab-category\";i:2068;s:17:\"tooltip-minoredit\";i:2069;s:12:\"tooltip-save\";i:2070;s:15:\"tooltip-preview\";i:2071;s:12:\"tooltip-diff\";i:2072;s:31:\"tooltip-compareselectedversions\";i:2073;s:13:\"tooltip-watch\";i:2074;s:16:\"tooltip-recreate\";i:2075;s:14:\"tooltip-upload\";i:2076;s:16:\"tooltip-rollback\";i:2077;s:12:\"tooltip-undo\";i:2078;s:10:\"common.css\";i:2079;s:12:\"standard.css\";i:2080;s:13:\"nostalgia.css\";i:2081;s:15:\"cologneblue.css\";i:2082;s:12:\"monobook.css\";i:2083;s:10:\"myskin.css\";i:2084;s:9:\"chick.css\";i:2085;s:10:\"simple.css\";i:2086;s:10:\"modern.css\";i:2087;s:10:\"vector.css\";i:2088;s:9:\"print.css\";i:2089;s:12:\"handheld.css\";i:2090;s:9:\"common.js\";i:2091;s:11:\"standard.js\";i:2092;s:12:\"nostalgia.js\";i:2093;s:14:\"cologneblue.js\";i:2094;s:11:\"monobook.js\";i:2095;s:9:\"myskin.js\";i:2096;s:8:\"chick.js\";i:2097;s:9:\"simple.js\";i:2098;s:9:\"modern.js\";i:2099;s:9:\"vector.js\";i:2100;s:12:\"nodublincore\";i:2101;s:17:\"nocreativecommons\";i:2102;s:13:\"notacceptable\";i:2103;s:9:\"anonymous\";i:2104;s:8:\"siteuser\";i:2105;s:8:\"anonuser\";i:2106;s:16:\"lastmodifiedatby\";i:2107;s:13:\"othercontribs\";i:2108;s:6:\"others\";i:2109;s:9:\"siteusers\";i:2110;s:9:\"anonusers\";i:2111;s:11:\"creditspage\";i:2112;s:9:\"nocredits\";i:2113;s:19:\"spamprotectiontitle\";i:2114;s:18:\"spamprotectiontext\";i:2115;s:19:\"spamprotectionmatch\";i:2116;s:16:\"spambot_username\";i:2117;s:14:\"spam_reverting\";i:2118;s:13:\"spam_blanking\";i:2119;s:12:\"infosubtitle\";i:2120;s:8:\"numedits\";i:2121;s:12:\"numtalkedits\";i:2122;s:11:\"numwatchers\";i:2123;s:10:\"numauthors\";i:2124;s:14:\"numtalkauthors\";i:2125;s:17:\"skinname-standard\";i:2126;s:18:\"skinname-nostalgia\";i:2127;s:20:\"skinname-cologneblue\";i:2128;s:17:\"skinname-monobook\";i:2129;s:15:\"skinname-myskin\";i:2130;s:14:\"skinname-chick\";i:2131;s:15:\"skinname-simple\";i:2132;s:15:\"skinname-modern\";i:2133;s:15:\"skinname-vector\";i:2134;s:11:\"mw_math_png\";i:2135;s:14:\"mw_math_simple\";i:2136;s:12:\"mw_math_html\";i:2137;s:14:\"mw_math_source\";i:2138;s:14:\"mw_math_modern\";i:2139;s:14:\"mw_math_mathml\";i:2140;s:12:\"math_failure\";i:2141;s:18:\"math_unknown_error\";i:2142;s:21:\"math_unknown_function\";i:2143;s:17:\"math_lexing_error\";i:2144;s:17:\"math_syntax_error\";i:2145;s:16:\"math_image_error\";i:2146;s:15:\"math_bad_tmpdir\";i:2147;s:15:\"math_bad_output\";i:2148;s:12:\"math_notexvc\";i:2149;s:19:\"markaspatrolleddiff\";i:2150;s:19:\"markaspatrolledlink\";i:2151;s:19:\"markaspatrolledtext\";i:2152;s:17:\"markedaspatrolled\";i:2153;s:21:\"markedaspatrolledtext\";i:2154;s:16:\"rcpatroldisabled\";i:2155;s:20:\"rcpatroldisabledtext\";i:2156;s:22:\"markedaspatrollederror\";i:2157;s:26:\"markedaspatrollederrortext\";i:2158;s:35:\"markedaspatrollederror-noautopatrol\";i:2159;s:15:\"patrol-log-page\";i:2160;s:17:\"patrol-log-header\";i:2161;s:15:\"patrol-log-line\";i:2162;s:15:\"patrol-log-auto\";i:2163;s:15:\"patrol-log-diff\";i:2164;s:20:\"log-show-hide-patrol\";i:2165;s:15:\"deletedrevision\";i:2166;s:21:\"filedeleteerror-short\";i:2167;s:20:\"filedeleteerror-long\";i:2168;s:18:\"filedelete-missing\";i:2169;s:27:\"filedelete-old-unregistered\";i:2170;s:31:\"filedelete-current-unregistered\";i:2171;s:28:\"filedelete-archive-read-only\";i:2172;s:12:\"previousdiff\";i:2173;s:8:\"nextdiff\";i:2174;s:12:\"mediawarning\";i:2175;s:12:\"imagemaxsize\";i:2176;s:9:\"thumbsize\";i:2177;s:11:\"widthheight\";i:2178;s:15:\"widthheightpage\";i:2179;s:9:\"file-info\";i:2180;s:14:\"file-info-size\";i:2181;s:12:\"file-nohires\";i:2182;s:13:\"svg-long-desc\";i:2183;s:14:\"show-big-image\";i:2184;s:20:\"show-big-image-thumb\";i:2185;s:20:\"file-info-gif-looped\";i:2186;s:20:\"file-info-gif-frames\";i:2187;s:9:\"newimages\";i:2188;s:13:\"imagelisttext\";i:2189;s:17:\"newimages-summary\";i:2190;s:16:\"newimages-legend\";i:2191;s:15:\"newimages-label\";i:2192;s:12:\"showhidebots\";i:2193;s:8:\"noimages\";i:2194;s:8:\"ilsubmit\";i:2195;s:6:\"bydate\";i:2196;s:21:\"sp-newimages-showfrom\";i:2197;s:10:\"video-dims\";i:2198;s:14:\"seconds-abbrev\";i:2199;s:14:\"minutes-abbrev\";i:2200;s:12:\"hours-abbrev\";i:2201;s:14:\"bad_image_list\";i:2202;s:19:\"variantname-zh-hans\";i:2203;s:19:\"variantname-zh-hant\";i:2204;s:17:\"variantname-zh-cn\";i:2205;s:17:\"variantname-zh-tw\";i:2206;s:17:\"variantname-zh-hk\";i:2207;s:17:\"variantname-zh-mo\";i:2208;s:17:\"variantname-zh-sg\";i:2209;s:17:\"variantname-zh-my\";i:2210;s:14:\"variantname-zh\";i:2211;s:20:\"variantname-gan-hans\";i:2212;s:20:\"variantname-gan-hant\";i:2213;s:15:\"variantname-gan\";i:2214;s:17:\"variantname-sr-ec\";i:2215;s:17:\"variantname-sr-el\";i:2216;s:14:\"variantname-sr\";i:2217;s:17:\"variantname-kk-kz\";i:2218;s:17:\"variantname-kk-tr\";i:2219;s:17:\"variantname-kk-cn\";i:2220;s:19:\"variantname-kk-cyrl\";i:2221;s:19:\"variantname-kk-latn\";i:2222;s:19:\"variantname-kk-arab\";i:2223;s:14:\"variantname-kk\";i:2224;s:19:\"variantname-ku-arab\";i:2225;s:19:\"variantname-ku-latn\";i:2226;s:14:\"variantname-ku\";i:2227;s:19:\"variantname-tg-cyrl\";i:2228;s:19:\"variantname-tg-latn\";i:2229;s:14:\"variantname-tg\";i:2230;s:8:\"metadata\";i:2231;s:13:\"metadata-help\";i:2232;s:15:\"metadata-expand\";i:2233;s:17:\"metadata-collapse\";i:2234;s:15:\"metadata-fields\";i:2235;s:15:\"exif-imagewidth\";i:2236;s:16:\"exif-imagelength\";i:2237;s:18:\"exif-bitspersample\";i:2238;s:16:\"exif-compression\";i:2239;s:30:\"exif-photometricinterpretation\";i:2240;s:16:\"exif-orientation\";i:2241;s:20:\"exif-samplesperpixel\";i:2242;s:24:\"exif-planarconfiguration\";i:2243;s:21:\"exif-ycbcrsubsampling\";i:2244;s:21:\"exif-ycbcrpositioning\";i:2245;s:16:\"exif-xresolution\";i:2246;s:16:\"exif-yresolution\";i:2247;s:19:\"exif-resolutionunit\";i:2248;s:17:\"exif-stripoffsets\";i:2249;s:17:\"exif-rowsperstrip\";i:2250;s:20:\"exif-stripbytecounts\";i:2251;s:26:\"exif-jpeginterchangeformat\";i:2252;s:32:\"exif-jpeginterchangeformatlength\";i:2253;s:21:\"exif-transferfunction\";i:2254;s:15:\"exif-whitepoint\";i:2255;s:26:\"exif-primarychromaticities\";i:2256;s:22:\"exif-ycbcrcoefficients\";i:2257;s:24:\"exif-referenceblackwhite\";i:2258;s:13:\"exif-datetime\";i:2259;s:21:\"exif-imagedescription\";i:2260;s:9:\"exif-make\";i:2261;s:10:\"exif-model\";i:2262;s:13:\"exif-software\";i:2263;s:11:\"exif-artist\";i:2264;s:14:\"exif-copyright\";i:2265;s:16:\"exif-exifversion\";i:2266;s:20:\"exif-flashpixversion\";i:2267;s:15:\"exif-colorspace\";i:2268;s:28:\"exif-componentsconfiguration\";i:2269;s:27:\"exif-compressedbitsperpixel\";i:2270;s:20:\"exif-pixelydimension\";i:2271;s:20:\"exif-pixelxdimension\";i:2272;s:14:\"exif-makernote\";i:2273;s:16:\"exif-usercomment\";i:2274;s:21:\"exif-relatedsoundfile\";i:2275;s:21:\"exif-datetimeoriginal\";i:2276;s:22:\"exif-datetimedigitized\";i:2277;s:15:\"exif-subsectime\";i:2278;s:23:\"exif-subsectimeoriginal\";i:2279;s:24:\"exif-subsectimedigitized\";i:2280;s:17:\"exif-exposuretime\";i:2281;s:24:\"exif-exposuretime-format\";i:2282;s:12:\"exif-fnumber\";i:2283;s:19:\"exif-fnumber-format\";i:2284;s:20:\"exif-exposureprogram\";i:2285;s:24:\"exif-spectralsensitivity\";i:2286;s:20:\"exif-isospeedratings\";i:2287;s:9:\"exif-oecf\";i:2288;s:22:\"exif-shutterspeedvalue\";i:2289;s:18:\"exif-aperturevalue\";i:2290;s:20:\"exif-brightnessvalue\";i:2291;s:22:\"exif-exposurebiasvalue\";i:2292;s:21:\"exif-maxaperturevalue\";i:2293;s:20:\"exif-subjectdistance\";i:2294;s:17:\"exif-meteringmode\";i:2295;s:16:\"exif-lightsource\";i:2296;s:10:\"exif-flash\";i:2297;s:16:\"exif-focallength\";i:2298;s:23:\"exif-focallength-format\";i:2299;s:16:\"exif-subjectarea\";i:2300;s:16:\"exif-flashenergy\";i:2301;s:29:\"exif-spatialfrequencyresponse\";i:2302;s:26:\"exif-focalplanexresolution\";i:2303;s:26:\"exif-focalplaneyresolution\";i:2304;s:29:\"exif-focalplaneresolutionunit\";i:2305;s:20:\"exif-subjectlocation\";i:2306;s:18:\"exif-exposureindex\";i:2307;s:18:\"exif-sensingmethod\";i:2308;s:15:\"exif-filesource\";i:2309;s:14:\"exif-scenetype\";i:2310;s:15:\"exif-cfapattern\";i:2311;s:19:\"exif-customrendered\";i:2312;s:17:\"exif-exposuremode\";i:2313;s:17:\"exif-whitebalance\";i:2314;s:21:\"exif-digitalzoomratio\";i:2315;s:26:\"exif-focallengthin35mmfilm\";i:2316;s:21:\"exif-scenecapturetype\";i:2317;s:16:\"exif-gaincontrol\";i:2318;s:13:\"exif-contrast\";i:2319;s:15:\"exif-saturation\";i:2320;s:14:\"exif-sharpness\";i:2321;s:29:\"exif-devicesettingdescription\";i:2322;s:25:\"exif-subjectdistancerange\";i:2323;s:18:\"exif-imageuniqueid\";i:2324;s:17:\"exif-gpsversionid\";i:2325;s:19:\"exif-gpslatituderef\";i:2326;s:16:\"exif-gpslatitude\";i:2327;s:20:\"exif-gpslongituderef\";i:2328;s:17:\"exif-gpslongitude\";i:2329;s:19:\"exif-gpsaltituderef\";i:2330;s:16:\"exif-gpsaltitude\";i:2331;s:17:\"exif-gpstimestamp\";i:2332;s:18:\"exif-gpssatellites\";i:2333;s:14:\"exif-gpsstatus\";i:2334;s:19:\"exif-gpsmeasuremode\";i:2335;s:11:\"exif-gpsdop\";i:2336;s:16:\"exif-gpsspeedref\";i:2337;s:13:\"exif-gpsspeed\";i:2338;s:16:\"exif-gpstrackref\";i:2339;s:13:\"exif-gpstrack\";i:2340;s:23:\"exif-gpsimgdirectionref\";i:2341;s:20:\"exif-gpsimgdirection\";i:2342;s:16:\"exif-gpsmapdatum\";i:2343;s:23:\"exif-gpsdestlatituderef\";i:2344;s:20:\"exif-gpsdestlatitude\";i:2345;s:24:\"exif-gpsdestlongituderef\";i:2346;s:21:\"exif-gpsdestlongitude\";i:2347;s:22:\"exif-gpsdestbearingref\";i:2348;s:19:\"exif-gpsdestbearing\";i:2349;s:23:\"exif-gpsdestdistanceref\";i:2350;s:20:\"exif-gpsdestdistance\";i:2351;s:24:\"exif-gpsprocessingmethod\";i:2352;s:23:\"exif-gpsareainformation\";i:2353;s:17:\"exif-gpsdatestamp\";i:2354;s:20:\"exif-gpsdifferential\";i:2355;s:15:\"exif-make-value\";i:2356;s:16:\"exif-model-value\";i:2357;s:19:\"exif-software-value\";i:2358;s:18:\"exif-compression-1\";i:2359;s:18:\"exif-compression-6\";i:2360;s:32:\"exif-photometricinterpretation-2\";i:2361;s:32:\"exif-photometricinterpretation-6\";i:2362;s:16:\"exif-unknowndate\";i:2363;s:18:\"exif-orientation-1\";i:2364;s:18:\"exif-orientation-2\";i:2365;s:18:\"exif-orientation-3\";i:2366;s:18:\"exif-orientation-4\";i:2367;s:18:\"exif-orientation-5\";i:2368;s:18:\"exif-orientation-6\";i:2369;s:18:\"exif-orientation-7\";i:2370;s:18:\"exif-orientation-8\";i:2371;s:26:\"exif-planarconfiguration-1\";i:2372;s:26:\"exif-planarconfiguration-2\";i:2373;s:19:\"exif-xyresolution-i\";i:2374;s:19:\"exif-xyresolution-c\";i:2375;s:17:\"exif-colorspace-1\";i:2376;s:22:\"exif-colorspace-ffff.h\";i:2377;s:30:\"exif-componentsconfiguration-0\";i:2378;s:30:\"exif-componentsconfiguration-1\";i:2379;s:30:\"exif-componentsconfiguration-2\";i:2380;s:30:\"exif-componentsconfiguration-3\";i:2381;s:30:\"exif-componentsconfiguration-4\";i:2382;s:30:\"exif-componentsconfiguration-5\";i:2383;s:30:\"exif-componentsconfiguration-6\";i:2384;s:22:\"exif-exposureprogram-0\";i:2385;s:22:\"exif-exposureprogram-1\";i:2386;s:22:\"exif-exposureprogram-2\";i:2387;s:22:\"exif-exposureprogram-3\";i:2388;s:22:\"exif-exposureprogram-4\";i:2389;s:22:\"exif-exposureprogram-5\";i:2390;s:22:\"exif-exposureprogram-6\";i:2391;s:22:\"exif-exposureprogram-7\";i:2392;s:22:\"exif-exposureprogram-8\";i:2393;s:26:\"exif-subjectdistance-value\";i:2394;s:19:\"exif-meteringmode-0\";i:2395;s:19:\"exif-meteringmode-1\";i:2396;s:19:\"exif-meteringmode-2\";i:2397;s:19:\"exif-meteringmode-3\";i:2398;s:19:\"exif-meteringmode-4\";i:2399;s:19:\"exif-meteringmode-5\";i:2400;s:19:\"exif-meteringmode-6\";i:2401;s:21:\"exif-meteringmode-255\";i:2402;s:18:\"exif-lightsource-0\";i:2403;s:18:\"exif-lightsource-1\";i:2404;s:18:\"exif-lightsource-2\";i:2405;s:18:\"exif-lightsource-3\";i:2406;s:18:\"exif-lightsource-4\";i:2407;s:18:\"exif-lightsource-9\";i:2408;s:19:\"exif-lightsource-10\";i:2409;s:19:\"exif-lightsource-11\";i:2410;s:19:\"exif-lightsource-12\";i:2411;s:19:\"exif-lightsource-13\";i:2412;s:19:\"exif-lightsource-14\";i:2413;s:19:\"exif-lightsource-15\";i:2414;s:19:\"exif-lightsource-17\";i:2415;s:19:\"exif-lightsource-18\";i:2416;s:19:\"exif-lightsource-19\";i:2417;s:19:\"exif-lightsource-20\";i:2418;s:19:\"exif-lightsource-21\";i:2419;s:19:\"exif-lightsource-22\";i:2420;s:19:\"exif-lightsource-23\";i:2421;s:19:\"exif-lightsource-24\";i:2422;s:20:\"exif-lightsource-255\";i:2423;s:18:\"exif-flash-fired-0\";i:2424;s:18:\"exif-flash-fired-1\";i:2425;s:19:\"exif-flash-return-0\";i:2426;s:19:\"exif-flash-return-2\";i:2427;s:19:\"exif-flash-return-3\";i:2428;s:17:\"exif-flash-mode-1\";i:2429;s:17:\"exif-flash-mode-2\";i:2430;s:17:\"exif-flash-mode-3\";i:2431;s:21:\"exif-flash-function-1\";i:2432;s:19:\"exif-flash-redeye-1\";i:2433;s:31:\"exif-focalplaneresolutionunit-2\";i:2434;s:20:\"exif-sensingmethod-1\";i:2435;s:20:\"exif-sensingmethod-2\";i:2436;s:20:\"exif-sensingmethod-3\";i:2437;s:20:\"exif-sensingmethod-4\";i:2438;s:20:\"exif-sensingmethod-5\";i:2439;s:20:\"exif-sensingmethod-7\";i:2440;s:20:\"exif-sensingmethod-8\";i:2441;s:17:\"exif-filesource-3\";i:2442;s:16:\"exif-scenetype-1\";i:2443;s:21:\"exif-customrendered-0\";i:2444;s:21:\"exif-customrendered-1\";i:2445;s:19:\"exif-exposuremode-0\";i:2446;s:19:\"exif-exposuremode-1\";i:2447;s:19:\"exif-exposuremode-2\";i:2448;s:19:\"exif-whitebalance-0\";i:2449;s:19:\"exif-whitebalance-1\";i:2450;s:23:\"exif-scenecapturetype-0\";i:2451;s:23:\"exif-scenecapturetype-1\";i:2452;s:23:\"exif-scenecapturetype-2\";i:2453;s:23:\"exif-scenecapturetype-3\";i:2454;s:18:\"exif-gaincontrol-0\";i:2455;s:18:\"exif-gaincontrol-1\";i:2456;s:18:\"exif-gaincontrol-2\";i:2457;s:18:\"exif-gaincontrol-3\";i:2458;s:18:\"exif-gaincontrol-4\";i:2459;s:15:\"exif-contrast-0\";i:2460;s:15:\"exif-contrast-1\";i:2461;s:15:\"exif-contrast-2\";i:2462;s:17:\"exif-saturation-0\";i:2463;s:17:\"exif-saturation-1\";i:2464;s:17:\"exif-saturation-2\";i:2465;s:16:\"exif-sharpness-0\";i:2466;s:16:\"exif-sharpness-1\";i:2467;s:16:\"exif-sharpness-2\";i:2468;s:27:\"exif-subjectdistancerange-0\";i:2469;s:27:\"exif-subjectdistancerange-1\";i:2470;s:27:\"exif-subjectdistancerange-2\";i:2471;s:27:\"exif-subjectdistancerange-3\";i:2472;s:18:\"exif-gpslatitude-n\";i:2473;s:18:\"exif-gpslatitude-s\";i:2474;s:19:\"exif-gpslongitude-e\";i:2475;s:19:\"exif-gpslongitude-w\";i:2476;s:16:\"exif-gpsstatus-a\";i:2477;s:16:\"exif-gpsstatus-v\";i:2478;s:21:\"exif-gpsmeasuremode-2\";i:2479;s:21:\"exif-gpsmeasuremode-3\";i:2480;s:15:\"exif-gpsspeed-k\";i:2481;s:15:\"exif-gpsspeed-m\";i:2482;s:15:\"exif-gpsspeed-n\";i:2483;s:19:\"exif-gpsdirection-t\";i:2484;s:19:\"exif-gpsdirection-m\";i:2485;s:15:\"edit-externally\";i:2486;s:20:\"edit-externally-help\";i:2487;s:16:\"recentchangesall\";i:2488;s:12:\"imagelistall\";i:2489;s:13:\"watchlistall2\";i:2490;s:13:\"namespacesall\";i:2491;s:9:\"monthsall\";i:2492;s:8:\"limitall\";i:2493;s:12:\"confirmemail\";i:2494;s:20:\"confirmemail_noemail\";i:2495;s:17:\"confirmemail_text\";i:2496;s:20:\"confirmemail_pending\";i:2497;s:17:\"confirmemail_send\";i:2498;s:17:\"confirmemail_sent\";i:2499;s:21:\"confirmemail_oncreate\";i:2500;s:23:\"confirmemail_sendfailed\";i:2501;s:20:\"confirmemail_invalid\";i:2502;s:22:\"confirmemail_needlogin\";i:2503;s:20:\"confirmemail_success\";i:2504;s:21:\"confirmemail_loggedin\";i:2505;s:18:\"confirmemail_error\";i:2506;s:20:\"confirmemail_subject\";i:2507;s:17:\"confirmemail_body\";i:2508;s:24:\"confirmemail_invalidated\";i:2509;s:15:\"invalidateemail\";i:2510;s:23:\"scarytranscludedisabled\";i:2511;s:21:\"scarytranscludefailed\";i:2512;s:22:\"scarytranscludetoolong\";i:2513;s:12:\"trackbackbox\";i:2514;s:9:\"trackback\";i:2515;s:16:\"trackbackexcerpt\";i:2516;s:15:\"trackbackremove\";i:2517;s:13:\"trackbacklink\";i:2518;s:17:\"trackbackdeleteok\";i:2519;s:19:\"deletedwhileediting\";i:2520;s:15:\"confirmrecreate\";i:2521;s:8:\"recreate\";i:2522;s:10:\"unit-pixel\";i:2523;s:20:\"confirm_purge_button\";i:2524;s:17:\"confirm-purge-top\";i:2525;s:20:\"confirm-purge-bottom\";i:2526;s:12:\"catseparator\";i:2527;s:19:\"semicolon-separator\";i:2528;s:15:\"comma-separator\";i:2529;s:15:\"colon-separator\";i:2530;s:18:\"autocomment-prefix\";i:2531;s:14:\"pipe-separator\";i:2532;s:14:\"word-separator\";i:2533;s:8:\"ellipsis\";i:2534;s:7:\"percent\";i:2535;s:11:\"parentheses\";i:2536;s:16:\"imgmultipageprev\";i:2537;s:16:\"imgmultipagenext\";i:2538;s:10:\"imgmultigo\";i:2539;s:12:\"imgmultigoto\";i:2540;s:16:\"ascending_abbrev\";i:2541;s:17:\"descending_abbrev\";i:2542;s:16:\"table_pager_next\";i:2543;s:16:\"table_pager_prev\";i:2544;s:17:\"table_pager_first\";i:2545;s:16:\"table_pager_last\";i:2546;s:17:\"table_pager_limit\";i:2547;s:24:\"table_pager_limit_submit\";i:2548;s:17:\"table_pager_empty\";i:2549;s:14:\"autosumm-blank\";i:2550;s:16:\"autosumm-replace\";i:2551;s:16:\"autoredircomment\";i:2552;s:12:\"autosumm-new\";i:2553;s:19:\"autoblock_whitelist\";i:2554;s:10:\"size-bytes\";i:2555;s:14:\"size-kilobytes\";i:2556;s:14:\"size-megabytes\";i:2557;s:14:\"size-gigabytes\";i:2558;s:19:\"livepreview-loading\";i:2559;s:17:\"livepreview-ready\";i:2560;s:18:\"livepreview-failed\";i:2561;s:17:\"livepreview-error\";i:2562;s:15:\"lag-warn-normal\";i:2563;s:13:\"lag-warn-high\";i:2564;s:22:\"watchlistedit-numitems\";i:2565;s:21:\"watchlistedit-noitems\";i:2566;s:26:\"watchlistedit-normal-title\";i:2567;s:27:\"watchlistedit-normal-legend\";i:2568;s:28:\"watchlistedit-normal-explain\";i:2569;s:27:\"watchlistedit-normal-submit\";i:2570;s:25:\"watchlistedit-normal-done\";i:2571;s:23:\"watchlistedit-raw-title\";i:2572;s:24:\"watchlistedit-raw-legend\";i:2573;s:25:\"watchlistedit-raw-explain\";i:2574;s:24:\"watchlistedit-raw-titles\";i:2575;s:24:\"watchlistedit-raw-submit\";i:2576;s:22:\"watchlistedit-raw-done\";i:2577;s:23:\"watchlistedit-raw-added\";i:2578;s:25:\"watchlistedit-raw-removed\";i:2579;s:19:\"watchlisttools-view\";i:2580;s:19:\"watchlisttools-edit\";i:2581;s:18:\"watchlisttools-raw\";i:2582;s:19:\"iranian-calendar-m1\";i:2583;s:19:\"iranian-calendar-m2\";i:2584;s:19:\"iranian-calendar-m3\";i:2585;s:19:\"iranian-calendar-m4\";i:2586;s:19:\"iranian-calendar-m5\";i:2587;s:19:\"iranian-calendar-m6\";i:2588;s:19:\"iranian-calendar-m7\";i:2589;s:19:\"iranian-calendar-m8\";i:2590;s:19:\"iranian-calendar-m9\";i:2591;s:20:\"iranian-calendar-m10\";i:2592;s:20:\"iranian-calendar-m11\";i:2593;s:20:\"iranian-calendar-m12\";i:2594;s:17:\"hijri-calendar-m1\";i:2595;s:17:\"hijri-calendar-m2\";i:2596;s:17:\"hijri-calendar-m3\";i:2597;s:17:\"hijri-calendar-m4\";i:2598;s:17:\"hijri-calendar-m5\";i:2599;s:17:\"hijri-calendar-m6\";i:2600;s:17:\"hijri-calendar-m7\";i:2601;s:17:\"hijri-calendar-m8\";i:2602;s:17:\"hijri-calendar-m9\";i:2603;s:18:\"hijri-calendar-m10\";i:2604;s:18:\"hijri-calendar-m11\";i:2605;s:18:\"hijri-calendar-m12\";i:2606;s:18:\"hebrew-calendar-m1\";i:2607;s:18:\"hebrew-calendar-m2\";i:2608;s:18:\"hebrew-calendar-m3\";i:2609;s:18:\"hebrew-calendar-m4\";i:2610;s:18:\"hebrew-calendar-m5\";i:2611;s:18:\"hebrew-calendar-m6\";i:2612;s:19:\"hebrew-calendar-m6a\";i:2613;s:19:\"hebrew-calendar-m6b\";i:2614;s:18:\"hebrew-calendar-m7\";i:2615;s:18:\"hebrew-calendar-m8\";i:2616;s:18:\"hebrew-calendar-m9\";i:2617;s:19:\"hebrew-calendar-m10\";i:2618;s:19:\"hebrew-calendar-m11\";i:2619;s:19:\"hebrew-calendar-m12\";i:2620;s:22:\"hebrew-calendar-m1-gen\";i:2621;s:22:\"hebrew-calendar-m2-gen\";i:2622;s:22:\"hebrew-calendar-m3-gen\";i:2623;s:22:\"hebrew-calendar-m4-gen\";i:2624;s:22:\"hebrew-calendar-m5-gen\";i:2625;s:22:\"hebrew-calendar-m6-gen\";i:2626;s:23:\"hebrew-calendar-m6a-gen\";i:2627;s:23:\"hebrew-calendar-m6b-gen\";i:2628;s:22:\"hebrew-calendar-m7-gen\";i:2629;s:22:\"hebrew-calendar-m8-gen\";i:2630;s:22:\"hebrew-calendar-m9-gen\";i:2631;s:23:\"hebrew-calendar-m10-gen\";i:2632;s:23:\"hebrew-calendar-m11-gen\";i:2633;s:23:\"hebrew-calendar-m12-gen\";i:2634;s:9:\"signature\";i:2635;s:14:\"signature-anon\";i:2636;s:12:\"timezone-utc\";i:2637;s:21:\"unknown_extension_tag\";i:2638;s:21:\"duplicate-defaultsort\";i:2639;s:7:\"version\";i:2640;s:18:\"version-extensions\";i:2641;s:20:\"version-specialpages\";i:2642;s:19:\"version-parserhooks\";i:2643;s:17:\"version-variables\";i:2644;s:13:\"version-other\";i:2645;s:21:\"version-mediahandlers\";i:2646;s:13:\"version-hooks\";i:2647;s:27:\"version-extension-functions\";i:2648;s:28:\"version-parser-extensiontags\";i:2649;s:29:\"version-parser-function-hooks\";i:2650;s:32:\"version-skin-extension-functions\";i:2651;s:17:\"version-hook-name\";i:2652;s:25:\"version-hook-subscribedby\";i:2653;s:15:\"version-version\";i:2654;s:20:\"version-svn-revision\";i:2655;s:15:\"version-license\";i:2656;s:16:\"version-software\";i:2657;s:24:\"version-software-product\";i:2658;s:24:\"version-software-version\";i:2659;s:8:\"filepath\";i:2660;s:13:\"filepath-page\";i:2661;s:15:\"filepath-submit\";i:2662;s:16:\"filepath-summary\";i:2663;s:19:\"fileduplicatesearch\";i:2664;s:27:\"fileduplicatesearch-summary\";i:2665;s:26:\"fileduplicatesearch-legend\";i:2666;s:28:\"fileduplicatesearch-filename\";i:2667;s:26:\"fileduplicatesearch-submit\";i:2668;s:24:\"fileduplicatesearch-info\";i:2669;s:28:\"fileduplicatesearch-result-1\";i:2670;s:28:\"fileduplicatesearch-result-n\";i:2671;s:12:\"specialpages\";i:2672;s:20:\"specialpages-summary\";i:2673;s:17:\"specialpages-note\";i:2674;s:30:\"specialpages-group-maintenance\";i:2675;s:24:\"specialpages-group-other\";i:2676;s:24:\"specialpages-group-login\";i:2677;s:26:\"specialpages-group-changes\";i:2678;s:24:\"specialpages-group-media\";i:2679;s:24:\"specialpages-group-users\";i:2680;s:26:\"specialpages-group-highuse\";i:2681;s:24:\"specialpages-group-pages\";i:2682;s:28:\"specialpages-group-pagetools\";i:2683;s:23:\"specialpages-group-wiki\";i:2684;s:28:\"specialpages-group-redirects\";i:2685;s:23:\"specialpages-group-spam\";i:2686;s:9:\"blankpage\";i:2687;s:22:\"intentionallyblankpage\";i:2688;s:24:\"external_image_whitelist\";i:2689;s:4:\"tags\";i:2690;s:10:\"tag-filter\";i:2691;s:17:\"tag-filter-submit\";i:2692;s:10:\"tags-title\";i:2693;s:10:\"tags-intro\";i:2694;s:8:\"tags-tag\";i:2695;s:19:\"tags-display-header\";i:2696;s:23:\"tags-description-header\";i:2697;s:20:\"tags-hitcount-header\";i:2698;s:9:\"tags-edit\";i:2699;s:13:\"tags-hitcount\";i:2700;s:12:\"dberr-header\";i:2701;s:14:\"dberr-problems\";i:2702;s:11:\"dberr-again\";i:2703;s:10:\"dberr-info\";i:2704;s:15:\"dberr-usegoogle\";i:2705;s:15:\"dberr-outofdate\";i:2706;s:17:\"dberr-cachederror\";i:2707;s:22:\"htmlform-invalid-input\";i:2708;s:25:\"htmlform-select-badoption\";i:2709;s:20:\"htmlform-int-invalid\";i:2710;s:22:\"htmlform-float-invalid\";i:2711;s:19:\"htmlform-int-toolow\";i:2712;s:20:\"htmlform-int-toohigh\";i:2713;s:15:\"htmlform-submit\";i:2714;s:14:\"htmlform-reset\";i:2715;s:28:\"htmlform-selectorother-other\";}}'),('en','preload','a:4:{s:8:\"messages\";a:96:{s:9:\"aboutpage\";s:13:\"Project:About\";s:9:\"aboutsite\";s:18:\"About {{SITENAME}}\";s:17:\"accesskey-ca-edit\";s:1:\"e\";s:20:\"accesskey-ca-history\";s:1:\"h\";s:23:\"accesskey-ca-nstab-main\";s:1:\"c\";s:17:\"accesskey-ca-talk\";s:1:\"t\";s:25:\"accesskey-n-currentevents\";s:0:\"\";s:16:\"accesskey-n-help\";s:0:\"\";s:32:\"accesskey-n-mainpage-description\";s:1:\"z\";s:18:\"accesskey-n-portal\";s:0:\"\";s:22:\"accesskey-n-randompage\";s:1:\"x\";s:25:\"accesskey-n-recentchanges\";s:1:\"r\";s:23:\"accesskey-n-sitesupport\";N;s:16:\"accesskey-p-logo\";s:0:\"\";s:18:\"accesskey-pt-login\";s:1:\"o\";s:16:\"accesskey-search\";s:1:\"f\";s:25:\"accesskey-search-fulltext\";s:0:\"\";s:19:\"accesskey-search-go\";s:0:\"\";s:21:\"accesskey-t-permalink\";s:0:\"\";s:17:\"accesskey-t-print\";s:1:\"p\";s:31:\"accesskey-t-recentchangeslinked\";s:1:\"k\";s:24:\"accesskey-t-specialpages\";s:1:\"q\";s:25:\"accesskey-t-whatlinkshere\";s:1:\"j\";s:10:\"anonnotice\";s:1:\"-\";s:12:\"catseparator\";s:1:\"|\";s:15:\"colon-separator\";s:6:\":&#32;\";s:13:\"currentevents\";s:14:\"Current events\";s:17:\"currentevents-url\";s:22:\"Project:Current events\";s:14:\"disclaimerpage\";s:26:\"Project:General disclaimer\";s:11:\"disclaimers\";s:11:\"Disclaimers\";s:4:\"edit\";s:4:\"Edit\";s:4:\"help\";s:4:\"Help\";s:8:\"helppage\";s:13:\"Help:Contents\";s:13:\"history_short\";s:7:\"History\";s:6:\"jumpto\";s:8:\"Jump to:\";s:16:\"jumptonavigation\";s:10:\"navigation\";s:12:\"jumptosearch\";s:6:\"search\";s:14:\"lastmodifiedat\";s:41:\"This page was last modified on $1, at $2.\";s:8:\"mainpage\";s:9:\"Main Page\";s:20:\"mainpage-description\";s:9:\"Main page\";s:23:\"nav-login-createaccount\";s:23:\"Log in / create account\";s:10:\"navigation\";s:10:\"Navigation\";s:10:\"nstab-main\";s:4:\"Page\";s:15:\"opensearch-desc\";s:34:\"{{SITENAME}} ({{CONTENTLANGUAGE}})\";s:14:\"pagecategories\";s:33:\"{{PLURAL:$1|Category|Categories}}\";s:18:\"pagecategorieslink\";s:18:\"Special:Categories\";s:9:\"pagetitle\";s:17:\"$1 - {{SITENAME}}\";s:23:\"pagetitle-view-mainpage\";s:12:\"{{SITENAME}}\";s:9:\"permalink\";s:14:\"Permanent link\";s:13:\"personaltools\";s:14:\"Personal tools\";s:6:\"portal\";s:16:\"Community portal\";s:10:\"portal-url\";s:24:\"Project:Community portal\";s:16:\"printableversion\";s:17:\"Printable version\";s:7:\"privacy\";s:14:\"Privacy policy\";s:11:\"privacypage\";s:22:\"Project:Privacy policy\";s:10:\"randompage\";s:11:\"Random page\";s:14:\"randompage-url\";s:14:\"Special:Random\";s:13:\"recentchanges\";s:14:\"Recent changes\";s:17:\"recentchanges-url\";s:21:\"Special:RecentChanges\";s:27:\"recentchangeslinked-toolbox\";s:15:\"Related changes\";s:13:\"retrievedfrom\";s:19:\"Retrieved from \"$1\"\";s:6:\"search\";s:6:\"Search\";s:13:\"searcharticle\";s:2:\"Go\";s:12:\"searchbutton\";s:6:\"Search\";s:7:\"sidebar\";s:214:\"\n* navigation\n** mainpage|mainpage-description\n** portal-url|portal\n** currentevents-url|currentevents\n** recentchanges-url|recentchanges\n** randompage-url|randompage\n** helppage|help\n* SEARCH\n* TOOLBOX\n* LANGUAGES\";s:14:\"site-atom-feed\";s:12:\"$1 Atom feed\";s:13:\"site-rss-feed\";s:11:\"$1 RSS feed\";s:10:\"sitenotice\";s:1:\"-\";s:12:\"specialpages\";s:13:\"Special pages\";s:7:\"tagline\";s:17:\"From {{SITENAME}}\";s:4:\"talk\";s:10:\"Discussion\";s:7:\"toolbox\";s:7:\"Toolbox\";s:15:\"tooltip-ca-edit\";s:67:\"You can edit this page. Please use the preview button before saving\";s:18:\"tooltip-ca-history\";s:27:\"Past revisions of this page\";s:21:\"tooltip-ca-nstab-main\";s:21:\"View the content page\";s:15:\"tooltip-ca-talk\";s:33:\"Discussion about the content page\";s:23:\"tooltip-n-currentevents\";s:45:\"Find background information on current events\";s:14:\"tooltip-n-help\";s:21:\"The place to find out\";s:30:\"tooltip-n-mainpage-description\";s:19:\"Visit the main page\";s:16:\"tooltip-n-portal\";s:56:\"About the project, what you can do, where to find things\";s:20:\"tooltip-n-randompage\";s:18:\"Load a random page\";s:23:\"tooltip-n-recentchanges\";s:38:\"The list of recent changes in the wiki\";s:21:\"tooltip-n-sitesupport\";N;s:14:\"tooltip-p-logo\";s:19:\"Visit the main page\";s:20:\"tooltip-p-navigation\";N;s:16:\"tooltip-pt-login\";s:58:\"You are encouraged to log in; however, it is not mandatory\";s:14:\"tooltip-search\";s:19:\"Search {{SITENAME}}\";s:23:\"tooltip-search-fulltext\";s:30:\"Search the pages for this text\";s:17:\"tooltip-search-go\";s:43:\"Go to a page with this exact name if exists\";s:19:\"tooltip-t-permalink\";s:43:\"Permanent link to this revision of the page\";s:15:\"tooltip-t-print\";s:30:\"Printable version of this page\";s:29:\"tooltip-t-recentchangeslinked\";s:45:\"Recent changes in pages linked from this page\";s:22:\"tooltip-t-specialpages\";s:25:\"List of all special pages\";s:23:\"tooltip-t-whatlinkshere\";s:37:\"List of all wiki pages that link here\";s:5:\"views\";s:5:\"Views\";s:13:\"whatlinkshere\";s:15:\"What links here\";}s:11:\"dateFormats\";a:12:{s:8:\"mdy time\";s:3:\"H:i\";s:8:\"mdy date\";s:6:\"F j, Y\";s:8:\"mdy both\";s:11:\"H:i, F j, Y\";s:8:\"dmy time\";s:3:\"H:i\";s:8:\"dmy date\";s:5:\"j F Y\";s:8:\"dmy both\";s:10:\"H:i, j F Y\";s:8:\"ymd time\";s:3:\"H:i\";s:8:\"ymd date\";s:5:\"Y F j\";s:8:\"ymd both\";s:10:\"H:i, Y F j\";s:13:\"ISO 8601 time\";s:11:\"xnH:xni:xns\";s:13:\"ISO 8601 date\";s:11:\"xnY-xnm-xnd\";s:13:\"ISO 8601 both\";s:25:\"xnY-xnm-xnd\"T\"xnH:xni:xns\";}s:14:\"namespaceNames\";a:17:{i:-2;s:5:\"Media\";i:-1;s:7:\"Special\";i:0;s:0:\"\";i:1;s:4:\"Talk\";i:2;s:4:\"User\";i:3;s:9:\"User_talk\";i:5;s:7:\"$1_talk\";i:6;s:4:\"File\";i:7;s:9:\"File_talk\";i:8;s:9:\"MediaWiki\";i:9;s:14:\"MediaWiki_talk\";i:10;s:8:\"Template\";i:11;s:13:\"Template_talk\";i:12;s:4:\"Help\";i:13;s:9:\"Help_talk\";i:14;s:8:\"Category\";i:15;s:13:\"Category_talk\";}s:26:\"defaultUserOptionOverrides\";a:0:{}}'),('fr','fallback','s:2:\"en\";'),('fr','namespaceNames','a:17:{i:-2;s:6:\"Média\";i:-1;s:8:\"Spécial\";i:1;s:10:\"Discussion\";i:2;s:11:\"Utilisateur\";i:3;s:22:\"Discussion_utilisateur\";i:5;s:13:\"Discussion_$1\";i:6;s:7:\"Fichier\";i:7;s:18:\"Discussion_fichier\";i:8;s:9:\"MediaWiki\";i:9;s:20:\"Discussion_MediaWiki\";i:10;s:7:\"Modèle\";i:11;s:18:\"Discussion_modèle\";i:12;s:4:\"Aide\";i:13;s:15:\"Discussion_aide\";i:14;s:10:\"Catégorie\";i:15;s:21:\"Discussion_catégorie\";i:0;s:0:\"\";}'),('fr','mathNames','a:6:{i:0;s:11:\"mw_math_png\";i:1;s:14:\"mw_math_simple\";i:2;s:12:\"mw_math_html\";i:3;s:14:\"mw_math_source\";i:4;s:14:\"mw_math_modern\";i:5;s:14:\"mw_math_mathml\";}'),('fr','bookstoreList','a:4:{s:9:\"Amazon.fr\";s:40:\"http://www.amazon.fr/exec/obidos/ISBN=$1\";s:10:\"alapage.fr\";s:78:\"http://www.alapage.com/mx/?tp=F&type=101&l_isbn=$1&donnee_appel=ALASQ&devise=&\";s:8:\"fnac.com\";s:45:\"http://www3.fnac.com/advanced/book.do?isbn=$1\";s:12:\"chapitre.com\";s:45:\"http://www.chapitre.com/frame_rec.asp?isbn=$1\";}'),('fr','magicWords','a:143:{s:8:\"redirect\";a:3:{i:0;s:1:\"0\";i:1;s:12:\"#REDIRECTION\";i:2;s:9:\"#REDIRECT\";}s:5:\"notoc\";a:4:{i:0;s:1:\"0\";i:1;s:17:\"__AUCUNSOMMAIRE__\";i:2;s:13:\"__AUCUNETDM__\";i:3;s:9:\"__NOTOC__\";}s:9:\"nogallery\";a:3:{i:0;s:1:\"0\";i:1;s:17:\"__AUCUNEGALERIE__\";i:2;s:13:\"__NOGALLERY__\";}s:8:\"forcetoc\";a:4:{i:0;s:1:\"0\";i:1;s:18:\"__FORCERSOMMAIRE__\";i:2;s:13:\"__FORCERTDM__\";i:3;s:12:\"__FORCETOC__\";}s:3:\"toc\";a:4:{i:0;s:1:\"0\";i:1;s:12:\"__SOMMAIRE__\";i:2;s:7:\"__TDM__\";i:3;s:7:\"__TOC__\";}s:13:\"noeditsection\";a:3:{i:0;s:1:\"0\";i:1;s:22:\"__SECTIONNONEDITABLE__\";i:2;s:17:\"__NOEDITSECTION__\";}s:8:\"noheader\";a:3:{i:0;s:1:\"0\";i:1;s:15:\"__AUCUNENTETE__\";i:2;s:12:\"__NOHEADER__\";}s:12:\"currentmonth\";a:5:{i:0;s:1:\"1\";i:1;s:10:\"MOISACTUEL\";i:2;s:11:\"MOIS2ACTUEL\";i:3;s:12:\"CURRENTMONTH\";i:4;s:13:\"CURRENTMONTH2\";}s:13:\"currentmonth1\";a:3:{i:0;s:1:\"1\";i:1;s:11:\"MOIS1ACTUEL\";i:2;s:13:\"CURRENTMONTH1\";}s:16:\"currentmonthname\";a:3:{i:0;s:1:\"1\";i:1;s:13:\"NOMMOISACTUEL\";i:2;s:16:\"CURRENTMONTHNAME\";}s:19:\"currentmonthnamegen\";a:3:{i:0;s:1:\"1\";i:1;s:16:\"NOMGENMOISACTUEL\";i:2;s:19:\"CURRENTMONTHNAMEGEN\";}s:18:\"currentmonthabbrev\";a:3:{i:0;s:1:\"1\";i:1;s:15:\"ABREVMOISACTUEL\";i:2;s:18:\"CURRENTMONTHABBREV\";}s:10:\"currentday\";a:4:{i:0;s:1:\"1\";i:1;s:10:\"JOURACTUEL\";i:2;s:11:\"JOUR1ACTUEL\";i:3;s:10:\"CURRENTDAY\";}s:11:\"currentday2\";a:3:{i:0;s:1:\"1\";i:1;s:11:\"JOUR2ACTUEL\";i:2;s:11:\"CURRENTDAY2\";}s:14:\"currentdayname\";a:3:{i:0;s:1:\"1\";i:1;s:13:\"NOMJOURACTUEL\";i:2;s:14:\"CURRENTDAYNAME\";}s:11:\"currentyear\";a:3:{i:0;s:1:\"1\";i:1;s:13:\"ANNEEACTUELLE\";i:2;s:11:\"CURRENTYEAR\";}s:11:\"currenttime\";a:3:{i:0;s:1:\"1\";i:1;s:13:\"HORAIREACTUEL\";i:2;s:11:\"CURRENTTIME\";}s:11:\"currenthour\";a:3:{i:0;s:1:\"1\";i:1;s:13:\"HEUREACTUELLE\";i:2;s:11:\"CURRENTHOUR\";}s:10:\"localmonth\";a:5:{i:0;s:1:\"1\";i:1;s:9:\"MOISLOCAL\";i:2;s:10:\"MOIS2LOCAL\";i:3;s:10:\"LOCALMONTH\";i:4;s:11:\"LOCALMONTH2\";}s:11:\"localmonth1\";a:3:{i:0;s:1:\"1\";i:1;s:10:\"MOIS1LOCAL\";i:2;s:11:\"LOCALMONTH1\";}s:14:\"localmonthname\";a:3:{i:0;s:1:\"1\";i:1;s:12:\"NOMMOISLOCAL\";i:2;s:14:\"LOCALMONTHNAME\";}s:17:\"localmonthnamegen\";a:3:{i:0;s:1:\"1\";i:1;s:15:\"NOMGENMOISLOCAL\";i:2;s:17:\"LOCALMONTHNAMEGEN\";}s:16:\"localmonthabbrev\";a:3:{i:0;s:1:\"1\";i:1;s:14:\"ABREVMOISLOCAL\";i:2;s:16:\"LOCALMONTHABBREV\";}s:8:\"localday\";a:4:{i:0;s:1:\"1\";i:1;s:9:\"JOURLOCAL\";i:2;s:10:\"JOUR1LOCAL\";i:3;s:8:\"LOCALDAY\";}s:9:\"localday2\";a:3:{i:0;s:1:\"1\";i:1;s:10:\"JOUR2LOCAL\";i:2;s:9:\"LOCALDAY2\";}s:12:\"localdayname\";a:3:{i:0;s:1:\"1\";i:1;s:12:\"NOMJOURLOCAL\";i:2;s:12:\"LOCALDAYNAME\";}s:9:\"localyear\";a:3:{i:0;s:1:\"1\";i:1;s:11:\"ANNEELOCALE\";i:2;s:9:\"LOCALYEAR\";}s:9:\"localtime\";a:3:{i:0;s:1:\"1\";i:1;s:12:\"HORAIRELOCAL\";i:2;s:9:\"LOCALTIME\";}s:9:\"localhour\";a:3:{i:0;s:1:\"1\";i:1;s:11:\"HEURELOCALE\";i:2;s:9:\"LOCALHOUR\";}s:13:\"numberofpages\";a:3:{i:0;s:1:\"1\";i:1;s:11:\"NOMBREPAGES\";i:2;s:13:\"NUMBEROFPAGES\";}s:16:\"numberofarticles\";a:3:{i:0;s:1:\"1\";i:1;s:14:\"NOMBREARTICLES\";i:2;s:16:\"NUMBEROFARTICLES\";}s:13:\"numberoffiles\";a:3:{i:0;s:1:\"1\";i:1;s:14:\"NOMBREFICHIERS\";i:2;s:13:\"NUMBEROFFILES\";}s:13:\"numberofusers\";a:3:{i:0;s:1:\"1\";i:1;s:18:\"NOMBREUTILISATEURS\";i:2;s:13:\"NUMBEROFUSERS\";}s:19:\"numberofactiveusers\";a:3:{i:0;s:1:\"1\";i:1;s:24:\"NOMBREUTILISATEURSACTIFS\";i:2;s:19:\"NUMBEROFACTIVEUSERS\";}s:13:\"numberofedits\";a:3:{i:0;s:1:\"1\";i:1;s:12:\"NOMBREMODIFS\";i:2;s:13:\"NUMBEROFEDITS\";}s:13:\"numberofviews\";a:3:{i:0;s:1:\"1\";i:1;s:10:\"NOMBREVUES\";i:2;s:13:\"NUMBEROFVIEWS\";}s:8:\"pagename\";a:3:{i:0;s:1:\"1\";i:1;s:7:\"NOMPAGE\";i:2;s:8:\"PAGENAME\";}s:9:\"pagenamee\";a:3:{i:0;s:1:\"1\";i:1;s:8:\"NOMPAGEX\";i:2;s:9:\"PAGENAMEE\";}s:9:\"namespace\";a:3:{i:0;s:1:\"1\";i:1;s:13:\"ESPACENOMMAGE\";i:2;s:9:\"NAMESPACE\";}s:10:\"namespacee\";a:3:{i:0;s:1:\"1\";i:1;s:14:\"ESPACENOMMAGEX\";i:2;s:10:\"NAMESPACEE\";}s:9:\"talkspace\";a:3:{i:0;s:1:\"1\";i:1;s:16:\"ESPACEDISCUSSION\";i:2;s:9:\"TALKSPACE\";}s:10:\"talkspacee\";a:3:{i:0;s:1:\"1\";i:1;s:17:\"ESPACEDISCUSSIONX\";i:2;s:10:\"TALKSPACEE\";}s:12:\"subjectspace\";a:5:{i:0;s:1:\"1\";i:1;s:11:\"ESPACESUJET\";i:2;s:13:\"ESPACEARTICLE\";i:3;s:12:\"SUBJECTSPACE\";i:4;s:12:\"ARTICLESPACE\";}s:13:\"subjectspacee\";a:5:{i:0;s:1:\"1\";i:1;s:12:\"ESPACESUJETX\";i:2;s:14:\"ESPACEARTICLEX\";i:3;s:13:\"SUBJECTSPACEE\";i:4;s:13:\"ARTICLESPACEE\";}s:12:\"fullpagename\";a:3:{i:0;s:1:\"1\";i:1;s:14:\"NOMPAGECOMPLET\";i:2;s:12:\"FULLPAGENAME\";}s:13:\"fullpagenamee\";a:3:{i:0;s:1:\"1\";i:1;s:15:\"NOMPAGECOMPLETX\";i:2;s:13:\"FULLPAGENAMEE\";}s:11:\"subpagename\";a:3:{i:0;s:1:\"1\";i:1;s:11:\"NOMSOUSPAGE\";i:2;s:11:\"SUBPAGENAME\";}s:12:\"subpagenamee\";a:3:{i:0;s:1:\"1\";i:1;s:12:\"NOMSOUSPAGEX\";i:2;s:12:\"SUBPAGENAMEE\";}s:12:\"basepagename\";a:3:{i:0;s:1:\"1\";i:1;s:13:\"NOMBASEDEPAGE\";i:2;s:12:\"BASEPAGENAME\";}s:13:\"basepagenamee\";a:3:{i:0;s:1:\"1\";i:1;s:14:\"NOMBASEDEPAGEX\";i:2;s:13:\"BASEPAGENAMEE\";}s:12:\"talkpagename\";a:3:{i:0;s:1:\"1\";i:1;s:17:\"NOMPAGEDISCUSSION\";i:2;s:12:\"TALKPAGENAME\";}s:13:\"talkpagenamee\";a:3:{i:0;s:1:\"1\";i:1;s:18:\"NOMPAGEDISCUSSIONX\";i:2;s:13:\"TALKPAGENAMEE\";}s:15:\"subjectpagename\";a:5:{i:0;s:1:\"1\";i:1;s:12:\"NOMPAGESUJET\";i:2;s:14:\"NOMPAGEARTICLE\";i:3;s:15:\"SUBJECTPAGENAME\";i:4;s:15:\"ARTICLEPAGENAME\";}s:16:\"subjectpagenamee\";a:5:{i:0;s:1:\"1\";i:1;s:13:\"NOMPAGESUJETX\";i:2;s:15:\"NOMPAGEARTICLEX\";i:3;s:16:\"SUBJECTPAGENAMEE\";i:4;s:16:\"ARTICLEPAGENAMEE\";}s:13:\"img_thumbnail\";a:4:{i:0;s:1:\"1\";i:1;s:8:\"vignette\";i:2;s:9:\"thumbnail\";i:3;s:5:\"thumb\";}s:15:\"img_manualthumb\";a:4:{i:0;s:1:\"1\";i:1;s:11:\"vignette=$1\";i:2;s:12:\"thumbnail=$1\";i:3;s:8:\"thumb=$1\";}s:9:\"img_right\";a:3:{i:0;s:1:\"1\";i:1;s:6:\"droite\";i:2;s:5:\"right\";}s:8:\"img_left\";a:3:{i:0;s:1:\"1\";i:1;s:6:\"gauche\";i:2;s:4:\"left\";}s:8:\"img_none\";a:4:{i:0;s:1:\"1\";i:1;s:6:\"néant\";i:2;s:5:\"neant\";i:3;s:4:\"none\";}s:10:\"img_center\";a:4:{i:0;s:1:\"1\";i:1;s:7:\"centré\";i:2;s:6:\"center\";i:3;s:6:\"centre\";}s:10:\"img_framed\";a:7:{i:0;s:1:\"1\";i:1;s:5:\"cadre\";i:2;s:8:\"encadré\";i:3;s:7:\"encadre\";i:4;s:6:\"framed\";i:5;s:8:\"enframed\";i:6;s:5:\"frame\";}s:13:\"img_frameless\";a:6:{i:0;s:1:\"1\";i:1;s:10:\"sans_cadre\";i:2;s:10:\"sans cadre\";i:3;s:12:\"non encadré\";i:4;s:11:\"non encadre\";i:5;s:9:\"frameless\";}s:11:\"img_upright\";a:7:{i:0;s:1:\"1\";i:1;s:8:\"redresse\";i:2;s:11:\"redresse=$1\";i:3;s:11:\"redresse $1\";i:4;s:7:\"upright\";i:5;s:10:\"upright=$1\";i:6;s:10:\"upright $1\";}s:10:\"img_border\";a:3:{i:0;s:1:\"1\";i:1;s:7:\"bordure\";i:2;s:6:\"border\";}s:12:\"img_baseline\";a:4:{i:0;s:1:\"1\";i:1;s:13:\"ligne de base\";i:2;s:4:\"base\";i:3;s:8:\"baseline\";}s:7:\"img_sub\";a:4:{i:0;s:1:\"1\";i:1;s:6:\"indice\";i:2;s:3:\"ind\";i:3;s:3:\"sub\";}s:9:\"img_super\";a:5:{i:0;s:1:\"1\";i:1;s:8:\"exposant\";i:2;s:3:\"exp\";i:3;s:5:\"super\";i:4;s:3:\"sup\";}s:7:\"img_top\";a:3:{i:0;s:1:\"1\";i:1;s:4:\"haut\";i:2;s:3:\"top\";}s:12:\"img_text_top\";a:4:{i:0;s:1:\"1\";i:1;s:10:\"haut-texte\";i:2;s:8:\"haut-txt\";i:3;s:8:\"text-top\";}s:10:\"img_middle\";a:3:{i:0;s:1:\"1\";i:1;s:6:\"milieu\";i:2;s:6:\"middle\";}s:10:\"img_bottom\";a:3:{i:0;s:1:\"1\";i:1;s:3:\"bas\";i:2;s:6:\"bottom\";}s:15:\"img_text_bottom\";a:4:{i:0;s:1:\"1\";i:1;s:9:\"bas-texte\";i:2;s:7:\"bas-txt\";i:3;s:11:\"text-bottom\";}s:8:\"img_link\";a:3:{i:0;s:1:\"1\";i:1;s:7:\"lien=$1\";i:2;s:7:\"link=$1\";}s:8:\"sitename\";a:3:{i:0;s:1:\"1\";i:1;s:7:\"NOMSITE\";i:2;s:8:\"SITENAME\";}s:2:\"ns\";a:3:{i:0;s:1:\"0\";i:1;s:8:\"ESPACEN:\";i:2;s:3:\"NS:\";}s:3:\"nse\";a:3:{i:0;s:1:\"0\";i:1;s:9:\"ESPACENX:\";i:2;s:4:\"NSE:\";}s:8:\"localurl\";a:3:{i:0;s:1:\"0\";i:1;s:10:\"URLLOCALE:\";i:2;s:9:\"LOCALURL:\";}s:9:\"localurle\";a:3:{i:0;s:1:\"0\";i:1;s:11:\"URLLOCALEX:\";i:2;s:10:\"LOCALURLE:\";}s:6:\"server\";a:3:{i:0;s:1:\"0\";i:1;s:7:\"SERVEUR\";i:2;s:6:\"SERVER\";}s:10:\"servername\";a:3:{i:0;s:1:\"0\";i:1;s:10:\"NOMSERVEUR\";i:2;s:10:\"SERVERNAME\";}s:10:\"scriptpath\";a:3:{i:0;s:1:\"0\";i:1;s:12:\"CHEMINSCRIPT\";i:2;s:10:\"SCRIPTPATH\";}s:9:\"stylepath\";a:3:{i:0;s:1:\"0\";i:1;s:11:\"CHEMINSTYLE\";i:2;s:9:\"STYLEPATH\";}s:7:\"grammar\";a:3:{i:0;s:1:\"0\";i:1;s:10:\"GRAMMAIRE:\";i:2;s:8:\"GRAMMAR:\";}s:6:\"gender\";a:3:{i:0;s:1:\"0\";i:1;s:6:\"GENRE:\";i:2;s:7:\"GENDER:\";}s:14:\"notitleconvert\";a:5:{i:0;s:1:\"0\";i:1;s:23:\"__SANSCONVERSIONTITRE__\";i:2;s:10:\"__SANSCT__\";i:3;s:18:\"__NOTITLECONVERT__\";i:4;s:8:\"__NOTC__\";}s:16:\"nocontentconvert\";a:5:{i:0;s:1:\"0\";i:1;s:25:\"__SANSCONVERSIONCONTENU__\";i:2;s:10:\"__SANSCC__\";i:3;s:20:\"__NOCONTENTCONVERT__\";i:4;s:8:\"__NOCC__\";}s:11:\"currentweek\";a:3:{i:0;s:1:\"1\";i:1;s:15:\"SEMAINEACTUELLE\";i:2;s:11:\"CURRENTWEEK\";}s:10:\"currentdow\";a:3:{i:0;s:1:\"1\";i:1;s:9:\"JDSACTUEL\";i:2;s:10:\"CURRENTDOW\";}s:9:\"localweek\";a:3:{i:0;s:1:\"1\";i:1;s:13:\"SEMAINELOCALE\";i:2;s:9:\"LOCALWEEK\";}s:8:\"localdow\";a:3:{i:0;s:1:\"1\";i:1;s:8:\"JDSLOCAL\";i:2;s:8:\"LOCALDOW\";}s:10:\"revisionid\";a:3:{i:0;s:1:\"1\";i:1;s:9:\"IDVERSION\";i:2;s:10:\"REVISIONID\";}s:11:\"revisionday\";a:4:{i:0;s:1:\"1\";i:1;s:11:\"JOURVERSION\";i:2;s:12:\"JOUR1VERSION\";i:3;s:11:\"REVISIONDAY\";}s:12:\"revisionday2\";a:3:{i:0;s:1:\"1\";i:1;s:12:\"JOUR2VERSION\";i:2;s:12:\"REVISIONDAY2\";}s:13:\"revisionmonth\";a:3:{i:0;s:1:\"1\";i:1;s:11:\"MOISVERSION\";i:2;s:13:\"REVISIONMONTH\";}s:12:\"revisionyear\";a:3:{i:0;s:1:\"1\";i:1;s:12:\"ANNEEVERSION\";i:2;s:12:\"REVISIONYEAR\";}s:17:\"revisiontimestamp\";a:3:{i:0;s:1:\"1\";i:1;s:14:\"INSTANTVERSION\";i:2;s:17:\"REVISIONTIMESTAMP\";}s:12:\"revisionuser\";a:3:{i:0;s:1:\"1\";i:1;s:18:\"UTILISATEURVERSION\";i:2;s:12:\"REVISIONUSER\";}s:6:\"plural\";a:3:{i:0;s:1:\"0\";i:1;s:8:\"PLURIEL:\";i:2;s:7:\"PLURAL:\";}s:7:\"fullurl\";a:3:{i:0;s:1:\"0\";i:1;s:12:\"URLCOMPLETE:\";i:2;s:8:\"FULLURL:\";}s:8:\"fullurle\";a:3:{i:0;s:1:\"0\";i:1;s:13:\"URLCOMPLETEX:\";i:2;s:9:\"FULLURLE:\";}s:7:\"lcfirst\";a:3:{i:0;s:1:\"0\";i:1;s:10:\"INITMINUS:\";i:2;s:8:\"LCFIRST:\";}s:7:\"ucfirst\";a:4:{i:0;s:1:\"0\";i:1;s:10:\"INITMAJUS:\";i:2;s:10:\"INITCAPIT:\";i:3;s:8:\"UCFIRST:\";}s:2:\"lc\";a:3:{i:0;s:1:\"0\";i:1;s:6:\"MINUS:\";i:2;s:3:\"LC:\";}s:2:\"uc\";a:4:{i:0;s:1:\"0\";i:1;s:6:\"MAJUS:\";i:2;s:6:\"CAPIT:\";i:3;s:3:\"UC:\";}s:3:\"raw\";a:3:{i:0;s:1:\"0\";i:1;s:5:\"BRUT:\";i:2;s:4:\"RAW:\";}s:12:\"displaytitle\";a:3:{i:0;s:1:\"1\";i:1;s:13:\"AFFICHERTITRE\";i:2;s:12:\"DISPLAYTITLE\";}s:9:\"rawsuffix\";a:4:{i:0;s:1:\"1\";i:1;s:4:\"BRUT\";i:2;s:1:\"B\";i:3;s:1:\"R\";}s:14:\"newsectionlink\";a:3:{i:0;s:1:\"1\";i:1;s:23:\"__LIENNOUVELLESECTION__\";i:2;s:18:\"__NEWSECTIONLINK__\";}s:16:\"nonewsectionlink\";a:3:{i:0;s:1:\"1\";i:1;s:28:\"__AUCUNLIENNOUVELLESECTION__\";i:2;s:20:\"__NONEWSECTIONLINK__\";}s:14:\"currentversion\";a:3:{i:0;s:1:\"1\";i:1;s:15:\"VERSIONACTUELLE\";i:2;s:14:\"CURRENTVERSION\";}s:9:\"urlencode\";a:3:{i:0;s:1:\"0\";i:1;s:10:\"ENCODEURL:\";i:2;s:10:\"URLENCODE:\";}s:12:\"anchorencode\";a:3:{i:0;s:1:\"0\";i:1;s:11:\"ENCODEANCRE\";i:2;s:12:\"ANCHORENCODE\";}s:16:\"currenttimestamp\";a:3:{i:0;s:1:\"1\";i:1;s:13:\"INSTANTACTUEL\";i:2;s:16:\"CURRENTTIMESTAMP\";}s:14:\"localtimestamp\";a:3:{i:0;s:1:\"1\";i:1;s:12:\"INSTANTLOCAL\";i:2;s:14:\"LOCALTIMESTAMP\";}s:13:\"directionmark\";a:5:{i:0;s:1:\"1\";i:1;s:15:\"MARQUEDIRECTION\";i:2;s:9:\"MARQUEDIR\";i:3;s:13:\"DIRECTIONMARK\";i:4;s:7:\"DIRMARK\";}s:8:\"language\";a:3:{i:0;s:1:\"0\";i:1;s:8:\"#LANGUE:\";i:2;s:10:\"#LANGUAGE:\";}s:15:\"contentlanguage\";a:5:{i:0;s:1:\"1\";i:1;s:13:\"LANGUECONTENU\";i:2;s:11:\"LANGCONTENU\";i:3;s:15:\"CONTENTLANGUAGE\";i:4;s:11:\"CONTENTLANG\";}s:16:\"pagesinnamespace\";a:4:{i:0;s:1:\"1\";i:1;s:16:\"PAGESDANSESPACE:\";i:2;s:17:\"PAGESINNAMESPACE:\";i:3;s:10:\"PAGESINNS:\";}s:14:\"numberofadmins\";a:3:{i:0;s:1:\"1\";i:1;s:12:\"NOMBREADMINS\";i:2;s:14:\"NUMBEROFADMINS\";}s:9:\"formatnum\";a:3:{i:0;s:1:\"0\";i:1;s:12:\"FORMATNOMBRE\";i:2;s:9:\"FORMATNUM\";}s:7:\"padleft\";a:4:{i:0;s:1:\"0\";i:1;s:14:\"BOURRAGEGAUCHE\";i:2;s:12:\"BOURREGAUCHE\";i:3;s:7:\"PADLEFT\";}s:8:\"padright\";a:4:{i:0;s:1:\"0\";i:1;s:14:\"BOURRAGEDROITE\";i:2;s:12:\"BOURREDROITE\";i:3;s:8:\"PADRIGHT\";}s:7:\"special\";a:3:{i:0;s:1:\"0\";i:1;s:8:\"spécial\";i:2;s:7:\"special\";}s:11:\"defaultsort\";a:6:{i:0;s:1:\"1\";i:1;s:10:\"CLEFDETRI:\";i:2;s:9:\"CLEDETRI:\";i:3;s:12:\"DEFAULTSORT:\";i:4;s:15:\"DEFAULTSORTKEY:\";i:5;s:20:\"DEFAULTCATEGORYSORT:\";}s:8:\"filepath\";a:3:{i:0;s:1:\"0\";i:1;s:7:\"CHEMIN:\";i:2;s:9:\"FILEPATH:\";}s:3:\"tag\";a:3:{i:0;s:1:\"0\";i:1;s:6:\"balise\";i:2;s:3:\"tag\";}s:9:\"hiddencat\";a:3:{i:0;s:1:\"1\";i:1;s:13:\"__CATCACHEE__\";i:2;s:13:\"__HIDDENCAT__\";}s:15:\"pagesincategory\";a:4:{i:0;s:1:\"1\";i:1;s:12:\"PAGESDANSCAT\";i:2;s:15:\"PAGESINCATEGORY\";i:3;s:10:\"PAGESINCAT\";}s:8:\"pagesize\";a:3:{i:0;s:1:\"1\";i:1;s:10:\"TAILLEPAGE\";i:2;s:8:\"PAGESIZE\";}s:7:\"noindex\";a:3:{i:0;s:1:\"1\";i:1;s:14:\"__AUCUNINDEX__\";i:2;s:11:\"__NOINDEX__\";}s:13:\"numberingroup\";a:5:{i:0;s:1:\"1\";i:1;s:16:\"NOMBREDANSGROUPE\";i:2;s:12:\"NBDANSGROUPE\";i:3;s:13:\"NUMBERINGROUP\";i:4;s:10:\"NUMINGROUP\";}s:14:\"staticredirect\";a:3:{i:0;s:1:\"1\";i:1;s:23:\"__REDIRECTIONSTATIQUE__\";i:2;s:18:\"__STATICREDIRECT__\";}s:15:\"protectionlevel\";a:3:{i:0;s:1:\"1\";i:1;s:18:\"NIVEAUDEPROTECTION\";i:2;s:15:\"PROTECTIONLEVEL\";}s:3:\"msg\";a:2:{i:0;i:0;i:1;s:4:\"MSG:\";}s:5:\"subst\";a:2:{i:0;i:0;i:1;s:6:\"SUBST:\";}s:9:\"safesubst\";a:2:{i:0;i:0;i:1;s:10:\"SAFESUBST:\";}s:5:\"msgnw\";a:2:{i:0;i:0;i:1;s:6:\"MSGNW:\";}s:9:\"img_width\";a:2:{i:0;i:1;i:1;s:4:\"$1px\";}s:8:\"img_page\";a:3:{i:0;i:1;i:1;s:7:\"page=$1\";i:2;s:7:\"page $1\";}s:7:\"img_alt\";a:2:{i:0;i:1;i:1;s:6:\"alt=$1\";}s:3:\"int\";a:2:{i:0;i:0;i:1;s:4:\"INT:\";}s:5:\"index\";a:2:{i:0;i:1;i:1;s:9:\"__INDEX__\";}s:10:\"formatdate\";a:3:{i:0;i:0;i:1;s:10:\"formatdate\";i:2;s:10:\"dateformat\";}}'),('fr','messages:tog-underline','s:21:\"Souligner les liens :\";'),('fr','messages:tog-highlightbroken','s:137:\"Afficher <a href=\"\" class=\"new\">en rouge</a> les liens vers les pages inexistantes (sinon :  comme ceci<a href=\"\" class=\"internal\">?</a>)\";'),('fr','messages:tog-justify','s:25:\"Justifier les paragraphes\";'),('fr','messages:tog-hideminor','s:43:\"Cacher les modifications récentes mineures\";'),('fr','messages:tog-hidepatrolled','s:72:\"Masquer les modifications surveillées parmi les modifications récentes\";'),('fr','messages:tog-newpageshidepatrolled','s:56:\"Masquer les pages surveillées parmi les nouvelles pages\";'),('fr','messages:tog-extendwatchlist','s:101:\"Étendre la liste de suivi pour afficher toutes les modifications et non seulement les plus récentes\";'),('fr','messages:tog-usenewrc','s:73:\"Utiliser les modifications récentes améliorées (nécessite JavaScript)\";'),('fr','messages:tog-numberheadings','s:48:\"Numéroter automatiquement les titres de section\";'),('fr','messages:tog-showtoolbar','s:64:\"Montrer la barre de menu de modification (nécessite JavaScript)\";'),('fr','messages:tog-editondblclick','s:66:\"Double-cliquer permet de modifier une page (nécessite JavaScript)\";'),('fr','messages:tog-editsection','s:71:\"Activer les modifications de sections grâce aux liens « [modifier] »\";'),('fr','messages:tog-editsectiononrightclick','s:89:\"Un clic droit sur un titre de section permet de modifier celle-ci (nécessite JavaScript)\";'),('fr','messages:tog-showtoc','s:73:\"Afficher la table des matières (pour les pages ayant plus de 3 sections)\";'),('fr','messages:tog-rememberpassword','s:52:\"Se souvenir de mon identification sur cet ordinateur\";'),('fr','messages:tog-editwidth','s:54:\"Afficher la fenêtre de modification en pleine largeur\";'),('fr','messages:tog-watchcreations','s:51:\"Ajouter les pages que je crée à ma liste de suivi\";'),('fr','messages:tog-watchdefault','s:53:\"Ajouter les pages que je modifie à ma liste de suivi\";'),('fr','messages:tog-watchmoves','s:53:\"Ajouter les pages que je renomme à ma liste de suivi\";'),('fr','messages:tog-watchdeletion','s:54:\"Ajouter les pages que je supprime à ma liste de suivi\";'),('fr','messages:tog-minordefault','s:52:\"Marquer mes modifications comme mineures par défaut\";'),('fr','messages:tog-previewontop','s:65:\"Montrer la prévisualisation au-dessus de la zone de modification\";'),('fr','messages:tog-previewonfirst','s:62:\"Montrer la prévisualisation lors de la première modification\";'),('fr','messages:tog-nocache','s:30:\"Désactiver le cache des pages\";'),('fr','messages:tog-enotifwatchlistpages','s:91:\"M’avertir par courrier électronique lorsqu’une page de ma liste de suivi est modifiée\";'),('fr','messages:tog-enotifusertalkpages','s:63:\"M’avertir par courriel si ma page de discussion est modifiée\";'),('fr','messages:tog-enotifminoredits','s:73:\"M’avertir par courriel même en cas de modifications mineures des pages\";'),('fr','messages:tog-enotifrevealaddr','s:71:\"Afficher mon adresse électronique dans les courriels d’avertissement\";'),('fr','messages:tog-shownumberswatching','s:58:\"Afficher le nombre d’utilisateurs qui suivent cette page\";'),('fr','messages:tog-oldsig','s:35:\"Aperçu de la signature existante :\";'),('fr','messages:tog-fancysig','s:63:\"Traiter la signature comme du wikitexte (sans lien automatique)\";'),('fr','messages:tog-externaleditor','s:142:\"Utiliser par défaut un éditeur de texte externe (pour les utilisateurs avancés, nécessite des réglages spécifiques sur votre ordinateur)\";'),('fr','messages:tog-externaldiff','s:123:\"Utiliser un comparateur externe par défaut (pour les utilisateurs avancés, nécessite des réglages sur votre ordinateur)\";'),('fr','messages:tog-showjumplinks','s:69:\"Activer les liens « navigation » et « recherche » en haut de page\";'),('fr','messages:tog-uselivepreview','s:67:\"Utiliser l’aperçu rapide (nécessite JavaScript) (expérimental)\";'),('fr','messages:tog-forceeditsummary','s:72:\"M’avertir lorsque je n’ai pas spécifié de résumé de modification\";'),('fr','messages:tog-watchlisthideown','s:56:\"Masquer mes propres modifications dans la liste de suivi\";'),('fr','messages:tog-watchlisthidebots','s:70:\"Masquer les modifications faites par des robots dans la liste de suivi\";'),('fr','messages:tog-watchlisthideminor','s:57:\"Masquer les modifications mineures dans la liste de suivi\";'),('fr','messages:tog-watchlisthideliu','s:85:\"Masquer les modifications faites par des utilisateurs inscrits dans la liste de suivi\";'),('fr','messages:tog-watchlisthideanons','s:57:\"Masquer les modifications anonymes dans la liste de suivi\";'),('fr','messages:tog-watchlisthidepatrolled','s:61:\"Masquer les modifications surveillées dans la liste de suivi\";'),('fr','messages:tog-nolangconversion','s:53:\"Désactiver la conversion des variantes linguistiques\";'),('fr','messages:tog-ccmeonemails','s:74:\"M’envoyer une copie des courriels que j’envoie aux autres utilisateurs\";'),('fr','messages:tog-diffonly','s:50:\"Ne pas montrer le contenu des pages sous les diffs\";'),('fr','messages:tog-showhiddencats','s:33:\"Afficher les catégories cachées\";'),('fr','messages:tog-noconvertlink','s:36:\"Désactiver la conversion des titres\";'),('fr','messages:tog-norollbackdiff','s:48:\"Ne pas afficher le diff lors d’une révocation\";'),('fr','messages:underline-always','s:8:\"Toujours\";'),('fr','messages:underline-never','s:6:\"Jamais\";'),('fr','messages:underline-default','s:19:\"Selon le navigateur\";'),('fr','messages:editfont-style','s:41:\"Style de police de la zone d’édition :\";'),('fr','messages:editfont-default','s:31:\"Celui par défaut du navigateur\";'),('fr','messages:editfont-monospace','s:21:\"Police de chasse fixe\";'),('fr','messages:editfont-sansserif','s:23:\"Police sans empattement\";'),('fr','messages:editfont-serif','s:24:\"Police avec empattements\";'),('fr','messages:sunday','s:8:\"dimanche\";'),('fr','messages:monday','s:5:\"lundi\";'),('fr','messages:tuesday','s:5:\"mardi\";'),('fr','messages:wednesday','s:8:\"mercredi\";'),('fr','messages:thursday','s:5:\"jeudi\";'),('fr','messages:friday','s:8:\"vendredi\";'),('fr','messages:saturday','s:6:\"samedi\";'),('fr','messages:sun','s:3:\"dim\";'),('fr','messages:mon','s:3:\"lun\";'),('fr','messages:tue','s:3:\"mar\";'),('fr','messages:wed','s:3:\"mer\";'),('fr','messages:thu','s:3:\"jeu\";'),('fr','messages:fri','s:3:\"ven\";'),('fr','messages:sat','s:3:\"sam\";'),('fr','messages:january','s:7:\"janvier\";'),('fr','messages:february','s:8:\"février\";'),('fr','messages:march','s:4:\"mars\";'),('fr','messages:april','s:5:\"avril\";'),('fr','messages:may_long','s:3:\"mai\";'),('fr','messages:june','s:4:\"juin\";'),('fr','messages:july','s:7:\"juillet\";'),('fr','messages:august','s:5:\"août\";'),('fr','messages:september','s:9:\"septembre\";'),('fr','messages:october','s:7:\"octobre\";'),('fr','messages:november','s:8:\"novembre\";'),('fr','messages:december','s:9:\"décembre\";'),('fr','messages:january-gen','s:7:\"janvier\";'),('fr','messages:february-gen','s:8:\"février\";'),('fr','messages:march-gen','s:4:\"mars\";'),('fr','messages:april-gen','s:5:\"avril\";'),('fr','messages:may-gen','s:3:\"mai\";'),('fr','messages:june-gen','s:4:\"juin\";'),('fr','messages:july-gen','s:7:\"juillet\";'),('fr','messages:august-gen','s:5:\"août\";'),('fr','messages:september-gen','s:9:\"septembre\";'),('fr','messages:october-gen','s:7:\"octobre\";'),('fr','messages:november-gen','s:8:\"novembre\";'),('fr','messages:december-gen','s:9:\"décembre\";'),('fr','messages:jan','s:3:\"jan\";'),('fr','messages:feb','s:4:\"fév\";'),('fr','messages:mar','s:3:\"mar\";'),('fr','messages:apr','s:3:\"avr\";'),('fr','messages:may','s:3:\"mai\";'),('fr','messages:jun','s:3:\"jun\";'),('fr','messages:jul','s:3:\"jul\";'),('fr','messages:aug','s:4:\"aoû\";'),('fr','messages:sep','s:3:\"sep\";'),('fr','messages:oct','s:3:\"oct\";'),('fr','messages:nov','s:3:\"nov\";'),('fr','messages:dec','s:4:\"déc\";'),('fr','messages:pagecategories','s:26:\"Catégorie{{PLURAL:$1||s}}\";'),('fr','messages:category_header','s:33:\"Pages dans la catégorie « $1 »\";'),('fr','messages:subcategories','s:16:\"Sous-catégories\";'),('fr','messages:category-media-header','s:49:\"Fichiers multimédias dans la catégorie « $1 »\";'),('fr','messages:category-empty','s:85:\"\'\'Cette catégorie ne contient aucune page, sous-catégorie ou fichier multimédia.\'\'\";'),('fr','messages:hidden-categories','s:53:\"{{PLURAL:$1|Catégorie cachée|Catégories cachées}}\";'),('fr','messages:hidden-category-category','s:20:\"Catégories cachées\";'),('fr','messages:category-subcat-count','s:123:\"Cette catégorie comprend {{PLURAL:$2|la sous-catégorie|$2 sous-catégories, dont {{PLURAL:$1|celle|les $1}}}} ci-dessous.\";'),('fr','messages:category-subcat-count-limited','s:94:\"Cette catégorie comprend {{PLURAL:$1|la sous-catégorie|les $1 sous-catégories}} ci-dessous.\";'),('fr','messages:category-article-count','s:110:\"Cette catégorie contient {{PLURAL:$2|la page suivante|$2 pages, dont {{PLURAL:$1|celle|les $1}} ci-dessous}}.\";'),('fr','messages:category-article-count-limited','s:99:\"{{PLURAL:$1|La page suivante figure|Les $1 pages suivantes figurent}} dans la présente catégorie.\";'),('fr','messages:category-file-count','s:115:\"Cette catégorie contient {{PLURAL:$2|le fichier suivant|$2 fichiers, dont {{PLURAL:$1|celui|les $1}} ci-dessous}}.\";'),('fr','messages:category-file-count-limited','s:103:\"{{PLURAL:$1|Le fichier suivant figure|Les $1 fichiers suivants figurent}} dans la présente catégorie.\";'),('fr','messages:listingcontinuesabbrev','s:7:\"(suite)\";'),('fr','messages:index-category','s:15:\"Pages indexées\";'),('fr','messages:noindex-category','s:19:\"Pages non indexées\";'),('fr','messages:mainpagetext','s:47:\"\'\'\'MediaWiki a été installé avec succès.\'\'\'\";'),('fr','messages:mainpagedocfooter','s:470:\"Consultez le [http://meta.wikimedia.org/wiki/Aide:Contenu Guide de l’utilisateur] pour plus d’informations sur l’utilisation de ce logiciel.\n\n== Démarrer avec MediaWiki ==\n* [http://www.mediawiki.org/wiki/Manual:Configuration_settings Liste des paramètres de configuration]\n* [http://www.mediawiki.org/wiki/Manual:FAQ/fr FAQ sur MediaWiki]\n* [https://lists.wikimedia.org/mailman/listinfo/mediawiki-announce Liste de discussion sur les distributions de MediaWiki]\";'),('fr','messages:about','s:9:\"À propos\";'),('fr','messages:article','s:15:\"Page de contenu\";'),('fr','messages:newwindow','s:29:\"(ouvre une nouvelle fenêtre)\";'),('fr','messages:cancel','s:7:\"Annuler\";'),('fr','messages:moredotdotdot','s:11:\"Et plus …\";'),('fr','messages:mypage','s:7:\"Ma page\";'),('fr','messages:mytalk','s:18:\"Page de discussion\";'),('fr','messages:anontalk','s:32:\"Discussion avec cette adresse IP\";'),('fr','messages:navigation','s:10:\"Navigation\";'),('fr','messages:and','s:7:\"&#32;et\";'),('fr','messages:qbfind','s:10:\"Rechercher\";'),('fr','messages:qbbrowse','s:9:\"Parcourir\";'),('fr','messages:qbedit','s:8:\"Modifier\";'),('fr','messages:qbpageoptions','s:10:\"Cette page\";'),('fr','messages:qbpageinfo','s:8:\"Contexte\";'),('fr','messages:qbmyoptions','s:9:\"Mes pages\";'),('fr','messages:qbspecialpages','s:16:\"Pages spéciales\";'),('fr','messages:faq','s:3:\"FAQ\";'),('fr','messages:faqpage','s:11:\"Project:FAQ\";'),('fr','messages:vector-action-addsection','s:16:\"Ajouter un sujet\";'),('fr','messages:vector-action-delete','s:9:\"Supprimer\";'),('fr','messages:vector-action-move','s:8:\"Renommer\";'),('fr','messages:vector-action-protect','s:9:\"Protéger\";'),('fr','messages:vector-action-undelete','s:9:\"Rétablir\";'),('fr','messages:vector-action-unprotect','s:12:\"Déprotéger\";'),('fr','messages:vector-namespace-category','s:10:\"Catégorie\";'),('fr','messages:vector-namespace-help','s:4:\"Aide\";'),('fr','messages:vector-namespace-image','s:7:\"Fichier\";'),('fr','messages:vector-namespace-main','s:4:\"Page\";'),('fr','messages:vector-namespace-media','s:14:\"Page de média\";'),('fr','messages:vector-namespace-mediawiki','s:7:\"Message\";'),('fr','messages:vector-namespace-project','s:14:\"Page de projet\";'),('fr','messages:vector-namespace-special','s:14:\"Page spéciale\";'),('fr','messages:vector-namespace-talk','s:10:\"Discussion\";'),('fr','messages:vector-namespace-template','s:7:\"Modèle\";'),('fr','messages:vector-namespace-user','s:16:\"Page utilisateur\";'),('fr','messages:vector-view-create','s:6:\"Créer\";'),('fr','messages:vector-view-edit','s:8:\"Modifier\";'),('fr','messages:vector-view-history','s:23:\"Afficher l’historique\";'),('fr','messages:vector-view-view','s:4:\"Lire\";'),('fr','messages:vector-view-viewsource','s:14:\"Voir la source\";'),('fr','messages:actions','s:7:\"Actions\";'),('fr','messages:namespaces','s:15:\"Espaces de noms\";'),('fr','messages:variants','s:9:\"Variantes\";'),('fr','messages:errorpagetitle','s:6:\"Erreur\";'),('fr','messages:returnto','s:22:\"Revenir à la page $1.\";'),('fr','messages:tagline','s:16:\"De {{SITENAME}}.\";'),('fr','messages:help','s:4:\"Aide\";'),('fr','messages:search','s:10:\"Rechercher\";'),('fr','messages:searchbutton','s:10:\"Rechercher\";'),('fr','messages:go','s:9:\"Consulter\";'),('fr','messages:searcharticle','s:4:\"Lire\";'),('fr','messages:history','s:21:\"Historique de la page\";'),('fr','messages:history_short','s:10:\"Historique\";'),('fr','messages:updatedmarker','s:35:\"modifié depuis ma dernière visite\";'),('fr','messages:info_short','s:12:\"Informations\";'),('fr','messages:printableversion','s:18:\"Version imprimable\";'),('fr','messages:permalink','s:15:\"Lien historique\";'),('fr','messages:print','s:8:\"Imprimer\";'),('fr','messages:edit','s:8:\"Modifier\";'),('fr','messages:create','s:6:\"Créer\";'),('fr','messages:editthispage','s:19:\"Modifier cette page\";'),('fr','messages:create-this-page','s:17:\"Créer cette page\";'),('fr','messages:delete','s:9:\"Supprimer\";'),('fr','messages:deletethispage','s:20:\"Supprimer cette page\";'),('fr','messages:undelete_short','s:41:\"Restaurer $1 modification{{PLURAL:$1||s}}\";'),('fr','messages:protect','s:9:\"Protéger\";'),('fr','messages:protect_change','s:8:\"modifier\";'),('fr','messages:protectthispage','s:20:\"Protéger cette page\";'),('fr','messages:unprotect','s:12:\"Déprotéger\";'),('fr','messages:unprotectthispage','s:23:\"Déprotéger cette page\";'),('fr','messages:newpage','s:13:\"Nouvelle page\";'),('fr','messages:talkpage','s:25:\"Discussion sur cette page\";'),('fr','messages:talkpagelinktext','s:8:\"discuter\";'),('fr','messages:specialpage','s:14:\"Page spéciale\";'),('fr','messages:personaltools','s:17:\"Outils personnels\";'),('fr','messages:postcomment','s:16:\"Nouvelle section\";'),('fr','messages:articlepage','s:23:\"Voir la page de contenu\";'),('fr','messages:talk','s:10:\"Discussion\";'),('fr','messages:views','s:10:\"Affichages\";'),('fr','messages:toolbox','s:16:\"Boîte à outils\";'),('fr','messages:userpage','s:16:\"Page utilisateur\";'),('fr','messages:projectpage','s:10:\"Page méta\";'),('fr','messages:imagepage','s:23:\"Voir la page du fichier\";'),('fr','messages:mediawikipage','s:23:\"Voir la page du message\";'),('fr','messages:templatepage','s:23:\"Voir la page du modèle\";'),('fr','messages:viewhelppage','s:21:\"Voir la page d’aide\";'),('fr','messages:categorypage','s:26:\"Voir la page de catégorie\";'),('fr','messages:viewtalkpage','s:18:\"Page de discussion\";'),('fr','messages:otherlanguages','s:14:\"Autres langues\";'),('fr','messages:redirectedfrom','s:21:\"(Redirigé depuis $1)\";'),('fr','messages:redirectpagesub','s:19:\"Page de redirection\";'),('fr','messages:lastmodifiedat','s:55:\"Dernière modification de cette page le $1 à $2.<br />\";'),('fr','messages:viewcount','s:53:\"Cette page a été consultée $1 fois{{PLURAL:$1||}}.\";'),('fr','messages:protectedpage','s:15:\"Page protégée\";'),('fr','messages:jumpto','s:10:\"Aller à :\";'),('fr','messages:jumptonavigation','s:10:\"Navigation\";'),('fr','messages:jumptosearch','s:10:\"rechercher\";'),('fr','messages:view-pool-error','s:186:\"Désolé, les serveurs sont surchargés en ce moment.\nTrop d’utilisateurs cherchent à consulter cette page.\nVeuillez attendre un moment avant de retenter l’accès à cette page.\n\n$1\";'),('fr','messages:aboutsite','s:25:\"À propos de {{SITENAME}}\";'),('fr','messages:aboutpage','s:17:\"Project:À propos\";'),('fr','messages:copyright','s:27:\"Contenu disponible sous $1.\";'),('fr','messages:copyrightpage','s:25:\"{{ns:project}}:Copyrights\";'),('fr','messages:currentevents','s:11:\"Actualités\";'),('fr','messages:currentevents-url','s:19:\"Project:Actualités\";'),('fr','messages:disclaimers','s:14:\"Avertissements\";'),('fr','messages:disclaimerpage','s:33:\"Project:Avertissements généraux\";'),('fr','messages:edithelp','s:4:\"Aide\";'),('fr','messages:edithelppage','s:30:\"Help:Comment modifier une page\";'),('fr','messages:helppage','s:12:\"Help:Accueil\";'),('fr','messages:mainpage','s:7:\"Accueil\";'),('fr','messages:mainpage-description','s:7:\"Accueil\";'),('fr','messages:policy-url','s:15:\"Project:Règles\";'),('fr','messages:portal','s:11:\"Communauté\";'),('fr','messages:portal-url','s:15:\"Project:Accueil\";'),('fr','messages:privacy','s:29:\"Politique de confidentialité\";'),('fr','messages:privacypage','s:24:\"Project:Confidentialité\";'),('fr','messages:badaccess','s:20:\"Erreur de permission\";'),('fr','messages:badaccess-group0','s:84:\"Vous n’avez pas les droits suffisants pour réaliser l’action que vous demandez.\";'),('fr','messages:badaccess-groups','s:123:\"L’action que vous essayez de réaliser n’est accessible qu’aux utilisateurs {{PLURAL:$2|du groupe|des groupes}} : $1.\";'),('fr','messages:versionrequired','s:35:\"Version $1 de MediaWiki nécessaire\";'),('fr','messages:versionrequiredtext','s:119:\"La version $1 de MediaWiki est nécessaire pour utiliser cette page. Consultez [[Special:Version|la page des versions]]\";'),('fr','messages:ok','s:2:\"OK\";'),('fr','messages:retrievedfrom','s:24:\"Récupérée de « $1 »\";'),('fr','messages:youhavenewmessages','s:18:\"Vous avez $1 ($2).\";'),('fr','messages:newmessageslink','s:20:\"de nouveaux messages\";'),('fr','messages:newmessagesdifflink','s:22:\"dernière modification\";'),('fr','messages:youhavenewmessagesmulti','s:38:\"Vous avez de nouveaux messages sur $1.\";'),('fr','messages:editsection','s:8:\"modifier\";'),('fr','messages:editold','s:8:\"modifier\";'),('fr','messages:viewsourceold','s:14:\"voir la source\";'),('fr','messages:editlink','s:8:\"modifier\";'),('fr','messages:viewsourcelink','s:14:\"voir la source\";'),('fr','messages:editsectionhint','s:24:\"Modifier la section : $1\";'),('fr','messages:toc','s:8:\"Sommaire\";'),('fr','messages:showtoc','s:8:\"afficher\";'),('fr','messages:hidetoc','s:7:\"masquer\";'),('fr','messages:thisisdeleted','s:40:\"Désirez-vous afficher ou restaurer $1 ?\";'),('fr','messages:viewdeleted','s:9:\"Voir $1 ?\";'),('fr','messages:restorelink','s:69:\"{{PLURAL:$1|la modification effacée|les $1 modifications effacées}}\";'),('fr','messages:feedlinks','s:4:\"Flux\";'),('fr','messages:feed-invalid','s:22:\"Type de flux invalide.\";'),('fr','messages:feed-unavailable','s:47:\"Les flux de syndication ne sont pas disponibles\";'),('fr','messages:site-rss-feed','s:14:\"Flux RSS de $1\";'),('fr','messages:site-atom-feed','s:15:\"Flux Atom de $1\";'),('fr','messages:page-rss-feed','s:20:\"Flux RSS de « $1 »\";'),('fr','messages:page-atom-feed','s:21:\"Flux Atom de « $1 »\";'),('fr','messages:red-link-title','s:21:\"$1 (page inexistante)\";'),('fr','messages:nstab-main','s:4:\"Page\";'),('fr','messages:nstab-user','s:16:\"Page utilisateur\";'),('fr','messages:nstab-media','s:6:\"Média\";'),('fr','messages:nstab-special','s:14:\"Page spéciale\";'),('fr','messages:nstab-project','s:9:\"À propos\";'),('fr','messages:nstab-image','s:7:\"Fichier\";'),('fr','messages:nstab-mediawiki','s:7:\"Message\";'),('fr','messages:nstab-template','s:7:\"Modèle\";'),('fr','messages:nstab-help','s:4:\"Aide\";'),('fr','messages:nstab-category','s:10:\"Catégorie\";'),('fr','messages:nosuchaction','s:15:\"Action inconnue\";'),('fr','messages:nosuchactiontext','s:200:\"L’action spécifiée dans l’URL est invalide.\nVous avez peut-être mal entré l’URL ou suivi un lien erroné.\nIl peut également s’agir d’un bogue dans le logiciel utilisé par {{SITENAME}}.\";'),('fr','messages:nosuchspecialpage','s:26:\"Page spéciale inexistante\";'),('fr','messages:nospecialpagetext','s:175:\"<strong>Vous avez demandé une page spéciale qui n’existe pas.</strong>\n\nUne liste des pages spéciales valides se trouve sur [[Special:SpecialPages|{{int:specialpages}}]].\";'),('fr','messages:error','s:6:\"Erreur\";'),('fr','messages:databaseerror','s:29:\"Erreur de la base de données\";'),('fr','messages:dberrortext','s:326:\"Une erreur de syntaxe de la requête dans la base de données est survenue.\nCeci peut indiquer un bogue dans le logiciel.\nLa dernière requête traitée par la base de données était :\n<blockquote><tt>$1</tt></blockquote>\ndepuis la fonction « <tt>$2</tt> ».\nLa base de données a renvoyé l’erreur « <tt>$3 : $4</tt> ».\";'),('fr','messages:dberrortextcl','s:200:\"Une requête dans la base de données comporte une erreur de syntaxe.\nLa dernière requête émise était :\n« $1 »\ndans la fonction « $2 ».\nLa base de données a renvoyé l’erreur « $3 : $4 ».\";'),('fr','messages:laggedslavemode','s:90:\"Attention, cette page peut ne pas contenir les toutes dernières modifications effectuées\";'),('fr','messages:readonly','s:29:\"Base de données verrouillée\";'),('fr','messages:enterlockreason','s:73:\"Indiquez la raison du verrouillage ainsi qu’une estimation de sa durée\";'),('fr','messages:readonlytext','s:278:\"Les ajouts et mises à jour de la base de données sont actuellement bloqués, probablement pour permettre la maintenance de la base, après quoi, tout rentrera dans l’ordre.\n\nL’administrateur ayant verrouillé la base de données a fourni l’explication suivante :<br />$1\";'),('fr','messages:missing-article','s:425:\"La base de données n’a pas trouvé le texte d’une page qu’elle aurait dû trouver, intitulée « $1 » $2.\n\nGénéralement, cela survient en suivant un lien vers un diff périmé ou vers l’historique d’une page supprimée.\n\nSi ce n’est pas le cas, il peut s’agir d’un bogue dans le programme.\nVeuillez le signaler à un [[Special:ListUsers/sysop|administrateur]] sans oublier de lui indiquer l’URL du lien.\";'),('fr','messages:missingarticle-rev','s:25:\"(numéro de version : $1)\";'),('fr','messages:missingarticle-diff','s:15:\"(diff : $1, $2)\";'),('fr','messages:readonly_lag','s:142:\"La base de données a été automatiquement verrouillée pendant que les serveurs secondaires rattrapent leur retard sur le serveur principal.\";'),('fr','messages:internalerror','s:14:\"Erreur interne\";'),('fr','messages:internalerror_info','s:19:\"Erreur interne : $1\";'),('fr','messages:fileappenderrorread','s:49:\"Impossible de lire « $1 » lors de l’insertion\";'),('fr','messages:fileappenderror','s:44:\"Impossible d’ajouter « $1 » à « $2 ».\";'),('fr','messages:filecopyerror','s:55:\"Impossible de copier le fichier « $1 » vers « $2 ».\";'),('fr','messages:filerenameerror','s:55:\"Impossible de renommer le fichier « $1 » en « $2 ».\";'),('fr','messages:filedeleteerror','s:44:\"Impossible de supprimer le fichier « $1 ».\";'),('fr','messages:directorycreateerror','s:41:\"Impossible de créer le dossier « $1 ».\";'),('fr','messages:filenotfound','s:42:\"Impossible de trouver le fichier « $1 ».\";'),('fr','messages:fileexistserror','s:67:\"Impossible d’écrire dans le dossier « $1 » : le fichier existe\";'),('fr','messages:unexpected','s:40:\"Valeur inattendue : « $1 » = « $2 ».\";'),('fr','messages:formerror','s:46:\"Erreur : Impossible de soumettre le formulaire\";'),('fr','messages:badarticleerror','s:57:\"Cette action ne peut pas être effectuée sur cette page.\";'),('fr','messages:cannotdelete','s:134:\"Impossible de supprimer la page ou le fichier « $1 ».\nLa suppression a peut-être déjà été effectuée par quelqu’un d’autre.\";'),('fr','messages:badtitle','s:13:\"Mauvais titre\";'),('fr','messages:badtitletext','s:219:\"Le titre de la page demandée est invalide, vide, ou il s’agit d’un titre inter-langue ou inter-projet mal lié. Il contient peut-être un ou plusieurs caractères qui ne peuvent pas être utilisés dans les titres.\";'),('fr','messages:perfcached','s:69:\"Les données suivantes sont en cache et peuvent ne pas être à jour.\";'),('fr','messages:perfcachedts','s:124:\"Les données suivantes sont en cache, elles ne sont donc pas obligatoirement à jour. La dernière actualisation date du $1.\";'),('fr','messages:querypage-no-updates','s:117:\"Les mises à jour pour cette page sont actuellement désactivées. Les données ci-dessous ne sont pas mises à jour.\";'),('fr','messages:wrong_wfQuery_params','s:76:\"Paramètres incorrects sur wfQuery()<br />\nFonction : $1<br />\nRequête : $2\";'),('fr','messages:viewsource','s:20:\"Voir le texte source\";'),('fr','messages:viewsourcefor','s:7:\"pour $1\";'),('fr','messages:actionthrottled','s:15:\"Action limitée\";'),('fr','messages:actionthrottledtext','s:214:\"Pour lutter contre les pourriels, la fréquence d’exécution de cette action est limitée dans un laps de temps assez court, et vous avez dépassé cette limite.\nVeuillez essayer de nouveau dans quelques minutes.\";'),('fr','messages:protectedpagetext','s:61:\"Cette page a été protégée pour empêcher sa modification.\";'),('fr','messages:viewsourcetext','s:50:\"Vous pouvez voir et copier le contenu de la page :\";'),('fr','messages:protectedinterface','s:99:\"Cette page fournit du texte d’interface pour le logiciel et est protégée pour éviter les abus.\";'),('fr','messages:editinginterface','s:424:\"\'\'\'Attention :\'\'\' vous êtes en train de modifier une page utilisée pour créer le texte de l’interface du logiciel. Les changements se répercuteront, selon le contexte, sur toutes ou certaines pages visibles par les autres utilisateurs. Pour les traductions, nous vous invitons à utiliser le projet MediaWiki d’internationalisation des messages [http://translatewiki.net/wiki/Main_Page?setlang=fr translatewiki.net].\";'),('fr','messages:sqlhidden','s:22:\"(Requête SQL cachée)\";'),('fr','messages:cascadeprotected','s:210:\"Cette page est protégée car elle est incluse par {{PLURAL:$1|la page suivante, qui a été protégée|les pages suivantes, qui ont été protégées}} avec l’option « protection en cascade » activée :\n$2\";'),('fr','messages:namespaceprotected','s:91:\"Vous n’avez pas la permission de modifier les pages de l’espace de noms « \'\'\'$1\'\'\' ».\";'),('fr','messages:customcssjsprotected','s:117:\"Vous n’avez pas la permission de modifier cette page, car elle contient les préférences d’un autre utilisateur.\";'),('fr','messages:ns-specialprotected','s:87:\"Les pages dans l’espace de noms « {{ns:special}} » ne peuvent pas être modifiées.\";'),('fr','messages:titleprotected','s:97:\"Ce titre a été protégé à la création par [[User:$1|$1]].\nLe motif avancé est « \'\'$2\'\' ».\";'),('fr','messages:virus-badscanner','s:59:\"Mauvaise configuration : scanneur de virus inconnu : \'\'$1\'\'\";'),('fr','messages:virus-scanfailed','s:32:\"Échec de la recherche (code $1)\";'),('fr','messages:virus-unknownscanner','s:19:\"antivirus inconnu :\";'),('fr','messages:logouttext','s:346:\"\'\'\'Vous êtes à présent déconnecté(e).\'\'\'\n\nVous pouvez continuer à utiliser {{SITENAME}} de façon anonyme, [[Special:UserLogin|vous reconnecter]] sous le même nom ou un autre.\nNotez que certaines pages peuvent être encore affichées comme si vous étiez toujours connecté(e), jusqu’à ce que vous effaciez le cache de votre navigateur.\";'),('fr','messages:welcomecreation','s:144:\"== Bienvenue, $1 ! ==\n\nVotre compte a été créé.\nN’oubliez pas de personnaliser vos [[Special:Preferences|préférences sur {{SITENAME}}]].\";'),('fr','messages:yourname','s:21:\"Nom d’utilisateur :\";'),('fr','messages:yourpassword','s:14:\"Mot de passe :\";'),('fr','messages:yourpasswordagain','s:27:\"Confirmez le mot de passe :\";'),('fr','messages:remembermypassword','s:74:\"Me reconnecter automatiquement à la prochaine visite (témoin (\"cookie\"))\";'),('fr','messages:yourdomainname','s:13:\"Votre domaine\";'),('fr','messages:externaldberror','s:177:\"Une erreur s’est produite avec la base de données d’authentification externe, ou bien vous n’êtes pas autorisé{{GENDER:||e|(e)}} à mettre à jour votre compte externe.\";'),('fr','messages:login','s:9:\"Connexion\";'),('fr','messages:nav-login-createaccount','s:32:\"Créer un compte ou se connecter\";'),('fr','messages:loginprompt','s:82:\"Vous devez activer les témoins (\'\'cookies\'\') pour vous connecter à {{SITENAME}}.\";'),('fr','messages:userlogin','s:32:\"Créer un compte ou se connecter\";'),('fr','messages:userloginnocreate','s:9:\"Connexion\";'),('fr','messages:logout','s:15:\"Se déconnecter\";'),('fr','messages:userlogout','s:12:\"Déconnexion\";'),('fr','messages:notloggedin','s:13:\"Non connecté\";'),('fr','messages:nologin','s:39:\"Vous n’êtes pas encore inscrit ? $1.\";'),('fr','messages:nologinlink','s:16:\"Créer un compte\";'),('fr','messages:createaccount','s:16:\"Créer un compte\";'),('fr','messages:gotaccount','s:38:\"Vous avez déjà un compte ? \'\'\'$1\'\'\'.\";'),('fr','messages:gotaccountlink','s:14:\"Connectez-vous\";'),('fr','messages:createaccountmail','s:12:\"par courriel\";'),('fr','messages:badretype','s:60:\"Les mots de passe que vous avez saisis ne correspondent pas.\";'),('fr','messages:userexists','s:93:\"Le nom d’utilisateur que vous avez saisi est déjà utilisé.\nVeuillez en choisir un autre.\";'),('fr','messages:loginerror','s:19:\"Erreur de connexion\";'),('fr','messages:createaccounterror','s:35:\"Impossible de créer le compte : $1\";'),('fr','messages:nocookiesnew','s:274:\"Le compte utilisateur a été créé, mais vous n’êtes pas connecté{{GENDER:||e|(e)}}. {{SITENAME}} utilise des témoins (\'\'cookies\'\') pour la connexion mais vous les avez désactivés. Veuillez les activer et vous reconnecter avec le même nom et le même mot de passe.\";'),('fr','messages:nocookieslogin','s:140:\"{{SITENAME}} utilise des témoins (\'\'cookies\'\') pour la connexion mais vous les avez désactivés. Veuillez les activer et vous reconnecter.\";'),('fr','messages:noname','s:54:\"Vous n’avez pas saisi un nom d’utilisateur valide.\";'),('fr','messages:loginsuccesstitle','s:18:\"Connexion réussie\";'),('fr','messages:loginsuccess','s:89:\"Vous êtes maintenant connecté{{GENDER:$1||e|(e)}} à {{SITENAME}} en tant que « $1 ».\";'),('fr','messages:nosuchuser','s:179:\"L’utilisateur « $1 » n’existe pas.\nLes noms d’utilisateurs sont sensibles à la casse.\nVérifiez l’orthographe, ou [[Special:UserLogin/signup|créez un nouveau compte]].\";'),('fr','messages:nosuchusershort','s:105:\"Il n’y a pas de contributeur avec le nom « <nowiki>$1</nowiki> ». Veuillez vérifier l’orthographe.\";'),('fr','messages:nouserspecified','s:41:\"Vous devez saisir un nom d’utilisateur.\";'),('fr','messages:login-userblocked','s:54:\"Cet utilisateur est bloqué. Connexion non autorisée.\";'),('fr','messages:wrongpassword','s:59:\"Le mot de passe est incorrect. Veuillez essayer à nouveau.\";'),('fr','messages:wrongpasswordempty','s:70:\"Vous n’avez pas entré de mot de passe. Veuillez essayer à nouveau.\";'),('fr','messages:passwordtooshort','s:72:\"Votre mot de passe doit contenir au moins $1 caractère{{PLURAL:$1||s}}.\";'),('fr','messages:password-name-match','s:70:\"Votre mot de passe doit être différent de votre nom d’utilisateur.\";'),('fr','messages:mailmypassword','s:45:\"Recevoir un nouveau mot de passe par courriel\";'),('fr','messages:passwordremindertitle','s:49:\"Nouveau mot de passe temporaire pour {{SITENAME}}\";'),('fr','messages:passwordremindertext','s:612:\"Quelqu’un (probablement vous, ayant l’adresse IP $1) a demandé un nouveau mot de\npasse pour {{SITENAME}} ($4 ). Un mot de passe temporaire a été créé pour\nl’utilisateur « $2 » et est « $3 ». Si cela était votre intention, vous devrez\nvous connecter et choisir un nouveau mot de passe.\nVotre mot de passe temporaire expirera dans $5 jour{{PLURAL:$5||s}}.\n\nSi vous n’êtes pas l’auteur de cette demande, ou si vous vous souvenez à présent\nde votre ancien mot de passe et que vous ne souhaitez plus en changer, vous\npouvez ignorer ce message et continuer à utiliser votre ancien mot de passe.\";'),('fr','messages:noemail','s:82:\"Aucune adresse de courriel n’a été enregistrée pour l’utilisateur « $1 ».\";'),('fr','messages:noemailcreate','s:49:\"Vous devez fournir une adresse de courriel valide\";'),('fr','messages:passwordsent','s:145:\"Un nouveau mot de passe a été envoyé à l’adresse de courriel de l’utilisateur « $1 ». Veuillez vous reconnecter après l’avoir reçu.\";'),('fr','messages:blocked-mailpassword','s:126:\"Votre adresse IP est bloquée en écriture, la fonction de rappel du mot de passe est donc désactivée pour éviter les abus.\";'),('fr','messages:eauthentsent','s:223:\"Un courriel de confirmation a été envoyé à l’adresse indiquée.\nAvant qu’un autre courriel ne soit envoyé à ce compte, vous devrez suivre les instructions du courriel et confirmer que le compte est bien le vôtre.\";'),('fr','messages:throttled-mailpassword','s:248:\"Un courriel de rappel de votre mot de passe a déjà été envoyé durant {{PLURAL:$1|la dernière heure|les $1 dernières heures}}. Afin d’éviter les abus, un seul courriel de rappel sera envoyé par {{PLURAL:$1|heure|intervalle de $1 heures}}.\";'),('fr','messages:mailerror','s:41:\"Erreur lors de l’envoi du courriel : $1\";'),('fr','messages:acct_creation_throttle_hit','s:284:\"Quelqu’un utilisant votre adresse IP a créé {{PLURAL:$1|un compte|$1 comptes}} au cours des dernières 24 heures, ce qui constitue la limite autorisée dans cet intervalle de temps.\nPar conséquent, la création de compte a été temporairement désactivée pour cette adresse IP.\";'),('fr','messages:emailauthenticated','s:60:\"Votre adresse de courriel a été authentifiée le $2 à $3.\";'),('fr','messages:emailnotauthenticated','s:145:\"Votre adresse de courriel n’est <strong>pas encore authentifiée</strong>. Aucun courriel ne sera envoyé pour chacune des fonctions suivantes.\";'),('fr','messages:noemailprefs','s:84:\"Indiquez une adresse de courriel dans vos préférences pour utiliser ces fonctions.\";'),('fr','messages:emailconfirmlink','s:35:\"Confirmez votre adresse de courriel\";'),('fr','messages:invalidemailaddress','s:153:\"Cette adresse courriel ne peut pas être acceptée car elle semble avoir un format incorrect.\nEntrez une adresse bien formatée ou laissez ce champ vide.\";'),('fr','messages:accountcreated','s:13:\"Compte créé\";'),('fr','messages:accountcreatedtext','s:45:\"Le compte utilisateur pour $1 a été créé.\";'),('fr','messages:createaccount-title','s:41:\"Création d’un compte pour {{SITENAME}}\";'),('fr','messages:createaccount-text','s:275:\"Quelqu’un a créé un compte pour votre adresse de courriel sur {{SITENAME}} ($4) intitulé « $2 », avec le mot de passe « $3 ».\nVous devriez ouvrir une session et modifier dès à présent votre mot de passe.\n\nIgnorez ce message si ce compte a été créé par erreur.\";'),('fr','messages:usernamehasherror','s:70:\"Le nom d’utilisateur ne peut pas contenir des caractères de hachage\";'),('fr','messages:login-throttled','s:114:\"Vous avez tenté un trop grand nombre de connexions dernièrement.\nVeuillez attendre avant d’essayer à nouveau.\";'),('fr','messages:loginlanguagelabel','s:11:\"Langue : $1\";'),('fr','messages:suspicious-userlogout','s:146:\"Votre demande de déconnexion a été refusée car il semble qu’elle a été envoyée par un navigateur cassé ou la mise en cache d’un proxy.\";'),('fr','messages:resetpass','s:23:\"Changer le mot de passe\";'),('fr','messages:resetpass_announce','s:181:\"Vous vous êtes enregistré{{GENDER:||e|(e)}} avec un mot de passe temporaire envoyé par courriel. Pour terminer l’enregistrement, vous devez entrer un nouveau mot de passe ici :\";'),('fr','messages:resetpass_text','s:29:\"<!-- Ajoutez le texte ici -->\";'),('fr','messages:resetpass_header','s:33:\"Changer le mot de passe du compte\";'),('fr','messages:oldpassword','s:21:\"Ancien mot de passe :\";'),('fr','messages:newpassword','s:22:\"Nouveau mot de passe :\";'),('fr','messages:retypenew','s:35:\"Confirmer le nouveau mot de passe :\";'),('fr','messages:resetpass_submit','s:39:\"Changer le mot de passe et se connecter\";'),('fr','messages:resetpass_success','s:71:\"Votre mot de passe a été changé avec succès ! Connexion en cours…\";'),('fr','messages:resetpass_forbidden','s:47:\"Les mots de passe ne peuvent pas être changés\";'),('fr','messages:resetpass-no-info','s:59:\"Vous devez être connecté pour avoir accès à cette page.\";'),('fr','messages:resetpass-submit-loggedin','s:23:\"Changer le mot de passe\";'),('fr','messages:resetpass-submit-cancel','s:7:\"Annuler\";'),('fr','messages:resetpass-wrong-oldpass','s:146:\"Mot de passe actuel ou temporaire invalide.\nVous avez peut-être déjà changé votre mot de passe ou demandé un nouveau mot de passe temporaire.\";'),('fr','messages:resetpass-temp-password','s:25:\"Mot de passe temporaire :\";'),('fr','messages:bold_sample','s:10:\"Texte gras\";'),('fr','messages:bold_tip','s:10:\"Texte gras\";'),('fr','messages:italic_sample','s:14:\"Texte italique\";'),('fr','messages:italic_tip','s:14:\"Texte italique\";'),('fr','messages:link_sample','s:13:\"Titre du lien\";'),('fr','messages:link_tip','s:12:\"Lien interne\";'),('fr','messages:extlink_sample','s:36:\"http://www.example.com titre du lien\";'),('fr','messages:extlink_tip','s:50:\"Lien externe (n’oubliez pas le préfixe http://)\";'),('fr','messages:headline_sample','s:19:\"Texte de sous-titre\";'),('fr','messages:headline_tip','s:19:\"Sous-titre niveau 2\";'),('fr','messages:math_sample','s:24:\"Entrez votre formule ici\";'),('fr','messages:math_tip','s:29:\"Formule mathématique (LaTeX)\";'),('fr','messages:nowiki_sample','s:32:\"Entrez le texte non formaté ici\";'),('fr','messages:nowiki_tip','s:23:\"Ignorer la syntaxe wiki\";'),('fr','messages:image_sample','s:11:\"Exemple.jpg\";'),('fr','messages:image_tip','s:16:\"Fichier inséré\";'),('fr','messages:media_sample','s:11:\"Exemple.ogg\";'),('fr','messages:media_tip','s:27:\"Lien vers un fichier média\";'),('fr','messages:sig_tip','s:28:\"Votre signature avec la date\";'),('fr','messages:hr_tip','s:36:\"Ligne horizontale (ne pas en abuser)\";'),('fr','messages:summary','s:10:\"Résumé :\";'),('fr','messages:subject','s:15:\"Sujet / titre :\";'),('fr','messages:minoredit','s:20:\"Modification mineure\";'),('fr','messages:watchthis','s:17:\"Suivre cette page\";'),('fr','messages:savearticle','s:7:\"Publier\";'),('fr','messages:preview','s:17:\"Prévisualisation\";'),('fr','messages:showpreview','s:14:\"Prévisualiser\";'),('fr','messages:showlivepreview','s:14:\"Aperçu rapide\";'),('fr','messages:showdiff','s:22:\"Modifications en cours\";'),('fr','messages:anoneditwarning','s:121:\"\'\'\'Attention :\'\'\' vous n’êtes pas identifié(e). Votre adresse IP sera enregistrée dans l’historique de cette page.\";'),('fr','messages:missingsummary','s:208:\"\'\'\'Rappel :\'\'\' vous n’avez pas encore fourni le résumé de votre modification.\nSi vous cliquez de nouveau sur le bouton « {{MediaWiki:Savearticle}} », la publication sera faite sans nouvel avertissement.\";'),('fr','messages:missingcommenttext','s:42:\"Veuillez entrer un commentaire ci-dessous.\";'),('fr','messages:missingcommentheader','s:192:\"\'\'\'Rappel :\'\'\' vous n’avez pas fourni de sujet ou de titre à ce commentaire.\nSi vous cliquez de nouveau sur « {{MediaWiki:Savearticle}} », votre modification sera enregistrée sans titre.\";'),('fr','messages:summary-preview','s:21:\"Aperçu du résumé :\";'),('fr','messages:subject-preview','s:34:\"Prévisualisation du sujet/titre :\";'),('fr','messages:blockedtitle','s:28:\"L’utilisateur est bloqué.\";'),('fr','messages:blockedtext','s:721:\"\'\'\'Votre compte utilisateur ou votre adresse IP a été bloqué.\'\'\'\n\nLe blocage a été effectué par $1.\nLa raison invoquée est la suivante : \'\'$2\'\'.\n\n* Début du blocage : $8\n* Expiration du blocage : $6\n* Compte bloqué : $7.\n\nVous pouvez contacter $1 ou un autre [[{{MediaWiki:Grouppage-sysop}}|administrateur]] pour en discuter.\nVous ne pouvez utiliser la fonction « Envoyer un courriel à cet utilisateur » que si une adresse de courriel valide est spécifiée dans vos [[Special:Preferences|préférences]] et que cette fonctionnalité n’a pas été bloquée.\nVotre adresse IP actuelle est $3 et votre identifiant de blocage est $5.\nVeuillez préciser ces indications dans toutes les requêtes que vous ferez.\";'),('fr','messages:autoblockedtext','s:741:\"Votre adresse IP a été bloquée automatiquement car elle a été utilisée par un autre utilisateur, lui-même bloqué par $1.\nLa raison invoquée est :\n\n:\'\'$2\'\'\n\n* Début du blocage : $8\n* Expiration du blocage : $6\n* Compte bloqué : $7\n\nVous pouvez contacter $1 ou l’un des autres [[{{MediaWiki:Grouppage-sysop}}|administrateurs]] pour discuter de ce blocage.\n\nNotez que vous ne pourrez utiliser la fonctionnalité d’envoi de courriel que si vous avez une adresse de courriel validée dans vos [[Special:Preferences|préférences]] et que la fonctionnalité n’a pas été désactivée.\n\nVotre adresse IP actuelle est $3, et le numéro de blocage est $5.\nVeuillez préciser ces indications dans toutes les requêtes que vous ferez.\";'),('fr','messages:blockednoreason','s:21:\"aucune raison donnée\";'),('fr','messages:blockedoriginalsource','s:53:\"Le code source de  \'\'\'$1\'\'\' est indiqué ci-dessous :\";'),('fr','messages:blockededitsource','s:86:\"Le contenu de \'\'\'vos modifications\'\'\' apportées à \'\'\'$1\'\'\' est indiqué ci-dessous :\";'),('fr','messages:whitelistedittitle','s:46:\"Connexion nécessaire pour modifier le contenu\";'),('fr','messages:whitelistedittext','s:68:\"Vous devez être $1 pour avoir la permission de modifier le contenu.\";'),('fr','messages:confirmedittext','s:188:\"Vous devez confirmer votre adresse de courriel avant de modifier les pages.\nVeuillez entrer et valider votre adresse de courriel dans vos [[Special:Preferences|préférences utilisateur]].\";'),('fr','messages:nosuchsectiontitle','s:32:\"Impossible de trouver la section\";'),('fr','messages:nosuchsectiontext','s:146:\"Vous avez essayé de modifier une section qui n’existe pas.\nElle a peut-être été déplacée ou supprimée depuis que vous avez lu cette page.\";'),('fr','messages:loginreqtitle','s:21:\"Connexion nécessaire\";'),('fr','messages:loginreqlink','s:9:\"connecter\";'),('fr','messages:loginreqpagetext','s:46:\"Vous devez vous $1 pour voir les autres pages.\";'),('fr','messages:accmailtitle','s:21:\"Mot de passe envoyé.\";'),('fr','messages:accmailtext','s:247:\"Un mot de passe généré aléatoirement pour [[User talk:$1|$1]] a été envoyé à $2.\nLe mot de passe pour ce nouveau compte peut être changé sur la page \'\'[[Special:ChangePassword|de changement de mot de passe]]\'\' après s’être connecté.\";'),('fr','messages:newarticle','s:9:\"(Nouveau)\";'),('fr','messages:newarticletext','s:426:\"Vous avez suivi un lien vers une page qui n’existe pas encore ou qui a été [{{fullurl:Special:Log|type=delete&page={{FULLPAGENAMEE}}}} effacée].\nPour créer cette page, entrez votre texte dans la boîte ci-dessous (vous pouvez consulter [[{{MediaWiki:Helppage}}|la page d’aide]] pour plus d’informations).\nSi vous êtes arrivé{{GENDER:||e|(e)}} ici par erreur, cliquez sur le bouton \'\'\'retour\'\'\' de votre navigateur.\";'),('fr','messages:anontalkpagetext','s:623:\"---- \'\'Vous êtes sur la page de discussion d’un utilisateur anonyme qui n’a pas encore créé de compte ou qui n’en utilise pas. Pour cette raison, nous devons utiliser son adresse IP pour l’identifier. Une adresse IP peut être partagée par plusieurs utilisateurs. Si vous êtes un{{GENDER:||e|}} utilisat{{GENDER:|eur|rice|eur}} anonyme et si vous constatez que des commentaires qui ne vous concernent pas vous ont été adressés, vous pouvez [[Special:UserLogin/signup|créer un compte]] ou [[Special:UserLogin|vous connecter]] afin d’éviter toute confusion future avec d’autres contributeurs anonymes.\'\'\";'),('fr','messages:noarticletext','s:346:\"Il n’y a pour l’instant aucun texte sur cette page.\nVous pouvez [[Special:Search/{{PAGENAME}}|lancer une recherche sur ce titre]] dans les autres pages,\n<span class=\"plainlinks\">[{{fullurl:{{#Special:Log}}|page={{FULLPAGENAMEE}}}} rechercher dans les opérations liées]\nou [{{fullurl:{{FULLPAGENAME}}|action=edit}} créer cette page]</span>.\";'),('fr','messages:noarticletext-nopermission','s:284:\"Il n’y a pour l’instant aucun texte sur cette page.\nVous pouvez [[Special:Search/{{PAGENAME}}|faire une recherche sur ce titre]] dans les autres pages,\nou <span class=\"plainlinks\">[{{fullurl:{{#Special:Log}}|page={{FULLPAGENAMEE}}}} rechercher dans les journaux associés]</span>.\";'),('fr','messages:userpage-userdoesnotexist','s:109:\"Le compte utilisateur « $1 » n’est pas enregistré. Veuillez vérifier que vous voulez créer cette page.\";'),('fr','messages:userpage-userdoesnotexist-view','s:55:\"Le compte utilisateur « $1 » n’est pas enregistré.\";'),('fr','messages:blocked-notice-logextract','s:139:\"Cet utilisateur est actuellement bloqué.\nLa dernière entrée du registre des blocages est indiquée ci-dessous à titre d’information :\";'),('fr','messages:clearyourcache','s:488:\"\'\'\'Note :\'\'\' après avoir enregistré vos préférences, vous devrez forcer le rechargement complet du cache de votre navigateur pour voir les changements.\n\'\'\'Mozilla / Firefox / Konqueror / Safari :\'\'\' maintenez la touche \'\'Majuscule\'\' (\'\'Shift\'\') en cliquant sur le bouton \'\'Actualiser\'\' (\'\'Reload\'\') ou pressez \'\'Maj-Ctrl-R\'\' (\'\'Maj-Cmd-R\'\' sur Apple Mac) ;\n\'\'\'Internet Explorer / Opera :\'\'\' maintenez la touche \'\'Ctrl\'\' en cliquant sur le bouton \'\'Actualiser\'\' ou pressez \'\'Ctrl-F5\'\'.\";'),('fr','messages:usercssyoucanpreview','s:124:\"\'\'\'Astuce :\'\'\' utilisez le bouton « {{int:showpreview}} » pour tester votre nouvelle feuille CSS avant de l’enregistrer.\";'),('fr','messages:userjsyoucanpreview','s:131:\"\'\'\'Astuce :\'\'\' utilisez le bouton « {{int:showpreview}} » pour tester votre nouvelle feuille JavaScript avant de l’enregistrer.\";'),('fr','messages:usercsspreview','s:145:\"\'\'\'Rappelez-vous que vous n’êtes qu’en train de prévisualiser votre propre feuille CSS.\'\'\'\n\'\'\'Elle n’a pas encore été enregistrée !\'\'\'\";'),('fr','messages:userjspreview','s:140:\"\'\'\'Rappelez-vous que vous êtes en train de visualiser ou de tester votre code JavaScript et qu’il n’a pas encore été enregistré !\'\'\'\";'),('fr','messages:userinvalidcssjstitle','s:242:\"\'\'\'Attention :\'\'\' il n’existe pas d’habillage « $1 ». Rappelez-vous que les pages personnelles avec extensions .css et .js utilisent des titres en minuscules, par exemple {{ns:user}}:Foo/monobook.css et non {{ns:user}}:Foo/Monobook.css.\";'),('fr','messages:updated','s:13:\"(Mis à jour)\";'),('fr','messages:note','s:12:\"\'\'\'Note :\'\'\'\";'),('fr','messages:previewnote','s:96:\"\'\'\'Attention, ce texte n’est qu’une prévisualisation et n’a pas encore été publié !\'\'\'\";'),('fr','messages:previewconflict','s:138:\"Cette prévisualisation montre le texte de la boîte supérieure de modification tel qu’il apparaîtra si vous choisissez de le publier.\";'),('fr','messages:session_fail_preview','s:248:\"\'\'\'Nous ne pouvons enregistrer votre modification à cause d’une perte d’informations concernant votre session.\'\'\'\nVeuillez réessayer.\nSi cela échoue de nouveau, essayez en vous [[Special:UserLogout|déconnectant]], puis en vous reconnectant.\";'),('fr','messages:session_fail_preview_html','s:426:\"\'\'\'Nous ne pouvons enregistrer votre modification à cause d’une perte d’informations concernant votre session.\'\'\'\n\n\'\'Parce que {{SITENAME}} a activé le HTML brut, la prévisualisation a été masquée afin de prévenir les attaques par JavaScript.\'\'\n\n\'\'\'Si la tentative de modification était légitime, veuillez réessayer.\'\'\'\nSi cela échoue de nouveau, [[Special:UserLogout|déconnectez-vous]], puis reconnectez-vous.\";'),('fr','messages:token_suffix_mismatch','s:344:\"\'\'\'Votre modification n’a pas été acceptée car votre navigateur a mal codé les caractères de ponctuation dans l’identifiant de modification.\'\'\'\nCe rejet est nécessaire pour empêcher la corruption du texte de la page.\nCe problème se produit parfois lorsque vous utilisez un serveur mandataire anonyme problématique basé sur le web.\";'),('fr','messages:editing','s:18:\"Modification de $1\";'),('fr','messages:editingsection','s:28:\"Modification de $1 (section)\";'),('fr','messages:editingcomment','s:37:\"Modification de $1 (nouvelle section)\";'),('fr','messages:editconflict','s:28:\"Conflit de modification : $1\";'),('fr','messages:explainconflict','s:460:\"Cette page a été sauvegardée après que vous avez commencé à la modifier.\nLa zone de modification supérieure contient le texte tel qu’il est enregistré actuellement dans la base de données.\nVos modifications apparaissent dans la zone de modification inférieure.\nVous allez devoir fusionner vos modifications dans le texte existant.\n\'\'\'Seul\'\'\' le texte de la zone supérieure sera sauvegardé quand vous cliquerez sur « {{MediaWiki:Savearticle}} ».\";'),('fr','messages:yourtext','s:11:\"Votre texte\";'),('fr','messages:storedversion','s:23:\"La version enregistrée\";'),('fr','messages:nonunicodebrowser','s:323:\"\'\'\'Attention : Votre navigateur ne supporte pas l’Unicode.\'\'\'\nUne solution de rechange a été trouvée pour vous permettre de modifier en toute sûreté une page : les caractères non-ASCII apparaîtront dans votre boîte de modification en tant que codes hexadécimaux. Vous devriez utiliser un navigateur plus récent.\";'),('fr','messages:editingold','s:179:\"\'\'\'Attention : vous êtes en train de modifier une ancienne version de cette page.\nSi vous la publiez, toutes les modifications effectuées depuis cette version seront perdues.\'\'\'\";'),('fr','messages:yourdiff','s:12:\"Différences\";'),('fr','messages:copyrightwarning','s:508:\"Toutes les contributions à {{SITENAME}} sont considérées comme publiées sous les termes de la $2 (voir $1 pour plus de détails). Si vous ne désirez pas que vos écrits soient modifiés et distribués à volonté, merci de ne pas les soumettre ici.<br />\nVous nous promettez aussi que vous avez écrit ceci vous-même, ou que vous l’avez copié d’une source provenant du domaine public, ou d’une ressource libre. \'\'\'N’UTILISEZ PAS DE TRAVAUX SOUS DROIT D’AUTEUR SANS AUTORISATION EXPRESSE !\'\'\'\";'),('fr','messages:copyrightwarning2','s:517:\"Toutes les contributions à {{SITENAME}} peuvent être modifiées ou supprimées par d’autres utilisateurs. Si vous ne désirez pas que vos écrits soient modifiés et distribués à volonté, merci de ne pas les soumettre ici.<br />\nVous nous promettez aussi que vous avez écrit ceci vous-même, ou que vous l’avez copié d’une source provenant du domaine public, ou d’une ressource libre. (voir $1 pour plus de détails).\n\'\'\'N’UTILISEZ PAS DE TRAVAUX SOUS DROIT D’AUTEUR SANS AUTORISATION EXPRESSE !\'\'\'\";'),('fr','messages:longpagewarning','s:221:\"\'\'\'AVERTISSEMENT : cette page a une longueur de $1 Kio ;\ncertains navigateurs Web gèrent mal la modification des pages approchant ou dépassant 32 Kio. Peut-être devriez-vous diviser la page en sections plus petites.\'\'\'\";'),('fr','messages:longpageerror','s:141:\"\'\'\'ERREUR : Le texte que vous avez soumis fait $1 Kio, ce qui dépasse la limite fixée à $2 Kio. Le texte ne peut pas être sauvegardé.\'\'\'\";'),('fr','messages:readonlywarning','s:352:\"\'\'\'AVERTISSEMENT : La base de données a été verrouillée pour des opérations de maintenance. Vous ne pouvez donc pas publier vos modifications pour l’instant.\'\'\' Vous pouvez copier le texte dans un fichier texte et le conserver pour plus tard.\n\nL’administrateur ayant verrouillé la base de données a donné l’explication suivante :<br \n/>$1\";'),('fr','messages:protectedpagewarning','s:203:\"\'\'\'AVERTISSEMENT : cette page est protégée. Seuls les utilisateurs ayant le statut d’administrateur peuvent la modifier.\'\'\' La dernière entrée du journal est affichée ci-dessous pour référence :\";'),('fr','messages:semiprotectedpagewarning','s:197:\"\'\'\'Note :\'\'\' Cette page a été protégée de telle façon que seuls les contributeurs enregistrés puissent la modifier. La dernière entrée du journal est affichée ci-dessous pour référence :\";'),('fr','messages:cascadeprotectedwarning','s:302:\"\'\'\'ATTENTION :\'\'\' Cette page a été protégée de manière à ce que seuls les administrateurs puissent l’éditer. Cette protection est héritée par son inclusion par {{PLURAL:$1|la page protégée suivante, qui a|les pages protégées suivantes, qui ont}} la « protection en cascade » activée :\";'),('fr','messages:titleprotectedwarning','s:233:\"\'\'\'ATTENTION : Cette page a été protégée de telle manière que des [[Special:ListGroupRights|droits spécifiques]] sont requis pour pouvoir la créer.\'\'\' La dernière entrée du journal est affichée ci-dessous pour référence :\";'),('fr','messages:templatesused','s:66:\"{{PLURAL:$1|Modèle utilisé|Modèles utilisés}} par cette page :\";'),('fr','messages:templatesusedpreview','s:80:\"{{PLURAL:$1|Modèle utilisé|Modèles utilisés}} dans cette prévisualisation :\";'),('fr','messages:templatesusedsection','s:70:\"{{PLURAL:$1|Modèle utilisé|Modèles utilisés}} dans cette section :\";'),('fr','messages:template-protected','s:11:\"(protégé)\";'),('fr','messages:template-semiprotected','s:16:\"(semi-protégé)\";'),('fr','messages:hiddencategories','s:83:\"{{PLURAL:$1|Catégorie cachée|Catégories cachées}} dont cette page fait partie :\";'),('fr','messages:edittools','s:127:\"<!-- Tout texte entré ici sera affiché sous les boîtes de modification ou les formulaires de téléversement de fichier. -->\";'),('fr','messages:nocreatetitle','s:26:\"Création de page limitée\";'),('fr','messages:nocreatetext','s:200:\"{{SITENAME}} a restreint la possibilité de créer de nouvelles pages.\nVous pouvez revenir en arrière et modifier une page existante, ou bien [[Special:UserLogin|vous connecter ou créer un compte]].\";'),('fr','messages:nocreate-loggedin','s:61:\"Vous n’avez pas la permission de créer de nouvelles pages.\";'),('fr','messages:sectioneditnotsupported-title','s:43:\"Modification de section non prise en charge\";'),('fr','messages:sectioneditnotsupported-text','s:87:\"La modification d’une section n’est pas supportée dans cette page de modification.\";'),('fr','messages:permissionserrors','s:21:\"Erreur de permissions\";'),('fr','messages:permissionserrorstext','s:132:\"Vous n’avez pas la permission d’effectuer l’opération demandée pour {{PLURAL:$1|la raison suivante|les raisons suivantes}} :\";'),('fr','messages:permissionserrorstext-withaction','s:115:\"Vous n’êtes pas autorisé{{GENDER:||e|(e)}} à $2, pour {{PLURAL:$1|la raison suivante|les raisons suivantes}} :\";'),('fr','messages:recreate-moveddeleted-warn','s:256:\"\'\'\'Attention : vous êtes en train de recréer une page qui a été précédemment supprimée.\'\'\'\n\nAssurez-vous qu’il est pertinent de poursuivre les modifications sur cette page. Le journal des suppressions et des déplacements est affiché ci-dessous :\";'),('fr','messages:moveddeleted-notice','s:121:\"Cette page a été supprimée. Le journal des suppressions et des déplacements est affiché ci-dessous pour référence.\";'),('fr','messages:log-fulllog','s:23:\"Voir le journal complet\";'),('fr','messages:edit-hook-aborted','s:59:\"Échec de la modification par une extension.\nCause inconnue\";'),('fr','messages:edit-gone-missing','s:78:\"N’a pas pu mettre à jour la page.\nIl semble qu’elle ait été supprimée.\";'),('fr','messages:edit-conflict','s:24:\"Conflit de modification.\";'),('fr','messages:edit-no-change','s:83:\"Votre modification a été ignorée car aucun changement n’a été fait au texte.\";'),('fr','messages:edit-already-exists','s:64:\"La nouvelle page n’a pas pu être créée.\nElle existe déjà.\";'),('fr','messages:expensive-parserfunction-warning','s:186:\"Attention : cette page contient de trop nombreux appels à des fonctions coûteuses du parseur.\n\nIl devrait y avoir moins de $2 appel{{PLURAL:$2||s}}, alors qu’il y en a maintenant $1.\";'),('fr','messages:expensive-parserfunction-category','s:60:\"Pages avec trop d’appels dispendieux de fonctions parseurs\";'),('fr','messages:post-expand-template-inclusion-warning','s:112:\"Attention : Cette page contient trop d’inclusions de modèles. Certaines inclusions ne seront pas effectuées.\";'),('fr','messages:post-expand-template-inclusion-category','s:47:\"Pages contenant trop d’inclusions de modèles\";'),('fr','messages:post-expand-template-argument-warning','s:205:\"Attention : Cette page contient au moins un paramètre de modèle dont l’inclusion est rendue impossible. Après extension, celui-ci aurait produit un résultat trop long, il n’a donc pas été inclus.\";'),('fr','messages:post-expand-template-argument-category','s:56:\"Pages contenant des paramètres de modèle non évalués\";'),('fr','messages:parser-template-loop-warning','s:36:\"Modèle en boucle détecté : [[$1]]\";'),('fr','messages:parser-template-recursion-depth-warning','s:59:\"Limite de profondeur des appels de modèles dépassée ($1)\";'),('fr','messages:language-converter-depth-warning','s:63:\"Limite de profondeur du convertisseur de langue dépassée ($1)\";'),('fr','messages:undo-success','s:141:\"Cette modification va être défaite. Veuillez vérifier les modifications ci-dessous, puis publier si c’est bien ce que vous voulez faire.\";'),('fr','messages:undo-failure','s:113:\"Cette modification ne peut pas être défaite : cela entrerait en conflit avec les modifications intermédiaires.\";'),('fr','messages:undo-norev','s:108:\"La modification n’a pas pu être défaite parce qu’elle est inexistante ou qu’elle a été supprimée.\";'),('fr','messages:undo-summary','s:96:\"Annulation des modifications $1 de [[Special:Contributions/$2|$2]] ([[User talk:$2|discussion]])\";'),('fr','messages:cantcreateaccounttitle','s:36:\"Vous ne pouvez pas créer de compte.\";'),('fr','messages:cantcreateaccount-text','s:129:\"La création de compte depuis cette adresse IP (<b>$1</b>) a été bloquée par [[User:$3|$3]].\n\nLa raison donnée était \'\'$2\'\'.\";'),('fr','messages:viewpagelogs','s:35:\"Voir les opérations sur cette page\";'),('fr','messages:nohistory','s:49:\"Il n’existe pas d’historique pour cette page.\";'),('fr','messages:currentrev','s:16:\"Version actuelle\";'),('fr','messages:currentrev-asof','s:30:\"Version actuelle en date du $1\";'),('fr','messages:revisionasof','s:13:\"Version du $1\";'),('fr','messages:revision-info','s:20:\"Version du $1 par $2\";'),('fr','messages:previousrevision','s:24:\"← Version précédente\";'),('fr','messages:nextrevision','s:20:\"Version suivante →\";'),('fr','messages:currentrevisionlink','s:24:\"Voir la version courante\";'),('fr','messages:cur','s:4:\"actu\";'),('fr','messages:next','s:7:\"suivant\";'),('fr','messages:last','s:4:\"diff\";'),('fr','messages:page_first','s:9:\"première\";'),('fr','messages:page_last','s:9:\"dernière\";'),('fr','messages:histlegend','s:167:\"Légende : ({{MediaWiki:Cur}}) = différence avec la version actuelle, ({{MediaWiki:Last}}) = différence avec la version précédente, <b>m</b> = modification mineure\";'),('fr','messages:history-fieldset-title','s:28:\"Naviguer dans l’historique\";'),('fr','messages:history-show-deleted','s:20:\"Supprimés seulement\";'),('fr','messages:histfirst','s:15:\"toute première\";'),('fr','messages:histlast','s:15:\"toute dernière\";'),('fr','messages:historysize','s:26:\"($1 octet{{PLURAL:$1||s}})\";'),('fr','messages:historyempty','s:6:\"(vide)\";'),('fr','messages:history-feed-title','s:23:\"Historique des versions\";'),('fr','messages:history-feed-description','s:38:\"Historique pour cette page sur le wiki\";'),('fr','messages:history-feed-item-nocomment','s:8:\"$1 le $2\";'),('fr','messages:history-feed-empty','s:168:\"La page demandée n’existe pas.\nElle a peut-être été effacée ou renommée.\nEssayez de [[Special:Search|rechercher sur le wiki]] pour trouver des pages en rapport.\";'),('fr','messages:rev-deleted-comment','s:23:\"(commentaire supprimé)\";'),('fr','messages:rev-deleted-user','s:31:\"(nom d’utilisateur supprimé)\";'),('fr','messages:rev-deleted-event','s:20:\"(entrée supprimée)\";'),('fr','messages:rev-deleted-user-contribs','s:91:\"[nom d’utilisateur ou adresse IP supprimée - modification cachée sur les contributions]\";'),('fr','messages:rev-deleted-text-permission','s:172:\"Cette version de la page a été \'\'\'effacée\'\'\'.\nDes détails sont disponibles dans le [{{fullurl:{{#Special:Log}}/delete|page={{FULLPAGENAMEE}}}} journal des effacements].\";'),('fr','messages:rev-deleted-text-unhide','s:258:\"Cette version de la page a été \'\'\'effacée\'\'\'.\nDes détails sont disponibles dans [{{fullurl:{{#Special:Log}}/delete|page={{FULLPAGENAMEE}}}} le journal des effacements].\nComme administrateur, vous pouvez toujours [$1 voir cette version] si vous le voulez.\";'),('fr','messages:rev-suppressed-text-unhide','s:262:\"Cette version de la page a été \'\'\'supprimée\'\'\'.\nDes détails sont disponibles dans [{{fullurl:{{#Special:Log}}/suppress|page={{FULLPAGENAMEE}}}} le journal des suppression].\nComme administrateur, vous pouvez toujours [$1 voir cette version] si vous le voulez.\";'),('fr','messages:rev-deleted-text-view','s:229:\"Cette version de la page a été \'\'\'effacée\'\'\'.\nEn tant qu’administrateur, vous pouvez la visualiser ; des détails sont disponibles dans le [{{fullurl:{{#Special:Log}}/delete|page={{FULLPAGENAMEE}}}} journal des effacements].\";'),('fr','messages:rev-suppressed-text-view','s:234:\"Cette version de la page a été \'\'\'supprimée\'\'\'.\nEn tant qu’administrateur, vous pouvez la visualiser ; des détails sont disponibles dans le [{{fullurl:{{#Special:Log}}/suppress|page={{FULLPAGENAMEE}}}} journal des suppressions].\";'),('fr','messages:rev-deleted-no-diff','s:207:\"Vous ne pouvez pas voir ce diff parce qu’une des versions a été \'\'\'effacée\'\'\'.\nDes détails sont disponibles dans le [{{fullurl:{{#Special:Log}}/delete|page={{FULLPAGENAMEE}}}} journal des effacements].\";'),('fr','messages:rev-suppressed-no-diff','s:90:\"Vous ne pouvez pas voir cette différence car une des révisions a été \'\'\'supprimée\'\'\'.\";'),('fr','messages:rev-deleted-unhide-diff','s:283:\"Une des révisions de cette différence a été \'\'\'effacée\'\'\'.\nDes détails sont disponibles dans le [{{fullurl:{{#Special:Log}}/delete|page={{FULLPAGENAMEE}}}} journal des effacements].\nEn tant qu’administrateur vous pouvez toujours [$1 voir cette différence] si vous le voulez.\";'),('fr','messages:rev-suppressed-unhide-diff','s:284:\"L’une des révisions de ce diff a été \'\'\'supprimée\'\'\'.\nDes détails sont disponibles dans le [{{fullurl:{{#Special:Log}}/suppress|page={{FULLPAGENAMEE}}}} journal des suppressions].\nEn tant qu’administrateur, vous pouvez toujours [$1 voir ce diff] si vous souhaitez poursuivre.\";'),('fr','messages:rev-deleted-diff-view','s:236:\"Une des révisions de ce diff a été \'\'\'supprimée\'\'\'.\nEn tant qu’administrateur, vous pouvez voir ce diff ; des détails sont disponibles dans le [{{fullurl:{{#Special:Log}}/delete|page={{FULLPAGENAMEE}}}} journal des suppressions].\";'),('fr','messages:rev-suppressed-diff-view','s:235:\"Une des révisions de ce diff a été \'\'\'effacée\'\'\'.\nEn tant qu’administrateur, vous pouvez voir ce diff ; des détails sont disponibles dans le [{{fullurl:{{#Special:Log}}/suppress|page={{FULLPAGENAMEE}}}} journal des effacements].\";'),('fr','messages:rev-delundel','s:16:\"afficher/masquer\";'),('fr','messages:rev-showdeleted','s:8:\"afficher\";'),('fr','messages:revisiondelete','s:39:\"Supprimer ou restaurer des événements\";'),('fr','messages:revdelete-nooldid-title','s:24:\"Version cible non valide\";'),('fr','messages:revdelete-nooldid-text','s:123:\"Vous n’avez pas précisé la version cible de cette fonction, elle n’existe pas, ou il s’agit de la version actuelle.\";'),('fr','messages:revdelete-nologtype-title','s:32:\"Aucun type de journal spécifié\";'),('fr','messages:revdelete-nologtype-text','s:94:\"Vous n’avez pas spécifié un type de journal sur lequel cette action doit être réalisée.\";'),('fr','messages:revdelete-nologid-title','s:27:\"Entrée du journal invalide\";'),('fr','messages:revdelete-nologid-text','s:152:\"Vous n’avez pas spécifié une entrée du journal sur laquelle cette action doit être effectuée, ou alors l’événement spécifié n’existe pas.\";'),('fr','messages:revdelete-no-file','s:37:\"Le fichier spécifié n’existe pas.\";'),('fr','messages:revdelete-show-file-confirm','s:112:\"Êtes-vous sûr de vouloir voir la révision supprimée du fichier « <nowiki>$1</nowiki> » datant du $2 à $3?\";'),('fr','messages:revdelete-show-file-submit','s:3:\"Oui\";'),('fr','messages:revdelete-selected','s:86:\"\'\'\'{{PLURAL:$2|Version sélectionnée|Versions sélectionnées}} de \'\'\'[[:$1]]\'\'\' :\'\'\'\";'),('fr','messages:logdelete-selected','s:105:\"\'\'\'{{PLURAL:$1|Événement d’historique sélectionné|Événements d’historique sélectionnés}} :\'\'\'\";'),('fr','messages:revdelete-text','s:388:\"\'\'\'Les versions et événements supprimés seront encore présents dans l’historique de la page et dans les journaux, mais leur contenu textuel sera inaccessible au public.\'\'\'\nLes autres administrateurs de {{SITENAME}} pourront toujours accéder au contenu caché et le restaurer à travers cette même interface, à moins que des restrictions supplémentaires ne soient mises en place.\";'),('fr','messages:revdelete-confirm','s:169:\"Confirmez que vous voulez effectuer cette action, que vous en comprenez les conséquences, et que vous le faites en accord avec [[{{MediaWiki:Policy-url}}|les règles]].\";'),('fr','messages:revdelete-suppress-text','s:190:\"La suppression ne doit être utilisée \'\'\'que\'\'\' dans les cas suivants :\n* Informations personnelles inappropriées\n*: \'\'adresse, numéro de téléphone, numéro de sécurité sociale, …\'\'\";'),('fr','messages:revdelete-legend','s:49:\"Mettre en place des restrictions de visibilité :\";'),('fr','messages:revdelete-hide-text','s:30:\"Masquer le texte de la version\";'),('fr','messages:revdelete-hide-image','s:29:\"Masquer le contenu du fichier\";'),('fr','messages:revdelete-hide-name','s:30:\"Masquer l’action et la cible\";'),('fr','messages:revdelete-hide-comment','s:38:\"Masquer le commentaire de modification\";'),('fr','messages:revdelete-hide-user','s:52:\"Masquer le pseudo ou l’adresse IP du contributeur.\";'),('fr','messages:revdelete-hide-restricted','s:64:\"Supprimer ces données aux administrateurs ainsi qu’aux autres\";'),('fr','messages:revdelete-radio-same','s:16:\"(ne pas changer)\";'),('fr','messages:revdelete-radio-set','s:3:\"Oui\";'),('fr','messages:revdelete-radio-unset','s:3:\"Non\";'),('fr','messages:revdelete-suppress','s:55:\"Cacher les données également pour les administrateurs\";'),('fr','messages:revdelete-unsuppress','s:53:\"Enlever les restrictions sur les versions restaurées\";'),('fr','messages:revdelete-log','s:7:\"Motif :\";'),('fr','messages:revdelete-submit','s:85:\"Appliquer {{PLURAL:$1|à la révision sélectionnée|aux révisions sélectionnées}}\";'),('fr','messages:revdelete-logentry','s:49:\"a modifié la visibilité de la version de [[$1]]\";'),('fr','messages:logdelete-logentry','s:54:\"a modifié la visibilité de l’événement de [[$1]]\";'),('fr','messages:revdelete-success','s:57:\"\'\'\'Visibilité des versions mise à jour avec succès.\'\'\'\";'),('fr','messages:revdelete-failure','s:71:\"\'\'\'La visibilité de la version n’a pas pu être mise à jour :\'\'\'\n$1\";'),('fr','messages:logdelete-success','s:55:\"\'\'\'Visibilité du journal paramétrée avec succès.\'\'\'\";'),('fr','messages:logdelete-failure','s:64:\"\'\'\'La visibilité du journal n’a pas pu être définie :\'\'\'\n$1\";'),('fr','messages:revdel-restore','s:23:\"modifier la visibilité\";'),('fr','messages:pagehist','s:21:\"Historique de la page\";'),('fr','messages:deletedhist','s:20:\"Historique supprimé\";'),('fr','messages:revdelete-content','s:7:\"contenu\";'),('fr','messages:revdelete-summary','s:24:\"résumé de modification\";'),('fr','messages:revdelete-uname','s:19:\"nom d’utilisateur\";'),('fr','messages:revdelete-restricted','s:48:\"a appliqué les restrictions aux administrateurs\";'),('fr','messages:revdelete-unrestricted','s:47:\"restrictions retirées pour les administrateurs\";'),('fr','messages:revdelete-hid','s:11:\"a caché $1\";'),('fr','messages:revdelete-unhid','s:15:\"a démasqué $1\";'),('fr','messages:revdelete-log-message','s:34:\"$1 pour $2 version{{PLURAL:$2||s}}\";'),('fr','messages:logdelete-log-message','s:37:\"$1 sur $2 évènement{{PLURAL:$2||s}}\";'),('fr','messages:revdelete-hide-current','s:128:\"Erreur lors de la suppression de l’élément daté du $1 à $2 : il est la révision courante.\nIl ne peut pas être supprimé.\";'),('fr','messages:revdelete-show-no-access','s:131:\"Erreur lors de l’affichage de l’élément daté du $1 à $2 : il est marqué comme « restreint ».\nVous n’y avez pas accès.\";'),('fr','messages:revdelete-modify-no-access','s:133:\"Erreur lors de la modification de l’élément daté du $1 à $2 : il est marqué comme « restreint ».\nVous n’y avez pas accès.\";'),('fr','messages:revdelete-modify-missing','s:107:\"Erreur lors de la modification de l’élément avec l’ID $1 : il est manquant dans la base de données !\";'),('fr','messages:revdelete-no-change','s:100:\"\'\'\'Attention :\'\'\' L’élément daté du $1 à $2 a déjà les paramètres de visibilité demandés.\";'),('fr','messages:revdelete-concurrent-change','s:174:\"Erreur lors de la modification de l’élément daté du $1 à $2 : son statut a été changé par quelqu’un d’autre pendant que vous le modifiez.\nVérifiez les journaux.\";'),('fr','messages:revdelete-only-restricted','s:194:\"Erreur lors de la suppression de l’entrée datée du $1 à $2 : vous ne pouvez pas supprimer ces éléments aux administrateurs sans également sélectionner des autres options de suppression.\";'),('fr','messages:revdelete-reason-dropdown','s:114:\"* Raisons courantes de suppression \n** Violation des droits d’auteurs\n** Renseignements personnels inappropriés\";'),('fr','messages:revdelete-otherreason','s:39:\"Autre raison / raison supplémentaire :\";'),('fr','messages:revdelete-reasonotherlist','s:12:\"Autre raison\";'),('fr','messages:revdelete-edit-reasonlist','s:45:\"Modifier les motifs fréquents de suppression\";'),('fr','messages:revdelete-offender','s:24:\"Auteur de la révision :\";'),('fr','messages:suppressionlog','s:24:\"Journal des suppressions\";'),('fr','messages:suppressionlogtext','s:258:\"Voici la liste des suppressions et des blocages qui portent sur du contenu caché aux administrateurs.\nVoir la [[Special:IPBlockList|liste des adresses IP et utilisateurs bloqués]] pour la liste des bannissements et des blocages actuellement opérationnels.\";'),('fr','messages:mergehistory','s:35:\"Fusionner les historiques des pages\";'),('fr','messages:mergehistory-header','s:205:\"Cette page vous permet de fusionner des versions de l’historique d’une page d’origine vers une nouvelle page.\nAssurez-vous que cette opération conservera la continuité de l’historique de la page.\";'),('fr','messages:mergehistory-box','s:38:\"Fusionner les versions de deux pages :\";'),('fr','messages:mergehistory-from','s:18:\"Page d’origine :\";'),('fr','messages:mergehistory-into','s:21:\"Page de destination :\";'),('fr','messages:mergehistory-list','s:40:\"Historique des modifications fusionnable\";'),('fr','messages:mergehistory-merge','s:284:\"Les versions suivantes de [[:$1]] peuvent être fusionnées avec [[:$2]]. Utilisez la colonne de boutons radio pour fusionner uniquement les versions créées du début jusqu’à la date indiquée. Notez bien que l’utilisation des liens de navigation réinitialisera cette colonne.\";'),('fr','messages:mergehistory-go','s:52:\"Voir les modifications qui peuvent être fusionnées\";'),('fr','messages:mergehistory-submit','s:22:\"Fusionner les versions\";'),('fr','messages:mergehistory-empty','s:40:\"Aucune version ne peut être fusionnée.\";'),('fr','messages:mergehistory-success','s:78:\"$3 version{{PLURAL:$3||s}} de [[:$1]] fusionnée{{PLURAL:$3||s}} dans [[:$2]].\";'),('fr','messages:mergehistory-fail','s:112:\"Impossible de procéder à la fusion des historiques. Resélectionner la page ainsi que les paramètres de date.\";'),('fr','messages:mergehistory-no-source','s:38:\"La page d’origine $1 n’existe pas.\";'),('fr','messages:mergehistory-no-destination','s:41:\"La page de destination $1 n’existe pas.\";'),('fr','messages:mergehistory-invalid-source','s:47:\"La page d’origine doit avoir un titre valide.\";'),('fr','messages:mergehistory-invalid-destination','s:50:\"La page de destination doit avoir un titre valide.\";'),('fr','messages:mergehistory-autocomment','s:31:\"[[:$1]] fusionnée avec [[:$2]]\";'),('fr','messages:mergehistory-comment','s:36:\"[[:$1]] fusionnée avec [[:$2]] : $3\";'),('fr','messages:mergehistory-same-destination','s:69:\"Les pages d’origine et de destination ne peuvent pas être la même\";'),('fr','messages:mergehistory-reason','s:7:\"Motif :\";'),('fr','messages:mergelog','s:19:\"Journal des fusions\";'),('fr','messages:pagemerge-logentry','s:54:\"[[$1]] fusionnée avec [[$2]] (versions jusqu’au $3)\";'),('fr','messages:revertmerge','s:8:\"Séparer\";'),('fr','messages:mergelogpagetext','s:102:\"Voici la liste des fusions de l’historique d’une page dans celui d’une autre les plus récentes.\";'),('fr','messages:history-title','s:35:\"Historique des versions de « $1 »\";'),('fr','messages:difference','s:33:\"(Différences entre les versions)\";'),('fr','messages:lineno','s:10:\"Ligne $1 :\";'),('fr','messages:compareselectedversions','s:37:\"Comparer les versions sélectionnées\";'),('fr','messages:showhideselectedversions','s:45:\"Afficher/masquer les versions sélectionnées\";'),('fr','messages:editundo','s:8:\"défaire\";'),('fr','messages:diff-multi','s:89:\"({{PLURAL:$1|Une version intermédiaire masquée|$1 versions intermédiaires masquées}})\";'),('fr','messages:searchresults','s:26:\"Résultats de la recherche\";'),('fr','messages:searchresults-title','s:37:\"Résultats de recherche pour « $1 »\";'),('fr','messages:searchresulttext','s:108:\"Pour plus d’informations sur la recherche dans {{SITENAME}}, voir [[{{MediaWiki:Helppage}}|{{int:help}}]].\";'),('fr','messages:searchsubtitle','s:208:\"Vous avez recherché « \'\'\'[[:$1]]\'\'\' » ([[Special:Prefixindex/$1|toutes les pages commençant par « $1 »]]{{int:pipe-separator}}[[Special:WhatLinksHere/$1|toutes les pages qui ont un lien vers « $1 »]])\";'),('fr','messages:searchsubtitleinvalid','s:35:\"Vous avez recherché « \'\'\'$1\'\'\' »\";'),('fr','messages:toomanymatches','s:99:\"Un trop grand nombre d’occurrences a été renvoyé, veuillez soumettre une requête différente.\";'),('fr','messages:titlematches','s:41:\"Correspondances dans les titres des pages\";'),('fr','messages:notitlematches','s:50:\"Aucun titre de page ne correspond à la recherche.\";'),('fr','messages:textmatches','s:39:\"Correspondances dans le texte des pages\";'),('fr','messages:notextmatches','s:50:\"Aucun texte de page ne correspond à la recherche.\";'),('fr','messages:prevn','s:43:\"{{PLURAL:$1|précédente|$1 précédentes}}\";'),('fr','messages:nextn','s:35:\"{{PLURAL:$1|suivante|$1 suivantes}}\";'),('fr','messages:prevn-title','s:62:\"$1 {{PLURAL:$1|résultat précédent|résultats précédents}}\";'),('fr','messages:nextn-title','s:54:\"$1 {{PLURAL:$1|résultat suivant|résultats suivants}}\";'),('fr','messages:shown-title','s:46:\"Afficher $1 résultat{{PLURAL:$1||s}} par page\";'),('fr','messages:viewprevnext','s:41:\"Voir ($1 {{int:pipe-separator}} $2) ($3).\";'),('fr','messages:searchmenu-legend','s:20:\"Options de recherche\";'),('fr','messages:searchmenu-exists','s:58:\"\'\'\'Il existe une page nommée « [[:$1]] » sur ce wiki\'\'\'\";'),('fr','messages:searchmenu-new','s:51:\"\'\'\'Créer la page « [[:$1|$1]] » sur ce wiki !\'\'\'\";'),('fr','messages:searchhelp-url','s:12:\"Help:Accueil\";'),('fr','messages:searchmenu-prefix','s:75:\"[[Special:PrefixIndex/$1|Rechercher les pages commençant par ce préfixe]]\";'),('fr','messages:searchprofile-articles','s:16:\"Pages de contenu\";'),('fr','messages:searchprofile-project','s:27:\"Pages d’aide et du projet\";'),('fr','messages:searchprofile-images','s:11:\"Multimédia\";'),('fr','messages:searchprofile-everything','s:4:\"Tout\";'),('fr','messages:searchprofile-advanced','s:18:\"Recherche avancée\";'),('fr','messages:searchprofile-articles-tooltip','s:18:\"Rechercher dans $1\";'),('fr','messages:searchprofile-project-tooltip','s:18:\"Rechercher dans $1\";'),('fr','messages:searchprofile-images-tooltip','s:36:\"Rechercher des fichiers multimédias\";'),('fr','messages:searchprofile-everything-tooltip','s:69:\"Rechercher dans tout le site (y compris dans les pages de discussion)\";'),('fr','messages:searchprofile-advanced-tooltip','s:45:\"Choisir les espaces de noms pour la recherche\";'),('fr','messages:search-result-size','s:27:\"$1 ($2 mot{{PLURAL:$2||s}})\";'),('fr','messages:search-result-score','s:16:\"Pertinence : $1%\";'),('fr','messages:search-redirect','s:23:\"(redirection depuis $1)\";'),('fr','messages:search-section','s:12:\"(section $1)\";'),('fr','messages:search-suggest','s:35:\"Essayez avec cette orthographe : $1\";'),('fr','messages:search-interwiki-caption','s:15:\"Projets frères\";'),('fr','messages:search-interwiki-default','s:19:\"Résultats sur $1 :\";'),('fr','messages:search-interwiki-more','s:6:\"(plus)\";'),('fr','messages:search-mwsuggest-enabled','s:16:\"avec suggestions\";'),('fr','messages:search-mwsuggest-disabled','s:16:\"sans suggestions\";'),('fr','messages:search-relatedarticle','s:7:\"Relaté\";'),('fr','messages:mwsuggest-disable','s:32:\"Désactiver les suggestions AJAX\";'),('fr','messages:searcheverything-enable','s:40:\"Rechercher dans tous les espaces de noms\";'),('fr','messages:searchrelated','s:7:\"relaté\";'),('fr','messages:searchall','s:4:\"tout\";'),('fr','messages:showingresults','s:73:\"Affichage de <b>$1</b> résultat{{PLURAL:$1||s}} à partir du #<b>$2</b>.\";'),('fr','messages:showingresultsnum','s:73:\"Affichage de <b>$3</b> résultat{{PLURAL:$3||s}} à partir du #<b>$2</b>.\";'),('fr','messages:showingresultsheader','s:83:\"{{PLURAL:$5|Résultat \'\'\'$1\'\'\'|Résultats \'\'\'$1–$2\'\'\'}} de \'\'\'$3\'\'\' pour \'\'\'$4\'\'\'\";'),('fr','messages:nonefound','s:268:\"\'\'\'Note\'\'\' : seuls certains espaces de noms sont fouillés par défaut.\nEssayez en utilisant le préfixe \'\'all:\'\' pour rechercher dans tout le contenu (y compris les pages de discussion, les modèles, etc.) ou bien utilisez l’espace de noms souhaité comme préfixe.\";'),('fr','messages:search-nonefound','s:56:\"Il n’y a aucun résultat correspondant à la requête.\";'),('fr','messages:powersearch','s:10:\"Rechercher\";'),('fr','messages:powersearch-legend','s:18:\"Recherche avancée\";'),('fr','messages:powersearch-ns','s:37:\"Rechercher dans les espaces de noms :\";'),('fr','messages:powersearch-redir','s:25:\"Afficher les redirections\";'),('fr','messages:powersearch-field','s:10:\"Rechercher\";'),('fr','messages:powersearch-togglelabel','s:8:\"Cocher :\";'),('fr','messages:powersearch-toggleall','s:4:\"Tout\";'),('fr','messages:powersearch-togglenone','s:6:\"Aucune\";'),('fr','messages:search-external','s:17:\"Recherche externe\";'),('fr','messages:searchdisabled','s:207:\"La recherche sur {{SITENAME}} est désactivée. En attendant la réactivation, vous pouvez effectuer une recherche via Google. Attention, leur indexation du contenu de {{SITENAME}} peut ne pas être à jour.\";'),('fr','messages:qbsettings','s:16:\"Barre d’outils\";'),('fr','messages:qbsettings-none','s:6:\"Aucune\";'),('fr','messages:qbsettings-fixedleft','s:6:\"Gauche\";'),('fr','messages:qbsettings-fixedright','s:6:\"Droite\";'),('fr','messages:qbsettings-floatingleft','s:19:\"Flottante à gauche\";'),('fr','messages:qbsettings-floatingright','s:19:\"Flottante à droite\";'),('fr','messages:preferences','s:13:\"Préférences\";'),('fr','messages:mypreferences','s:13:\"Préférences\";'),('fr','messages:prefs-edits','s:25:\"Nombre de modifications :\";'),('fr','messages:prefsnologin','s:13:\"Non connecté\";'),('fr','messages:prefsnologintext','s:156:\"Vous devez être <span class=\"plainlinks\">[{{fullurl:{{#Special:UserLogin}}|returnto=$1}} connecté]</span> pour modifier vos préférences d’utilisateur.\";'),('fr','messages:changepassword','s:28:\"Modification du mot de passe\";'),('fr','messages:prefs-skin','s:9:\"Habillage\";'),('fr','messages:skin-preview','s:14:\"Prévisualiser\";'),('fr','messages:prefs-math','s:15:\"Rendu des maths\";'),('fr','messages:datedefault','s:19:\"Aucune préférence\";'),('fr','messages:prefs-datetime','s:13:\"Date et heure\";'),('fr','messages:prefs-personal','s:25:\"Informations personnelles\";'),('fr','messages:prefs-rc','s:23:\"Modifications récentes\";'),('fr','messages:prefs-watchlist','s:14:\"Liste de suivi\";'),('fr','messages:prefs-watchlist-days','s:52:\"Nombre de jours à afficher dans la liste de suivi :\";'),('fr','messages:prefs-watchlist-days-max','s:17:\"(maximum 7 jours)\";'),('fr','messages:prefs-watchlist-edits','s:69:\"Nombre de modifications à afficher dans la liste de suivi étendue :\";'),('fr','messages:prefs-watchlist-edits-max','s:23:\"(nombre maximum : 1000)\";'),('fr','messages:prefs-watchlist-token','s:30:\"Jeton pour la liste de suivi :\";'),('fr','messages:prefs-misc','s:22:\"Préférences diverses\";'),('fr','messages:prefs-resetpass','s:24:\"Modifier le mot de passe\";'),('fr','messages:prefs-email','s:21:\"Options des courriels\";'),('fr','messages:prefs-rendering','s:9:\"Apparence\";'),('fr','messages:saveprefs','s:29:\"Enregistrer les préférences\";'),('fr','messages:resetprefs','s:27:\"Rétablir les préférences\";'),('fr','messages:restoreprefs','s:40:\"Restaurer toutes les valeurs par défaut\";'),('fr','messages:prefs-editing','s:24:\"Fenêtre de modification\";'),('fr','messages:prefs-edit-boxsize','s:38:\"Taille de la fenêtre de modification.\";'),('fr','messages:rows','s:10:\"Rangées :\";'),('fr','messages:columns','s:10:\"Colonnes :\";'),('fr','messages:searchresultshead','s:10:\"Recherches\";'),('fr','messages:resultsperpage','s:30:\"Nombre de réponses par page :\";'),('fr','messages:contextlines','s:31:\"Nombre de lignes par réponse :\";'),('fr','messages:contextchars','s:45:\"Nombre de caractères de contexte par ligne :\";'),('fr','messages:stub-threshold','s:92:\"Limite supérieure pour les <a href=\"#\" class=\"stub\">liens vers les ébauches</a> (octets) :\";'),('fr','messages:recentchangesdays','s:62:\"Nombre de jours à afficher dans les modifications récentes :\";'),('fr','messages:recentchangesdays-max','s:33:\"(maximum $1 jour{{PLURAL:$1||s}})\";'),('fr','messages:recentchangescount','s:49:\"Nombre de modifications à afficher par défaut :\";'),('fr','messages:prefs-help-recentchangescount','s:83:\"Ceci inclut les modifications récentes, les pages d’historiques et les journaux.\";'),('fr','messages:prefs-help-watchlist-token','s:277:\"En remplissant ceci avec une valeur secrète générera un flux RSS pour votre liste de suivi.\nToute personne connaissant ce jeton pourra lire votre liste de suivi, choisissez donc une valeur sécurisée.\nVoici une valeur générée aléatoirement que vous pouvez utiliser : $1\";'),('fr','messages:savedprefs','s:42:\"Les préférences ont été sauvegardées.\";'),('fr','messages:timezonelegend','s:16:\"Fuseau horaire :\";'),('fr','messages:localtime','s:14:\"Heure locale :\";'),('fr','messages:timezoneuseserverdefault','s:29:\"Utiliser la valeur du serveur\";'),('fr','messages:timezoneuseoffset','s:31:\"Autre (spécifier le décalage)\";'),('fr','messages:timezoneoffset','s:21:\"Décalage horaire¹ :\";'),('fr','messages:servertime','s:18:\"Heure du serveur :\";'),('fr','messages:guesstimezone','s:32:\"Utiliser la valeur du navigateur\";'),('fr','messages:timezoneregion-africa','s:7:\"Afrique\";'),('fr','messages:timezoneregion-america','s:9:\"Amérique\";'),('fr','messages:timezoneregion-antarctica','s:11:\"Antarctique\";'),('fr','messages:timezoneregion-arctic','s:8:\"Arctique\";'),('fr','messages:timezoneregion-asia','s:4:\"Asie\";'),('fr','messages:timezoneregion-atlantic','s:17:\"Océan atlantique\";'),('fr','messages:timezoneregion-australia','s:9:\"Australie\";'),('fr','messages:timezoneregion-europe','s:6:\"Europe\";'),('fr','messages:timezoneregion-indian','s:13:\"Océan indien\";'),('fr','messages:timezoneregion-pacific','s:16:\"Océan pacifique\";'),('fr','messages:allowemail','s:63:\"Autoriser l’envoi de courriels venant d’autres utilisateurs\";'),('fr','messages:prefs-searchoptions','s:20:\"Options de recherche\";'),('fr','messages:prefs-namespaces','s:15:\"Espaces de noms\";'),('fr','messages:defaultns','s:49:\"Rechercher par défaut dans ces espaces de noms :\";'),('fr','messages:default','s:7:\"défaut\";'),('fr','messages:prefs-files','s:8:\"Fichiers\";'),('fr','messages:prefs-custom-css','s:17:\"CSS personnalisé\";'),('fr','messages:prefs-custom-js','s:24:\"JavaScript personnalisé\";'),('fr','messages:prefs-reset-intro','s:129:\"Vous pouvez utiliser cette page pour restaurer vos préférences aux valeurs par défaut du site. Ceci ne peut pas être défait.\";'),('fr','messages:prefs-emailconfirm-label','s:26:\"Confirmation du courriel :\";'),('fr','messages:prefs-textboxsize','s:37:\"Taille de la fenêtre de modification\";'),('fr','messages:youremail','s:23:\"Adresse électronique :\";'),('fr','messages:username','s:21:\"Nom d’utilisateur :\";'),('fr','messages:uid','s:25:\"Numéro d’utilisateur :\";'),('fr','messages:prefs-memberingroups','s:44:\"Membre {{PLURAL:$1|du groupe|des groupes}} :\";'),('fr','messages:prefs-registration','s:22:\"Date d’inscription :\";'),('fr','messages:yourrealname','s:11:\"Nom réel :\";'),('fr','messages:yourlanguage','s:25:\"Langue de l’interface :\";'),('fr','messages:yourvariant','s:10:\"Variante :\";'),('fr','messages:yournick','s:32:\"Signature pour les discussions :\";'),('fr','messages:prefs-help-signature','s:156:\"Les commentaires sur les pages de discussion doivent être signés avec « <nowiki>~~~~</nowiki> », qui sera converti par votre signature et un horodatage.\";'),('fr','messages:badsig','s:55:\"Signature brute incorrecte.\nVérifiez vos balises HTML.\";'),('fr','messages:badsiglength','s:90:\"Votre signature est trop longue.\nElle ne doit pas dépasser $1 caractère{{PLURAL:$1||s}}.\";'),('fr','messages:yourgender','s:6:\"Sexe :\";'),('fr','messages:gender-unknown','s:14:\"Non renseigné\";'),('fr','messages:gender-male','s:8:\"Masculin\";'),('fr','messages:gender-female','s:8:\"Féminin\";'),('fr','messages:prefs-help-gender','s:108:\"Facultatif : utilisé pour accorder en genre les messages de l’interface. Cette information sera publique.\";'),('fr','messages:email','s:8:\"Courriel\";'),('fr','messages:prefs-help-realname','s:91:\"Facultatif : si vous le spécifiez, il sera utilisé pour vous attribuer vos contributions.\";'),('fr','messages:prefs-help-email','s:268:\"Facultatif : indiquer votre adresse de courriel permet de vous envoyer un nouveau mot de passe si vous oubliez le vôtre.\nVous pouvez également décider de laisser les autres vous contacter via votre page de discussion, sans avoir besoin de révéler votre identité.\";'),('fr','messages:prefs-help-email-required','s:36:\"Une adresse de courriel est requise.\";'),('fr','messages:prefs-info','s:19:\"Information de base\";'),('fr','messages:prefs-i18n','s:20:\"Internationalisation\";'),('fr','messages:prefs-signature','s:9:\"Signature\";'),('fr','messages:prefs-dateformat','s:16:\"Format des dates\";'),('fr','messages:prefs-timeoffset','s:17:\"Décalage horaire\";'),('fr','messages:prefs-advancedediting','s:17:\"Options avancées\";'),('fr','messages:prefs-advancedrc','s:17:\"Options avancées\";'),('fr','messages:prefs-advancedrendering','s:17:\"Options avancées\";'),('fr','messages:prefs-advancedsearchoptions','s:17:\"Options avancées\";'),('fr','messages:prefs-advancedwatchlist','s:17:\"Options avancées\";'),('fr','messages:prefs-display','s:21:\"Options d’affichage\";'),('fr','messages:prefs-diffs','s:12:\"Différences\";'),('fr','messages:userrights','s:35:\"Gestion des droits des utilisateurs\";'),('fr','messages:userrights-lookup-user','s:36:\"Gestion des groupes d’utilisateurs\";'),('fr','messages:userrights-user-editname','s:31:\"Entrez un nom d’utilisateur :\";'),('fr','messages:editusergroup','s:41:\"Modification des groupes d’utilisateurs\";'),('fr','messages:editinguser','s:178:\"Modification des droits de l’utilisateur \'\'\'[[User:$1|$1]]\'\'\' ([[User talk:$1|{{int:talkpagelinktext}}]]{{int:pipe-separator}}[[Special:Contributions/$1|{{int:contribslink}}]])\";'),('fr','messages:userrights-editusergroup','s:39:\"Modifier les groupes de l’utilisateur\";'),('fr','messages:saveusergroups','s:40:\"Sauvegarder les groupes d’utilisateurs\";'),('fr','messages:userrights-groupsmember','s:11:\"Membre de :\";'),('fr','messages:userrights-groupsmember-auto','s:21:\"Membre implicite de :\";'),('fr','messages:userrights-groups-help','s:310:\"Vous pouvez modifier les groupes auxquels appartient cet utilisateur.\n* Une case cochée signifie que l’utilisateur se trouve dans ce groupe.\n* Une case non cochée signifie qu’il ne s’y trouve pas.\n* Un astérisque (*) indique que vous ne pouvez pas retirer ce groupe une fois que vous l’avez ajouté.\";'),('fr','messages:userrights-reason','s:7:\"Motif :\";'),('fr','messages:userrights-no-interwiki','s:93:\"Vous n’avez pas la permission de modifier des droits d’utilisateurs sur d’autres wikis.\";'),('fr','messages:userrights-nodatabase','s:65:\"La base de donnée « $1 » n’existe pas ou n’est pas locale.\";'),('fr','messages:userrights-nologin','s:123:\"Vous devez vous [[Special:UserLogin|connecter]] avec un compte d’administrateur pour modifier des droits d’utilisateur.\";'),('fr','messages:userrights-notallowed','s:76:\"Votre compte n’a pas la permission de modifier des droits d’utilisateur.\";'),('fr','messages:userrights-changeable-col','s:36:\"Les groupes que vous pouvez modifier\";'),('fr','messages:userrights-unchangeable-col','s:43:\"Les groupes que vous ne pouvez pas modifier\";'),('fr','messages:group','s:8:\"Groupe :\";'),('fr','messages:group-user','s:12:\"Utilisateurs\";'),('fr','messages:group-autoconfirmed','s:25:\"Utilisateurs enregistrés\";'),('fr','messages:group-bot','s:4:\"Bots\";'),('fr','messages:group-sysop','s:15:\"Administrateurs\";'),('fr','messages:group-bureaucrat','s:12:\"Bureaucrates\";'),('fr','messages:group-suppress','s:12:\"Superviseurs\";'),('fr','messages:group-all','s:4:\"Tous\";'),('fr','messages:group-user-member','s:11:\"utilisateur\";'),('fr','messages:group-autoconfirmed-member','s:23:\"utilisateur enregistré\";'),('fr','messages:group-bot-member','s:3:\"bot\";'),('fr','messages:group-sysop-member','s:14:\"administrateur\";'),('fr','messages:group-bureaucrat-member','s:11:\"bureaucrate\";'),('fr','messages:group-suppress-member','s:11:\"superviseur\";'),('fr','messages:grouppage-user','s:27:\"{{ns:project}}:Utilisateurs\";'),('fr','messages:grouppage-autoconfirmed','s:40:\"{{ns:project}}:Utilisateurs enregistrés\";'),('fr','messages:grouppage-bot','s:19:\"{{ns:project}}:Bots\";'),('fr','messages:grouppage-sysop','s:30:\"{{ns:project}}:Administrateurs\";'),('fr','messages:grouppage-bureaucrat','s:27:\"{{ns:project}}:Bureaucrates\";'),('fr','messages:grouppage-suppress','s:27:\"{{ns:project}}:Superviseurs\";'),('fr','messages:right-read','s:14:\"Lire les pages\";'),('fr','messages:right-edit','s:18:\"Modifier les pages\";'),('fr','messages:right-createpage','s:58:\"Créer des pages (qui ne sont pas des pages de discussion)\";'),('fr','messages:right-createtalk','s:30:\"Créer des pages de discussion\";'),('fr','messages:right-createaccount','s:30:\"Créer des comptes utilisateur\";'),('fr','messages:right-minoredit','s:40:\"Marquer ses modifications comme mineures\";'),('fr','messages:right-move','s:18:\"Renommer des pages\";'),('fr','messages:right-move-subpages','s:40:\"Renommer des pages avec leurs sous-pages\";'),('fr','messages:right-move-rootuserpages','s:46:\"Renommer la page principale d’un utilisateur\";'),('fr','messages:right-movefile','s:21:\"Renommer des fichiers\";'),('fr','messages:right-suppressredirect','s:78:\"Ne pas créer de redirection depuis le titre d’origine en renommant une page\";'),('fr','messages:right-upload','s:25:\"Téléverser des fichiers\";'),('fr','messages:right-reupload','s:28:\"Écraser un fichier existant\";'),('fr','messages:right-reupload-own','s:55:\"Écraser un fichier que l’on a soi-même téléversé\";'),('fr','messages:right-reupload-shared','s:63:\"Écraser localement un fichier présent sur un dépôt partagé\";'),('fr','messages:right-upload_by_url','s:46:\"Téléverser un fichier depuis une adresse URL\";'),('fr','messages:right-purge','s:54:\"Purger le cache des pages sans demande de confirmation\";'),('fr','messages:right-autoconfirmed','s:35:\"Modifier les pages semi-protégées\";'),('fr','messages:right-bot','s:44:\"Être traité comme un processus automatisé\";'),('fr','messages:right-nominornewtalk','s:144:\"Ne pas déclencher la notification de nouveau message lorsqu’on effectue une modification mineure sur la page de discussion d’un utilisateur\";'),('fr','messages:right-apihighlimits','s:58:\"Utiliser des limites plus élevées dans les requêtes API\";'),('fr','messages:right-writeapi','s:40:\"Utiliser l’API de modification du wiki\";'),('fr','messages:right-delete','s:19:\"Supprimer des pages\";'),('fr','messages:right-bigdelete','s:44:\"Supprimer des pages ayant un gros historique\";'),('fr','messages:right-deleterevision','s:61:\"Supprimer ou restaurer une version particulière d’une page\";'),('fr','messages:right-deletedhistory','s:65:\"Voir les entrées des historiques supprimés mais sans leur texte\";'),('fr','messages:right-deletedtext','s:74:\"Voir le texte supprimé et les différences entre les versions supprimées\";'),('fr','messages:right-browsearchive','s:32:\"Rechercher des pages supprimées\";'),('fr','messages:right-undelete','s:29:\"Restaurer une page supprimée\";'),('fr','messages:right-suppressrevision','s:64:\"Examiner et restaurer les versions masquées aux administrateurs\";'),('fr','messages:right-suppressionlog','s:25:\"Voir les journaux privés\";'),('fr','messages:right-block','s:44:\"Bloquer en écriture d’autres utilisateurs\";'),('fr','messages:right-blockemail','s:50:\"Empêcher un utilisateur d’envoyer des courriels\";'),('fr','messages:right-hideuser','s:52:\"Bloquer un utilisateur en masquant son nom au public\";'),('fr','messages:right-ipblock-exempt','s:102:\"Ne pas être affecté par les IP bloquées, les blocages automatiques et les blocages de plages d’IP\";'),('fr','messages:right-proxyunbannable','s:75:\"Ne pas être affecté par les blocages automatiques de serveurs mandataires\";'),('fr','messages:right-protect','s:76:\"Modifier le niveau de protection des pages et modifier les pages protégées\";'),('fr','messages:right-editprotected','s:59:\"Modifier les pages protégées (sans protection en cascade)\";'),('fr','messages:right-editinterface','s:34:\"Modifier l’interface utilisateur\";'),('fr','messages:right-editusercssjs','s:63:\"Modifier les fichiers CSS et JavaScript d’autres utilisateurs\";'),('fr','messages:right-editusercss','s:49:\"Modifier les fichiers CSS d’autres utilisateurs\";'),('fr','messages:right-edituserjs','s:56:\"Modifier les fichiers JavaScript d’autres utilisateurs\";'),('fr','messages:right-rollback','s:89:\"Révoquer rapidement les modifications du dernier contributeur d’une page particulière\";'),('fr','messages:right-markbotedits','s:76:\"Marquer des modifications révoquées comme ayant été faites par un robot.\";'),('fr','messages:right-noratelimit','s:45:\"Ne pas être affecté par les limites de taux\";'),('fr','messages:right-import','s:42:\"Importer des pages depuis d’autres wikis\";'),('fr','messages:right-importupload','s:36:\"Importer des pages depuis un fichier\";'),('fr','messages:right-patrol','s:54:\"Marquer des modifications des autres comme vérifiées\";'),('fr','messages:right-autopatrol','s:68:\"Avoir ses modifications automatiquement marquées comme surveillées\";'),('fr','messages:right-patrolmarks','s:67:\"Voir les marquages de surveillance dans les modifications récentes\";'),('fr','messages:right-unwatchedpages','s:35:\"Voir la liste des pages non suivies\";'),('fr','messages:right-trackback','s:23:\"Ajouter des rétroliens\";'),('fr','messages:right-mergehistory','s:35:\"Fusionner les historiques des pages\";'),('fr','messages:right-userrights','s:43:\"Modifier tous les droits d’un utilisateur\";'),('fr','messages:right-userrights-interwiki','s:63:\"Modifier les droits d’utilisateurs qui sont sur un autre wiki\";'),('fr','messages:right-siteadmin','s:49:\"Verrouiller ou déverrouiller la base de données\";'),('fr','messages:right-reset-passwords','s:47:\"Changer le mot de passe d’autres utilisateurs\";'),('fr','messages:right-override-export-depth','s:86:\"Exporter les pages en incluant les pages liées jusqu’à une profondeur de 5 niveaux\";'),('fr','messages:right-versiondetail','s:62:\"Voir les informations étendues sur les versions des logiciels\";'),('fr','messages:right-sendemail','s:43:\"Envoyer un courriel aux autres utilisateurs\";'),('fr','messages:rightslog','s:52:\"Journal des modifications de droits d’utilisateurs\";'),('fr','messages:rightslogtext','s:67:\"Voici l’historique des modifications des droits des utilisateurs.\";'),('fr','messages:rightslogentry','s:61:\"a modifié les droits de l’utilisateur « $1 » de $2 à $3\";'),('fr','messages:rightsnone','s:7:\"(aucun)\";'),('fr','messages:action-read','s:15:\"lire cette page\";'),('fr','messages:action-edit','s:19:\"modifier cette page\";'),('fr','messages:action-createpage','s:16:\"créer des pages\";'),('fr','messages:action-createtalk','s:30:\"créer des pages de discussion\";'),('fr','messages:action-createaccount','s:28:\"créer ce compte utilisateur\";'),('fr','messages:action-minoredit','s:40:\"marquer cette modification comme mineure\";'),('fr','messages:action-move','s:19:\"renommer cette page\";'),('fr','messages:action-move-subpages','s:37:\"renommer cette page et ses sous-pages\";'),('fr','messages:action-move-rootuserpages','s:46:\"renommer la page principale d’un utilisateur\";'),('fr','messages:action-movefile','s:19:\"renommer ce fichier\";'),('fr','messages:action-upload','s:23:\"téléverser ce fichier\";'),('fr','messages:action-reupload','s:28:\"écraser ce fichier existant\";'),('fr','messages:action-reupload-shared','s:66:\"outrepasser localement ce fichier présent sur un dépôt partagé\";'),('fr','messages:action-upload_by_url','s:53:\"téléverser ce fichier à partir d’une adresse URL\";'),('fr','messages:action-writeapi','s:30:\"utiliser l‘API d’écriture\";'),('fr','messages:action-delete','s:20:\"supprimer cette page\";'),('fr','messages:action-deleterevision','s:23:\"supprimer cette version\";'),('fr','messages:action-deletedhistory','s:43:\"voir l’historique supprimé de cette page\";'),('fr','messages:action-browsearchive','s:32:\"rechercher des pages supprimées\";'),('fr','messages:action-undelete','s:20:\"restaurer cette page\";'),('fr','messages:action-suppressrevision','s:47:\"visionner et rétablir cette version supprimée\";'),('fr','messages:action-suppressionlog','s:22:\"voir ce journal privé\";'),('fr','messages:action-block','s:36:\"bloquer en écriture cet utilisateur\";'),('fr','messages:action-protect','s:50:\"modifier les niveaux de protection pour cette page\";'),('fr','messages:action-import','s:47:\"importer cette page à partir d’un autre wiki\";'),('fr','messages:action-importupload','s:57:\"importer cette page à partir d’un fichier téléversé\";'),('fr','messages:action-patrol','s:53:\"marquer la modification des autres comme patrouillée\";'),('fr','messages:action-autopatrol','s:52:\"avoir votre modification marquée comme patrouillée\";'),('fr','messages:action-unwatchedpages','s:35:\"voir la liste des pages non suivies\";'),('fr','messages:action-trackback','s:23:\"soumettre un rétrolien\";'),('fr','messages:action-mergehistory','s:38:\"fusionner l’historique de cette page\";'),('fr','messages:action-userrights','s:40:\"modifier tous les droits d’utilisateur\";'),('fr','messages:action-userrights-interwiki','s:57:\"modifier les droits des utilisateurs sur d’autres wikis\";'),('fr','messages:action-siteadmin','s:49:\"verrouiller ou déverrouiller la base de données\";'),('fr','messages:nchanges','s:31:\"$1 modification{{PLURAL:$1||s}}\";'),('fr','messages:recentchanges','s:23:\"Modifications récentes\";'),('fr','messages:recentchanges-legend','s:35:\"Options des modifications récentes\";'),('fr','messages:recentchangestext','s:63:\"Piste les changements les plus récents du wiki sur cette page.\";'),('fr','messages:recentchanges-feed-description','s:60:\"Suivre les dernières modifications de ce wiki dans un flux.\";'),('fr','messages:recentchanges-label-legend','s:14:\"Légende : $1.\";'),('fr','messages:recentchanges-legend-newpage','s:18:\"$1 - nouvelle page\";'),('fr','messages:recentchanges-label-newpage','s:45:\"Cette modification a créé une nouvelle page\";'),('fr','messages:recentchanges-legend-minor','s:25:\"$1 - modification mineure\";'),('fr','messages:recentchanges-label-minor','s:30:\"Cette modification est mineure\";'),('fr','messages:recentchanges-legend-bot','s:36:\"$1 - modification faite par un robot\";'),('fr','messages:recentchanges-label-bot','s:51:\"Cette modification a été effectuée par un robot.\";'),('fr','messages:recentchanges-legend-unpatrolled','s:34:\"$1 - modification non patrouillée\";'),('fr','messages:recentchanges-label-unpatrolled','s:55:\"Cette modification n’a pas encore été patrouillée.\";'),('fr','messages:rcnote','s:193:\"Voici {{PLURAL:$1|la dernière modification effectuée|les $1 dernières modifications effectuées}} durant {{PLURAL:$2|la dernière journée|les <b>$2</b> derniers jours}} jusqu’à $5 le $4.\";'),('fr','messages:rcnotefrom','s:77:\"Voici les modifications effectuées depuis le \'\'\'$2\'\'\' (\'\'\'$1\'\'\' au maximum).\";'),('fr','messages:rclistfrom','s:50:\"Afficher les nouvelles modifications depuis le $1.\";'),('fr','messages:rcshowhideminor','s:29:\"$1 les modifications mineures\";'),('fr','messages:rcshowhidebots','s:13:\"$1 les robots\";'),('fr','messages:rcshowhideliu','s:28:\"$1 les utilisateurs inscrits\";'),('fr','messages:rcshowhideanons','s:28:\"$1 les utilisateurs anonymes\";'),('fr','messages:rcshowhidepatr','s:33:\"$1 les modifications surveillées\";'),('fr','messages:rcshowhidemine','s:20:\"$1 mes modifications\";'),('fr','messages:rclinks','s:92:\"Afficher les $1 dernières modifications effectuées au cours des $2 derniers jours<br />$3.\";'),('fr','messages:diff','s:4:\"diff\";'),('fr','messages:hist','s:4:\"hist\";'),('fr','messages:hide','s:7:\"masquer\";'),('fr','messages:show','s:8:\"afficher\";'),('fr','messages:minoreditletter','s:1:\"m\";'),('fr','messages:newpageletter','s:1:\"N\";'),('fr','messages:boteditletter','s:1:\"b\";'),('fr','messages:number_of_watching_users_pageview','s:51:\"[$1 utilisateur{{PLURAL:$1||s}} en train de suivre]\";'),('fr','messages:rc_categories','s:49:\"Limite des catégories (séparation avec « | »)\";'),('fr','messages:rc_categories_any','s:6:\"Toutes\";'),('fr','messages:newsectionsummary','s:25:\"/* $1 */ nouvelle section\";'),('fr','messages:rc-enhanced-expand','s:41:\"Voir les détails (nécessite JavaScript)\";'),('fr','messages:rc-enhanced-hide','s:20:\"Masquer les détails\";'),('fr','messages:recentchangeslinked','s:22:\"Suivi des pages liées\";'),('fr','messages:recentchangeslinked-feed','s:22:\"Suivi des pages liées\";'),('fr','messages:recentchangeslinked-toolbox','s:22:\"Suivi des pages liées\";'),('fr','messages:recentchangeslinked-title','s:38:\"Suivi des pages associées à « $1 »\";'),('fr','messages:recentchangeslinked-noresult','s:80:\"Il n’y a pas de modification sur les pages liées pendant la période choisie.\";'),('fr','messages:recentchangeslinked-summary','s:140:\"Cette page spéciale montre les modifications récentes sur les pages qui sont liées. Les pages de votre liste de suivi sont \'\'\'en gras\'\'\'.\";'),('fr','messages:recentchangeslinked-page','s:16:\"Nom de la page :\";'),('fr','messages:recentchangeslinked-to','s:104:\"Afficher les modifications des pages qui comportent un lien vers la page donnée plutôt que l’inverse\";'),('fr','messages:upload','s:23:\"Téléverser un fichier\";'),('fr','messages:uploadbtn','s:23:\"Téléverser le fichier\";'),('fr','messages:reuploaddesc','s:53:\"Annuler et retourner au formulaire de téléversement\";'),('fr','messages:upload-tryagain','s:43:\"Envoyer la description du fichier modifiée\";'),('fr','messages:uploadnologin','s:16:\"Non connecté(e)\";'),('fr','messages:uploadnologintext','s:98:\"Vous devez être [[Special:UserLogin|connecté(e)]] pour téléverser des fichiers sur le serveur.\";'),('fr','messages:upload_directory_missing','s:103:\"Le répertoire de téléversement ($1) est introuvable et n’a pas pu être créé par le serveur web.\";'),('fr','messages:upload_directory_read_only','s:97:\"Le répertoire de téléversement ($1) n’est pas accessible en écriture depuis le serveur web.\";'),('fr','messages:uploaderror','s:25:\"Erreur de téléversement\";'),('fr','messages:uploadtext','s:980:\"Utilisez ce formulaire pour téléverser des fichiers sur le serveur.\nPour voir ou rechercher des images précédemment envoyées, consultez la [[Special:FileList|liste des images]]. Les téléversements sont aussi enregistrés dans le [[Special:Log/upload|journal des téléversements]], et les suppressions dans le [[Special:Log/delete|journal des suppressions]].\n\nPour inclure un fichier dans une page, utilisez un lien de la forme :\n* \'\'\'<code><nowiki>[[</nowiki>{{ns:file}}<nowiki>:fichier.jpg]]</nowiki></code>\'\'\', pour afficher le fichier en pleine résolution (dans le cas d’une image) ;\n* \'\'\'<code><nowiki>[[</nowiki>{{ns:file}}<nowiki>:fichier.png|200px|thumb|left|texte descriptif]]</nowiki></code>\'\'\' pour utiliser une miniature de 200 pixels de large dans une boîte à gauche avec « texte descriptif » comme description ;\n* \'\'\'<code><nowiki>[[</nowiki>{{ns:media}}<nowiki>:fichier.ogg]]</nowiki></code>\'\'\' pour lier directement vers le fichier sans l’afficher.\";'),('fr','messages:upload-permitted','s:36:\"Formats de fichiers autorisés : $1.\";'),('fr','messages:upload-preferred','s:37:\"Formats de fichiers préférés : $1.\";'),('fr','messages:upload-prohibited','s:35:\"Formats de fichiers interdits : $1.\";'),('fr','messages:uploadlog','s:28:\"Journal des téléversements\";'),('fr','messages:uploadlogpage','s:40:\"Journal des téléversements de fichiers\";'),('fr','messages:uploadlogpagetext','s:163:\"Voici la liste des derniers fichiers téléversés sur le serveur.\nVoyez la [[Special:NewFiles|galerie des nouvelles images]] pour une présentation plus visuelle.\";'),('fr','messages:filename','s:14:\"Nom du fichier\";'),('fr','messages:filedesc','s:11:\"Description\";'),('fr','messages:fileuploadsummary','s:13:\"Description :\";'),('fr','messages:filereuploadsummary','s:26:\"Modifications du fichier :\";'),('fr','messages:filestatus','s:30:\"Statut des droits d’auteur :\";'),('fr','messages:filesource','s:8:\"Source :\";'),('fr','messages:uploadedfiles','s:22:\"Fichiers téléversés\";'),('fr','messages:ignorewarning','s:52:\"Ignorer l’avertissement et sauvegarder le fichier.\";'),('fr','messages:ignorewarnings','s:26:\"Ignorer les avertissements\";'),('fr','messages:minlength1','s:59:\"Le noms de fichiers doivent comprendre au moins une lettre.\";'),('fr','messages:illegalfilename','s:142:\"Le nom de fichier « $1 » contient des caractères interdits dans les titres de pages. Merci de le renommer et de le téléverser à nouveau.\";'),('fr','messages:badfilename','s:40:\"Le fichier a été renommé en « $1 ».\";'),('fr','messages:filetype-mime-mismatch','s:56:\"L’extension du fichier ne correspond pas au type MIME.\";'),('fr','messages:filetype-badmime','s:70:\"Les fichiers du type MIME « $1 » ne peuvent pas être téléversés.\";'),('fr','messages:filetype-bad-ie-mime','s:190:\"Le fichier ne peut pas être téléversé parce qu’il serait détecté comme « $1 » par Internet Explorer, ce qui correspond à un type de fichier interdit car potentiellement dangereux.\";'),('fr','messages:filetype-unwanted-type','s:147:\"\'\'\'« .$1 »\'\'\' est un format de fichier non désiré.\n{{PLURAL:$3|Le type de fichier préconisé est|Les types de fichiers préconisés sont}} $2.\";'),('fr','messages:filetype-banned-type','s:152:\"\'\'\'« .$1 »\'\'\' n’est pas une extension de fichier autorisée.\n{{PLURAL:$3|Le type de fichiers accepté est|Les types de fichiers acceptés sont}} $2.\";'),('fr','messages:filetype-missing','s:65:\"Le fichier n’a aucune extension (comme « .jpg » par exemple).\";'),('fr','messages:large-file','s:88:\"Les fichiers téléversés ne devraient pas être plus gros que $1 ; ce fichier fait $2.\";'),('fr','messages:largefileserver','s:61:\"La taille de ce fichier est supérieure au maximum autorisé.\";'),('fr','messages:emptyfile','s:181:\"Le fichier que vous voulez téléverser semble vide.\nCeci peut être dû à une erreur dans le nom du fichier.\nVeuillez vérifier que vous désirez vraiment téléverser ce fichier.\";'),('fr','messages:fileexists','s:161:\"Un fichier existe déjà sous ce nom.\nMerci de vérifier \'\'\'<tt>[[:$1]]</tt>\'\'\' si vous n’êtes pas certain{{GENDER:||e|}} de vouloir le modifier.\n[[$1|thumb]]\";'),('fr','messages:filepageexists','s:312:\"La page de description pour ce fichier a déjà été créée ici \'\'\'<tt>[[:$1]]</tt>\'\'\', mais aucun fichier n’existe actuellement sous ce nom.\nLe résumé que vous allez spécifier n’apparaîtra pas sur la page de description.\nPour que ce soit le cas, vous devrez modifier manuellement la page. [[$1|thumb]]\";'),('fr','messages:fileexists-extension','s:191:\"Un fichier existe avec un nom proche : [[$2|thumb]]\n* Nom du fichier à téléverser : \'\'\'<tt>[[:$1]]</tt>\'\'\'\n* Nom du fichier existant : \'\'\'<tt>[[:$2]]</tt>\'\'\'\nVeuillez choisir un autre nom.\";'),('fr','messages:fileexists-thumbnail-yes','s:260:\"Le fichier semble être une image en taille réduite \'\'(vignette)\'\'. [[$1|thumb]]\nVeuillez vérifier le fichier \'\'\'<tt>[[:$1]]</tt>\'\'\'.\nSi le fichier vérifié est la même image avec la taille initiale, il n’y a pas besoin d’importer une version réduite.\";'),('fr','messages:file-thumbnail-no','s:221:\"Le nom du fichier commence par \'\'\'<tt>$1</tt>\'\'\'.\nIl est possible qu’il s’agisse d’une version réduite \'\'(vignette)\'\'.\nSi vous disposez du fichier en haute résolution, importez-le, sinon veuillez modifier son nom.\";'),('fr','messages:fileexists-forbidden','s:210:\"Un fichier avec ce nom existe déjà et ne peut pas être écrasé.\nSi vous voulez toujours téléverser votre fichier, merci de retourner en arrière et d’utiliser un nouveau nom. [[File:$1|thumb|center|$1]]\";'),('fr','messages:fileexists-shared-forbidden','s:212:\"Un fichier portant ce nom existe déjà dans le dépôt de fichiers partagé.\nSi vous voulez toujours téléverser votre fichier, veuillez revenir en arrière et utiliser un autre nom. [[File:$1|thumb|center|$1]]\";'),('fr','messages:file-exists-duplicate','s:82:\"Ce fichier est un doublon {{PLURAL:$1|du fichier suivant|des fichiers suivants}} :\";'),('fr','messages:file-deleted-duplicate','s:169:\"Un fichier identique à celui-ci ([[$1]]) a déjà été supprimé. Vous devriez vérifier le journal des suppressions de ce fichier avant de le téléverser à nouveau.\";'),('fr','messages:successfulupload','s:38:\"Téléversement effectué avec succès\";'),('fr','messages:uploadwarning','s:11:\"Attention !\";'),('fr','messages:uploadwarning-text','s:57:\"Modifiez la description du fichier et essayez de nouveau.\";'),('fr','messages:savefile','s:22:\"Sauvegarder le fichier\";'),('fr','messages:uploadedimage','s:27:\"a téléversé « [[$1]] »\";'),('fr','messages:overwroteimage','s:51:\"a téléversé une nouvelle version de « [[$1]] »\";'),('fr','messages:uploaddisabled','s:57:\"Désolé, le téléversement de fichiers est désactivé.\";'),('fr','messages:uploaddisabledtext','s:59:\"Le téléversement de fichiers est désactivé sur ce wiki.\";'),('fr','messages:php-uploaddisabledtext','s:112:\"Le téléversement de fichiers a été désactivé dans PHP. Vérifiez l’option de configuration file_uploads.\";'),('fr','messages:uploadscripted','s:121:\"Ce fichier contient du code HTML ou un script qui pourrait être interprété de façon incorrecte par un navigateur web.\";'),('fr','messages:uploadvirus','s:68:\"Ce fichier contient un virus ! Pour plus de détails, consultez : $1\";'),('fr','messages:upload-source','s:14:\"Fichier source\";'),('fr','messages:sourcefilename','s:23:\"Nom du fichier source :\";'),('fr','messages:sourceurl','s:12:\"URL source :\";'),('fr','messages:destfilename','s:45:\"Nom sous lequel le fichier sera enregistré :\";'),('fr','messages:upload-maxfilesize','s:31:\"Taille maximale du fichier : $1\";'),('fr','messages:upload-description','s:22:\"Description du fichier\";'),('fr','messages:upload-options','s:26:\"Options de téléversement\";'),('fr','messages:watchthisupload','s:17:\"Suivre ce fichier\";'),('fr','messages:filewasdeleted','s:146:\"Un fichier avec ce nom a déjà été téléversé, puis supprimé.\nVous devriez vérifier le $1 avant de procéder à un nouveau téléversement.\";'),('fr','messages:upload-wasdeleted','s:268:\"\'\'\'Attention : vous êtes en train de recréer un fichier qui a déjà été supprimé auparavant.\'\'\'\n\nVous devriez considérer s’il est opportun de continuer le téléversement de ce fichier. Le journal des suppressions vous donnera les éléments d’information :\";'),('fr','messages:filename-bad-prefix','s:204:\"Le nom du fichier que vous téléversez commence par \'\'\'« $1 »\'\'\' qui est typiquement un nom attribué automatiquement par les appareils photo numériques.\nVeuillez choisir un nom de fichier descriptif.\";'),('fr','messages:filename-prefix-blacklist','s:499:\" #<!-- laisser cette ligne telle quelle --><pre>\n# La syntaxe est la suivante :\n#  * Tout ce qui figure entre un caractère \"#\" jusqu’à la fin de la ligne est un commentaire ;\n#  * Toute ligne non vide est un préfixe typique de nom de fichier assigné automatiquement par les appareils numériques :\nCIMG # Casio\nDSC_ # Nikon\nDSCF # Fuji\nDSCN # Nikon\nDUW # certains téléphones mobiles\nIMG # générique\nJD # Jenoptik\nMGP # Pentax\nPICT # divers\n #</pre><!-- laisser cette ligne telle quelle -->\";'),('fr','messages:upload-proto-error','s:19:\"Protocole incorrect\";'),('fr','messages:upload-proto-error-text','s:96:\"Le téléversement requiert des URL commençant par <code>http://</code> ou <code>ftp://</code>.\";'),('fr','messages:upload-file-error','s:14:\"Erreur interne\";'),('fr','messages:upload-file-error-text','s:153:\"Une erreur interne est survenue en voulant créer un fichier temporaire sur le serveur. Veuillez contacter un [[Special:ListUsers/sysop|administrateur]].\";'),('fr','messages:upload-misc-error','s:34:\"Erreur de téléversement inconnue\";'),('fr','messages:upload-misc-error-text','s:225:\"Une erreur inconnue est survenue pendant le téléversement.\nVeuillez vérifier que l’URL est valide et accessible, puis essayer à nouveau.\nSi le problème persiste, contactez un [[Special:ListUsers/sysop|administrateur]].\";'),('fr','messages:upload-too-many-redirects','s:38:\"L’URL contient trop de redirections.\";'),('fr','messages:upload-unknown-size','s:15:\"Taille inconnue\";'),('fr','messages:upload-http-error','s:35:\"Une erreur HTTP est intervenue : $1\";'),('fr','messages:img-auth-accessdenied','s:14:\"Accès refusé\";'),('fr','messages:img-auth-nopathinfo','s:217:\"PATH_INFO manquant.\nVotre serveur n’est pas paramétré pour passer cette information.\nIl fonctionne peut-être en CGI et ne supporte pas img_atuh.\nConsultez http://www.mediawiki.org/wiki/Manual:Image_Authorization.\";'),('fr','messages:img-auth-notindir','s:76:\"Le chemin demandé n’est pas le répertoire de téléversement configuré.\";'),('fr','messages:img-auth-badtitle','s:63:\"Impossible de construire un titre valide à partir de « $1 ».\";'),('fr','messages:img-auth-nologinnWL','s:75:\"Vous n’êtes pas connecté et « $1 » n’est pas dans la liste blanche.\";'),('fr','messages:img-auth-nofile','s:35:\"Le fichier « $1 » n’existe pas.\";'),('fr','messages:img-auth-isdir','s:91:\"Vous essayez d’accéder au répertoire « $1 ».\nSeul l’accès aux fichiers est permis.\";'),('fr','messages:img-auth-streaming','s:31:\"Lecture en continu de « $1 ».\";'),('fr','messages:img-auth-public','s:182:\"La fonction de img_auth.php est d’afficher des fichiers d’un wiki privé.\nCe wiki est configuré comme un wiki public.\nPour une sécurité optimale, img_auth.php est désactivé.\";'),('fr','messages:img-auth-noread','s:59:\"L’utilisateur n’a pas le droit en lecture sur « $1 ».\";'),('fr','messages:http-invalid-url','s:19:\"URL incorrecte : $1\";'),('fr','messages:http-invalid-scheme','s:57:\"Les URLs avec le schéma « $1 » ne sont pas supportées\";'),('fr','messages:http-request-error','s:49:\"Erreur inconnue lors de l’envoi de la requête.\";'),('fr','messages:http-read-error','s:23:\"Erreur de lecture HTTP.\";'),('fr','messages:http-timed-out','s:27:\"La requête HTTP a expiré.\";'),('fr','messages:http-curl-error','s:48:\"Erreur lors de la récupération de l’URL : $1\";'),('fr','messages:http-host-unreachable','s:33:\"Impossible d’atteindre l’URL.\";'),('fr','messages:http-bad-status','s:55:\"Il y a eu un problème lors de la requête HTTP : $1 $2\";'),('fr','messages:upload-curl-error6','s:15:\"URL injoignable\";'),('fr','messages:upload-curl-error6-text','s:116:\"L’URL fournie ne peut pas être atteinte. Veuillez vérifier que l’URL est correcte et que le site est en ligne.\";'),('fr','messages:upload-curl-error28','s:46:\"Dépassement du délai lors du téléversement\";'),('fr','messages:upload-curl-error28-text','s:173:\"Le site a mis trop longtemps à répondre. Vérifiez que le site est en ligne, attendez un peu et réessayez. Vous pouvez aussi réessayer à une heure de moindre affluence.\";'),('fr','messages:license','s:7:\"Licence\";'),('fr','messages:license-header','s:23:\"Publié sous licence(s)\";'),('fr','messages:nolicense','s:29:\"Aucune licence sélectionnée\";'),('fr','messages:license-nopreview','s:34:\"(Prévisualisation non disponible)\";'),('fr','messages:upload_source_url','s:44:\" (une URL valide et accessible publiquement)\";'),('fr','messages:upload_source_file','s:34:\" (un fichier sur votre ordinateur)\";'),('fr','messages:listfiles-summary','s:231:\"Cette page spéciale permet de lister tous les fichiers téléversés.\nPar défaut, les derniers fichiers téléversés sont affichés en tête de liste.\nCliquer sur un en-tête de colonne permet de changer l’ordre d’affichage.\";'),('fr','messages:listfiles_search_for','s:29:\"Rechercher un nom de média :\";'),('fr','messages:imgfile','s:7:\"fichier\";'),('fr','messages:listfiles','s:17:\"Liste de fichiers\";'),('fr','messages:listfiles_date','s:4:\"Date\";'),('fr','messages:listfiles_name','s:3:\"Nom\";'),('fr','messages:listfiles_user','s:11:\"Utilisateur\";'),('fr','messages:listfiles_size','s:6:\"Taille\";'),('fr','messages:listfiles_description','s:11:\"Description\";'),('fr','messages:listfiles_count','s:8:\"Versions\";'),('fr','messages:file-anchor-link','s:7:\"Fichier\";'),('fr','messages:filehist','s:21:\"Historique du fichier\";'),('fr','messages:filehist-help','s:87:\"Cliquer sur une date et heure pour voir le fichier tel qu’il était à ce moment-là.\";'),('fr','messages:filehist-deleteall','s:14:\"supprimer tout\";'),('fr','messages:filehist-deleteone','s:9:\"supprimer\";'),('fr','messages:filehist-revert','s:9:\"rétablir\";'),('fr','messages:filehist-current','s:6:\"actuel\";'),('fr','messages:filehist-datetime','s:13:\"Date et heure\";'),('fr','messages:filehist-thumb','s:9:\"Miniature\";'),('fr','messages:filehist-thumbtext','s:30:\"Vignette pour la version du $1\";'),('fr','messages:filehist-nothumb','s:16:\"Pas de miniature\";'),('fr','messages:filehist-user','s:11:\"Utilisateur\";'),('fr','messages:filehist-dimensions','s:10:\"Dimensions\";'),('fr','messages:filehist-filesize','s:17:\"Taille du fichier\";'),('fr','messages:filehist-comment','s:11:\"Commentaire\";'),('fr','messages:filehist-missing','s:16:\"Fichier manquant\";'),('fr','messages:imagelinks','s:23:\"Utilisations du fichier\";'),('fr','messages:linkstoimage','s:84:\"{{PLURAL:$1|La page suivante utilise|Les $1 pages suivantes utilisent}} ce fichier :\";'),('fr','messages:linkstoimage-more','s:268:\"Plus {{PLURAL:$1|d’une page utilise|de $1 pages utilisent}} ce fichier.\nLa liste suivante affiche seulement {{PLURAL:$1|la première page qui utilise|les $1 premières pages qui utilisent}} ce fichier.\nUne [[Special:WhatLinksHere/$2|liste complète]] est disponible.\";'),('fr','messages:nolinkstoimage','s:35:\"Aucune page n’utilise ce fichier.\";'),('fr','messages:morelinkstoimage','s:64:\"Voir [[Special:WhatLinksHere/$1|plus de liens]] vers ce fichier.\";'),('fr','messages:redirectstofile','s:90:\"{{PLURAL:$1|Le fichier suivant redirige|Les fichiers suivants redirigent}} vers celui-ci :\";'),('fr','messages:duplicatesoffile','s:159:\"{{PLURAL:$1|Le fichier suivant est un duplicata|Les fichiers suivants sont des duplicatas}} de celui-ci ([[Special:FileDuplicateSearch/$2|plus de détails]]) :\";'),('fr','messages:sharedupload','s:72:\"Ce fichier provient de $1 et peut être utilisé par d’autres projets.\";'),('fr','messages:sharedupload-desc-there','s:134:\"Ce fichier provient de $1 et peut être utilisé par d’autres projets. Voyez [$2 sa page de description] pour plus d’informations.\";'),('fr','messages:sharedupload-desc-here','s:126:\"Ce fichier provient de $1 et peut être utilisé par d’autres projets. Sa [$2 page de description] est affichée ci-dessous.\";'),('fr','messages:filepage-nofile','s:31:\"Aucun fichier de ce nom existe.\";'),('fr','messages:filepage-nofile-link','s:77:\"Aucun fichier de ce nom n’existe, mais vous pouvez [$1 en téléverser un].\";'),('fr','messages:uploadnewversion-linktext','s:47:\"Téléverser une nouvelle version de ce fichier\";'),('fr','messages:shared-repo-from','s:5:\"de $1\";'),('fr','messages:shared-repo','s:19:\"un dépôt partagé\";'),('fr','messages:shared-repo-name-wikimediacommons','s:18:\"Wikimédia Commons\";'),('fr','messages:filerevert','s:12:\"Rétablir $1\";'),('fr','messages:filerevert-legend','s:20:\"Rétablir le fichier\";'),('fr','messages:filerevert-intro','s:101:\"Vous êtes sur le point de rétablir le fichier \'\'\'[[Media:$1|$1]]\'\'\' à la [$4 version du $2 à $3].\";'),('fr','messages:filerevert-comment','s:7:\"Motif :\";'),('fr','messages:filerevert-defaultcomment','s:29:\"Version du $1 à $2 rétablie\";'),('fr','messages:filerevert-submit','s:9:\"Rétablir\";'),('fr','messages:filerevert-success','s:70:\"\'\'\'[[Media:$1|$1]]\'\'\' a été rétabli à [$4 la version du $2 à $3].\";'),('fr','messages:filerevert-badversion','s:88:\"Il n’y a pas localement de version antérieure du fichier qui porte la date indiquée.\";'),('fr','messages:filedelete','s:12:\"Supprimer $1\";'),('fr','messages:filedelete-legend','s:20:\"Supprimer le fichier\";'),('fr','messages:filedelete-intro','s:89:\"Vous êtes sur le point de supprimer \'\'\'[[Media:$1|$1]]\'\'\' ainsi que tout son historique.\";'),('fr','messages:filedelete-intro-old','s:85:\"Vous êtes en train d’effacer la version de \'\'\'[[Media:$1|$1]]\'\'\' du [$4 $2 à $3].\";'),('fr','messages:filedelete-comment','s:7:\"Motif :\";'),('fr','messages:filedelete-submit','s:9:\"Supprimer\";'),('fr','messages:filedelete-success','s:27:\"\'\'\'$1\'\'\' a été supprimé.\";'),('fr','messages:filedelete-success-old','s:67:\"La version de \'\'\'[[Media:$1|$1]]\'\'\' du $2 à $3 a été supprimée.\";'),('fr','messages:filedelete-nofile','s:24:\"\'\'\'$1\'\'\' n’existe pas.\";'),('fr','messages:filedelete-nofile-old','s:80:\"Il n’existe aucune version archivée de \'\'\'$1\'\'\' avec les attributs indiqués.\";'),('fr','messages:filedelete-otherreason','s:31:\"Motif autre / supplémentaire :\";'),('fr','messages:filedelete-reason-otherlist','s:11:\"Autre motif\";'),('fr','messages:filedelete-reason-dropdown','s:100:\"* Motifs fréquents de suppression de fichiers\n** Violation du droit d’auteur\n** Fichier dupliqué\";'),('fr','messages:filedelete-edit-reasonlist','s:45:\"Modifier les motifs fréquents de suppression\";'),('fr','messages:filedelete-maintenance','s:97:\"La suppression et restauration de fichiers est temporairement désactivée durant la maintenance.\";'),('fr','messages:mimesearch','s:34:\"Recherche par type de contenu MIME\";'),('fr','messages:mimesearch-summary','s:187:\"Cette page vous permet de lister les fichiers accessibles par ce wiki en fonction de leur type de contenu MIME.\nEntrée : \'\'typedecontenu\'\'/\'\'sous-type\'\', par exemple <tt>image/jpeg</tt>.\";'),('fr','messages:mimetype','s:11:\"Type MIME :\";'),('fr','messages:download','s:13:\"Télécharger\";'),('fr','messages:unwatchedpages','s:49:\"Pages ne faisant partie d’aucune liste de suivi\";'),('fr','messages:listredirects','s:22:\"Liste des redirections\";'),('fr','messages:unusedtemplates','s:20:\"Modèles inutilisés\";'),('fr','messages:unusedtemplatestext','s:229:\"Cette page liste toutes les pages de l’espace de noms « {{ns:template}} » qui ne sont incluses dans aucune autre page.\nN’oubliez pas de vérifier s’il n’y a pas d’autres liens vers les modèles avant de les supprimer.\";'),('fr','messages:unusedtemplateswlh','s:12:\"autres liens\";'),('fr','messages:randompage','s:14:\"Page au hasard\";'),('fr','messages:randompage-nopages','s:86:\"Il n’y a aucune page dans {{PLURAL:$2|l’espace de noms|les espaces de noms}} : $1.\";'),('fr','messages:randomredirect','s:29:\"Page de redirection au hasard\";'),('fr','messages:randomredirect-nopages','s:71:\"Il n’y a aucune page de redirection dans l’espace de noms « $1 ».\";'),('fr','messages:statistics','s:12:\"Statistiques\";'),('fr','messages:statistics-header-pages','s:22:\"Statistiques des pages\";'),('fr','messages:statistics-header-edits','s:30:\"Statistiques des modifications\";'),('fr','messages:statistics-header-views','s:24:\"Statistiques des visites\";'),('fr','messages:statistics-header-users','s:29:\"Statistiques des utilisateurs\";'),('fr','messages:statistics-header-hooks','s:19:\"Autres statistiques\";'),('fr','messages:statistics-articles','s:16:\"Pages de contenu\";'),('fr','messages:statistics-pages','s:5:\"Pages\";'),('fr','messages:statistics-pages-desc','s:83:\"Toutes les pages du wiki, y compris les pages de discussion, les redirections, etc.\";'),('fr','messages:statistics-files','s:21:\"Fichers téléversés\";'),('fr','messages:statistics-edits','s:62:\"Modifications de pages depuis l’installation de {{SITENAME}}\";'),('fr','messages:statistics-edits-average','s:38:\"Nombre moyen de modifications par page\";'),('fr','messages:statistics-views-total','s:7:\"Visites\";'),('fr','messages:statistics-views-peredit','s:24:\"Visites par modification\";'),('fr','messages:statistics-jobqueue','s:95:\"Longueur de la [http://www.mediawiki.org/wiki/Manual:Job_queue liste d’attente de traitement]\";'),('fr','messages:statistics-users','s:47:\"[[Special:ListUsers|Utilisateurs]] enregistrés\";'),('fr','messages:statistics-users-active','s:19:\"Utilisateurs actifs\";'),('fr','messages:statistics-users-active-desc','s:103:\"Utilisateurs ayant fait au moins une action durant {{PLURAL:$1|le dernier jours|les $1 derniers jours}}\";'),('fr','messages:statistics-mostpopular','s:26:\"Pages les plus consultées\";'),('fr','messages:disambiguations','s:19:\"Pages d’homonymie\";'),('fr','messages:disambiguationspage','s:18:\"Template:Homonymie\";'),('fr','messages:disambiguations-text','s:309:\"Les pages suivantes comportent un lien vers une \'\'\'page d’homonymie\'\'\'.\nCes liens ambigus devraient plutôt pointer vers le bon article.<br />\nUne page est considérée comme une page d’homonymie si elle inclut (directement ou récursivement) un des modèles listés sur [[MediaWiki:Disambiguationspage]].\";'),('fr','messages:doubleredirects','s:20:\"Doubles redirections\";'),('fr','messages:doubleredirectstext','s:406:\"Voici une liste des pages qui redirigent vers des pages qui sont elles-mêmes des pages de redirection.\nChaque entrée contient des liens vers la première et la seconde redirections, ainsi que la première ligne de texte de la seconde page, ce qui fournit habituellement la « vraie » page cible, vers laquelle la première redirection devrait rediriger.\nLes entrées <s>barrées</s> ont été résolues.\";'),('fr','messages:double-redirect-fixed-move','s:88:\"Cette redirection, dont la cible [[$1]] a été renommée, mène maintenant vers [[$2]].\";'),('fr','messages:double-redirect-fixer','s:25:\"Correcteur de redirection\";'),('fr','messages:brokenredirects','s:21:\"Redirections cassées\";'),('fr','messages:brokenredirectstext','s:54:\"Ces redirections mènent vers des pages inexistantes :\";'),('fr','messages:brokenredirects-edit','s:8:\"modifier\";'),('fr','messages:brokenredirects-delete','s:9:\"supprimer\";'),('fr','messages:withoutinterwiki','s:30:\"Pages sans liens inter-langues\";'),('fr','messages:withoutinterwiki-summary','s:72:\"Les pages suivantes ne possèdent pas de liens vers d’autres langues :\";'),('fr','messages:withoutinterwiki-legend','s:8:\"Préfixe\";'),('fr','messages:withoutinterwiki-submit','s:8:\"Afficher\";'),('fr','messages:fewestrevisions','s:26:\"Pages les moins modifiées\";'),('fr','messages:nbytes','s:24:\"$1 octet{{PLURAL:$1||s}}\";'),('fr','messages:ncategories','s:29:\"$1 catégorie{{PLURAL:$1||s}}\";'),('fr','messages:nlinks','s:23:\"$1 lien{{PLURAL:$1||s}}\";'),('fr','messages:nmembers','s:25:\"$1 membre{{PLURAL:$1||s}}\";'),('fr','messages:nrevisions','s:26:\"$1 version{{PLURAL:$1||s}}\";'),('fr','messages:nviews','s:31:\"$1 consultation{{PLURAL:$1||s}}\";'),('fr','messages:specialpage-empty','s:39:\"Il n’y a aucun résultat à afficher.\";'),('fr','messages:lonelypages','s:16:\"Pages orphelines\";'),('fr','messages:lonelypagestext','s:83:\"Les pages suivantes ne sont ni pointées, ni incluses par d’autres pages du wiki.\";'),('fr','messages:uncategorizedpages','s:24:\"Pages non catégorisées\";'),('fr','messages:uncategorizedcategories','s:30:\"Catégories non catégorisées\";'),('fr','messages:uncategorizedimages','s:26:\"Fichiers non catégorisés\";'),('fr','messages:uncategorizedtemplates','s:24:\"Modèles sans catégorie\";'),('fr','messages:unusedcategories','s:24:\"Catégories inutilisées\";'),('fr','messages:unusedimages','s:18:\"Fichiers orphelins\";'),('fr','messages:popularpages','s:26:\"Pages les plus consultées\";'),('fr','messages:wantedcategories','s:31:\"Catégories les plus demandées\";'),('fr','messages:wantedpages','s:25:\"Pages les plus demandées\";'),('fr','messages:wantedpages-badtitle','s:39:\"Titre invalide dans les résultats : $1\";'),('fr','messages:wantedfiles','s:27:\"Fichiers les plus demandés\";'),('fr','messages:wantedtemplates','s:18:\"Modèles demandés\";'),('fr','messages:mostlinked','s:21:\"Pages les plus liées\";'),('fr','messages:mostlinkedcategories','s:31:\"Catégories les plus utilisées\";'),('fr','messages:mostlinkedtemplates','s:27:\"Modèles les plus utilisés\";'),('fr','messages:mostcategories','s:38:\"Pages utilisant le plus de catégories\";'),('fr','messages:mostimages','s:27:\"Fichiers les plus utilisés\";'),('fr','messages:mostrevisions','s:25:\"Pages les plus modifiées\";'),('fr','messages:prefixindex','s:33:\"Toutes les pages débutant par…\";'),('fr','messages:shortpages','s:13:\"Pages courtes\";'),('fr','messages:longpages','s:13:\"Pages longues\";'),('fr','messages:deadendpages','s:16:\"Pages en impasse\";'),('fr','messages:deadendpagestext','s:76:\"Les pages suivantes ne contiennent aucun lien vers d’autres pages du wiki.\";'),('fr','messages:protectedpages','s:17:\"Pages protégées\";'),('fr','messages:protectedpages-indef','s:38:\"Uniquement les protections permanentes\";'),('fr','messages:protectedpages-cascade','s:37:\"Uniquement les protections en cascade\";'),('fr','messages:protectedpagestext','s:81:\"Les pages suivantes sont protégées contre les modifications ou le déplacement.\";'),('fr','messages:protectedpagesempty','s:47:\"Aucune page n’est protégée de cette façon.\";'),('fr','messages:protectedtitles','s:17:\"Titres protégés\";'),('fr','messages:protectedtitlestext','s:51:\"Les titres suivants sont protégés à la création\";'),('fr','messages:protectedtitlesempty','s:64:\"Aucun titre n’est actuellement protégé avec ces paramètres.\";'),('fr','messages:listusers','s:22:\"Liste des utilisateurs\";'),('fr','messages:listusers-editsonly','s:63:\"Ne montrer que les utilisateurs ayant au moins une contribution\";'),('fr','messages:listusers-creationsort','s:27:\"Trier par date de création\";'),('fr','messages:usereditcount','s:31:\"$1 modification{{PLURAL:$1||s}}\";'),('fr','messages:usercreated','s:18:\"Créé le $1 à $2\";'),('fr','messages:newpages','s:15:\"Nouvelles pages\";'),('fr','messages:newpages-username','s:21:\"Nom d’utilisateur :\";'),('fr','messages:ancientpages','s:38:\"Pages les plus anciennement modifiées\";'),('fr','messages:move','s:8:\"Renommer\";'),('fr','messages:movethispage','s:19:\"Renommer cette page\";'),('fr','messages:unusedimagestext','s:252:\"Les fichiers suivants existent, mais ne sont inclus dans aucune page.\nVeuillez noter que d’autres sites peuvent avoir un lien direct vers un fichier, et donc qu’un fichier peut être listé ici alors qu’il est en réalité utilisé sur ces sites.\";'),('fr','messages:unusedcategoriestext','s:81:\"Les catégories suivantes existent mais aucune page ou catégorie ne les utilise.\";'),('fr','messages:notargettitle','s:12:\"Pas de cible\";'),('fr','messages:notargettext','s:103:\"Vous n’avez pas indiqué une page ou un utilisateur sur lequel vous souhaitez effectuer cette action.\";'),('fr','messages:nopagetitle','s:23:\"Aucune telle page cible\";'),('fr','messages:nopagetext','s:53:\"La page cible que vous avez indiquée n’existe pas.\";'),('fr','messages:pager-newer-n','s:45:\"{{PLURAL:$1|plus récente|$1 plus récentes}}\";'),('fr','messages:pager-older-n','s:45:\"{{PLURAL:$1|plus ancienne|$1 plus anciennes}}\";'),('fr','messages:suppress','s:10:\"Superviser\";'),('fr','messages:booksources','s:23:\"Ouvrages de référence\";'),('fr','messages:booksources-search-legend','s:44:\"Rechercher parmi des ouvrages de référence\";'),('fr','messages:booksources-isbn','s:6:\"ISBN :\";'),('fr','messages:booksources-go','s:6:\"Lister\";'),('fr','messages:booksources-text','s:211:\"Voici une liste indicative et non exclusive de liens vers d’autres sites vendant des livres neufs et d’occasion et sur lesquels vous trouverez peut-être des informations sur les ouvrages que vous cherchez :\";'),('fr','messages:booksources-invalid-isbn','s:116:\"L’ISBN donné ne semble pas être correct ; vérifiez si vous avez fait une erreur en copiant la source originale.\";'),('fr','messages:specialloguserlabel','s:13:\"Utilisateur :\";'),('fr','messages:speciallogtitlelabel','s:7:\"Titre :\";'),('fr','messages:log','s:24:\"Journaux d’opérations\";'),('fr','messages:all-logs-page','s:32:\"Toutes les opérations publiques\";'),('fr','messages:alllogstext','s:245:\"Affichage combiné de tous les journaux disponibles des opérations sur {{SITENAME}}.\nVous pouvez restreindre la vue en sélectionnant un type de journal, un nom d’utilisateur ou une page affectée (tous les deux étant sensibles à la casse).\";'),('fr','messages:logempty','s:51:\"Aucune opération correspondante dans les journaux.\";'),('fr','messages:log-title-wildcard','s:50:\"Chercher parmi les titres commençant par ce texte\";'),('fr','messages:allpages','s:16:\"Toutes les pages\";'),('fr','messages:alphaindexline','s:11:\"de $1 à $2\";'),('fr','messages:nextpage','s:18:\"Page suivante ($1)\";'),('fr','messages:prevpage','s:22:\"Page précédente ($1)\";'),('fr','messages:allpagesfrom','s:33:\"Afficher les pages à partir de :\";'),('fr','messages:allpagesto','s:31:\"Afficher les pages jusqu’à :\";'),('fr','messages:allarticles','s:16:\"Toutes les pages\";'),('fr','messages:allinnamespace','s:45:\"Toutes les pages (dans l’espace de noms $1)\";'),('fr','messages:allnotinnamespace','s:48:\"Toutes les pages (hors de l’espace de noms $1)\";'),('fr','messages:allpagesprev','s:11:\"Précédent\";'),('fr','messages:allpagesnext','s:7:\"Suivant\";'),('fr','messages:allpagessubmit','s:6:\"Lister\";'),('fr','messages:allpagesprefix','s:48:\"Afficher les pages commençant par le préfixe :\";'),('fr','messages:allpagesbadtitle','s:174:\"Le titre de page indiqué est incorrect : il contient un préfixe inter-langue ou inter-wiki réservé, ou contient un ou plusieurs caractères inutilisables dans les titres.\";'),('fr','messages:allpages-bad-ns','s:51:\"{{SITENAME}} n’a pas d’espace de noms « $1 ».\";'),('fr','messages:categories','s:11:\"Catégories\";'),('fr','messages:categoriespagetext','s:274:\"{{PLURAL:$1|La catégorie suivante est utilisée|Les catégories suivantes sont utilisées}} par des pages ou fichiers.\n[[Special:UnusedCategories|Les catégories inutilisées]] ne sont pas affichées ici.\nVoyez aussi [[Special:WantedCategories|les catégories demandées]].\";'),('fr','messages:categoriesfrom','s:39:\"Afficher les catégories à partir de :\";'),('fr','messages:special-categories-sort-count','s:29:\"tri par nombre d’éléments\";'),('fr','messages:special-categories-sort-abc','s:17:\"tri alphabétique\";'),('fr','messages:deletedcontributions','s:25:\"Contributions supprimées\";'),('fr','messages:deletedcontributions-title','s:25:\"Contributions supprimées\";'),('fr','messages:sp-deletedcontributions-contribs','s:13:\"contributions\";'),('fr','messages:linksearch','s:14:\"Liens externes\";'),('fr','messages:linksearch-pat','s:24:\"Expression recherchée :\";'),('fr','messages:linksearch-ns','s:16:\"Espace de noms :\";'),('fr','messages:linksearch-ok','s:10:\"Rechercher\";'),('fr','messages:linksearch-text','s:136:\"Des caractères « jokers » peuvent être utilisés, par exemple <code>*.wikipedia.org</code>.<br />\nProtocoles reconnus : <tt>$1</tt>.\";'),('fr','messages:linksearch-line','s:21:\"$1 est lié depuis $2\";'),('fr','messages:linksearch-error','s:96:\"Les caractères jokers ne peuvent être utilisés qu’au début du nom de domaine de l’hôte.\";'),('fr','messages:listusersfrom','s:40:\"Afficher les utilisateurs à partir de :\";'),('fr','messages:listusers-submit','s:6:\"Lister\";'),('fr','messages:listusers-noresult','s:66:\"Aucun utilisateur trouvé. Vérifiez aussi les variantes de casse.\";'),('fr','messages:listusers-blocked','s:29:\"(bloqué{{GENDER:$1||e|(e)}})\";'),('fr','messages:activeusers','s:29:\"Liste des utilisateurs actifs\";'),('fr','messages:activeusers-intro','s:147:\"Ceci est une liste des utilisateurs qui ont exercé une quelconque activité au cours {{PLURAL:$1|de la dernière journée|des $1 derniers jours}}.\";'),('fr','messages:activeusers-count','s:119:\"$1 {{PLURAL:$1|modification récente|modifications récentes}} dans {{PLURAL:$3|le dernier jour|les $3 derniers jours}}\";'),('fr','messages:activeusers-from','s:34:\"Afficher les utilisateurs depuis :\";'),('fr','messages:activeusers-hidebots','s:18:\"Masquer les robots\";'),('fr','messages:activeusers-hidesysops','s:27:\"Masquer les administrateurs\";'),('fr','messages:activeusers-noresult','s:26:\"Aucun utilisateur trouvé.\";'),('fr','messages:newuserlogpage','s:45:\"Journal des créations de comptes utilisateur\";'),('fr','messages:newuserlogpagetext','s:72:\"Cette page affiche l’historique des créations de comptes utilisateur.\";'),('fr','messages:newuserlog-byemail','s:33:\"mot de passe envoyé par courriel\";'),('fr','messages:newuserlog-create-entry','s:26:\"Nouveau compte utilisateur\";'),('fr','messages:newuserlog-create2-entry','s:29:\"a créé le nouveau compte $1\";'),('fr','messages:newuserlog-autocreate-entry','s:29:\"Compte créé automatiquement\";'),('fr','messages:listgrouprights','s:35:\"Droits des groupes d’utilisateurs\";'),('fr','messages:listgrouprights-summary','s:243:\"Cette page contient une liste des groupes définis sur ce wiki ainsi que les droits d’accès qui leur sont associés.\nDes [[{{MediaWiki:Listgrouprights-helppage}}|informations additionnelles]] peuvent exister au sujet des droits individuels.\";'),('fr','messages:listgrouprights-key','s:122:\"*<span class=\"listgrouprights-granted\">Droit octroyé</span>\n*<span class=\"listgrouprights-revoked\">Droit révoqué</span>\";'),('fr','messages:listgrouprights-group','s:6:\"Groupe\";'),('fr','messages:listgrouprights-rights','s:16:\"Droits associés\";'),('fr','messages:listgrouprights-helppage','s:23:\"Help:Droits des groupes\";'),('fr','messages:listgrouprights-members','s:19:\"(liste des membres)\";'),('fr','messages:listgrouprights-addgroup','s:60:\"Ajouter des membres {{PLURAL:$2|au groupe|aux groupes}} : $1\";'),('fr','messages:listgrouprights-removegroup','s:60:\"Retirer des membres {{PLURAL:$2|du groupe|des groupes}} : $1\";'),('fr','messages:listgrouprights-addgroup-all','s:39:\"Ajouter des membres à tous les groupes\";'),('fr','messages:listgrouprights-removegroup-all','s:39:\"Retirer des membres de tous les groupes\";'),('fr','messages:listgrouprights-addgroup-self','s:78:\"Peut s’ajouter {{PLURAL:$2|le groupe|les groupes}} à son propre compte : $1\";'),('fr','messages:listgrouprights-removegroup-self','s:77:\"Peut se retirer {{PLURAL:$2|le groupe|les groupes}} de son propre compte : $1\";'),('fr','messages:listgrouprights-addgroup-self-all','s:54:\"Peut s’ajouter tous les groupes à son propre compte\";'),('fr','messages:listgrouprights-removegroup-self-all','s:53:\"Peut se retirer tous les groupes de son propre compte\";'),('fr','messages:mailnologin','s:31:\"Pas d’adresse d’expéditeur\";'),('fr','messages:mailnologintext','s:210:\"Vous devez être [[Special:UserLogin|identifié]] et avoir indiqué une adresse électronique valide dans vos [[Special:Preferences|préférences]] pour pouvoir envoyer des courriels à d’autres utilisateurs.\";'),('fr','messages:emailuser','s:23:\"Lui envoyer un courriel\";'),('fr','messages:emailpage','s:38:\"Envoyer un courriel à l’utilisateur\";'),('fr','messages:emailpagetext','s:308:\"Vous pouvez utiliser le formulaire ci-dessous pour envoyer un courriel à cet utilisateur.\nL’adresse électronique que vous avez indiquée dans [[Special:Preferences|vos préférences]] apparaîtra dans le champ « Expéditeur » de votre message ; ainsi, le destinataire pourra vous répondre directement.\";'),('fr','messages:usermailererror','s:35:\"Erreur dans l’objet du courriel :\";'),('fr','messages:defemailsubject','s:24:\"Courriel de {{SITENAME}}\";'),('fr','messages:noemailtitle','s:37:\"Destinataire sans adresse de courriel\";'),('fr','messages:noemailtext','s:68:\"Cet utilisateur n’a pas spécifié une adresse de courriel valide.\";'),('fr','messages:nowikiemailtitle','s:25:\"Pas de courriel autorisé\";'),('fr','messages:nowikiemailtext','s:90:\"Cet utilisateur a choisi de ne pas recevoir de courriel de la part d’autre utilisateurs.\";'),('fr','messages:email-legend','s:59:\"Envoyer un courriel à un autre utilisateur de {{SITENAME}}\";'),('fr','messages:emailfrom','s:13:\"Expéditeur :\";'),('fr','messages:emailto','s:14:\"Destinataire :\";'),('fr','messages:emailsubject','s:7:\"Objet :\";'),('fr','messages:emailmessage','s:9:\"Message :\";'),('fr','messages:emailsend','s:7:\"Envoyer\";'),('fr','messages:emailccme','s:50:\"M’envoyer par courriel une copie de mon message.\";'),('fr','messages:emailccsubject','s:33:\"Copie de votre message à $1 : $2\";'),('fr','messages:emailsent','s:16:\"Courriel envoyé\";'),('fr','messages:emailsenttext','s:43:\"Votre message a été envoyé par courriel.\";'),('fr','messages:emailuserfooter','s:130:\"Ce courriel a été envoyé par « $1 » à « $2 » par la fonction « Envoyer un courriel à l’utilisateur » de {{SITENAME}}.\";'),('fr','messages:watchlist','s:14:\"Liste de suivi\";'),('fr','messages:mywatchlist','s:14:\"Liste de suivi\";'),('fr','messages:watchlistfor','s:15:\"(pour \'\'\'$1\'\'\')\";'),('fr','messages:nowatchlist','s:48:\"Votre liste de suivi ne référence aucune page.\";'),('fr','messages:watchlistanontext','s:84:\"Veuillez vous $1 pour visualiser ou modifier les éléments de votre liste de suivi.\";'),('fr','messages:watchnologin','s:13:\"Non connecté\";'),('fr','messages:watchnologintext','s:85:\"Vous devez être [[Special:UserLogin|identifié]] pour modifier votre liste de suivi.\";'),('fr','messages:addedwatch','s:28:\"Ajouté à la liste de suivi\";'),('fr','messages:addedwatchtext','s:325:\"La page « [[:$1]] » a été ajoutée à votre [[Special:Watchlist|liste de suivi]]. Les prochaines modifications de cette page et de la page de discussion associée y seront répertoriées. La page apparaîtra \'\'\'en gras\'\'\' dans la [[Special:RecentChanges|liste des modifications récentes]] pour en faciliter le repérage.\";'),('fr','messages:removedwatch','s:29:\"Retirée de la liste de suivi\";'),('fr','messages:removedwatchtext','s:85:\"La page « [[:$1]] » a été retirée de votre [[Special:Watchlist|liste de suivi]].\";'),('fr','messages:watch','s:6:\"Suivre\";'),('fr','messages:watchthispage','s:17:\"Suivre cette page\";'),('fr','messages:unwatch','s:14:\"Ne plus suivre\";'),('fr','messages:unwatchthispage','s:14:\"Ne plus suivre\";'),('fr','messages:notanarticle','s:34:\"Ce n’est pas une page de contenu\";'),('fr','messages:notvisiblerev','s:29:\"La version a été supprimée\";'),('fr','messages:watchnochange','s:87:\"Aucun des éléments que vous suivez n’a été modifié durant la période affichée.\";'),('fr','messages:watchlist-details','s:95:\"Votre liste de suivi référence $1 page{{PLURAL:$1||s}}, sans compter les pages de discussion.\";'),('fr','messages:wlheader-enotif','s:44:\"* La notification par courriel est activée.\";'),('fr','messages:wlheader-showupdated','s:97:\"* Les pages qui ont été modifiées depuis votre dernière visite sont affichées en \'\'\'gras\'\'\'.\";'),('fr','messages:watchmethod-recent','s:74:\"vérification des modifications récentes pour y trouver des pages suivies\";'),('fr','messages:watchmethod-list','s:74:\"vérification des pages suivies pour y trouver des modifications récentes\";'),('fr','messages:watchlistcontains','s:57:\"Votre liste de suivi référence $1 page{{PLURAL:$1||s}}.\";'),('fr','messages:iteminvalidname','s:60:\"Problème avec l’élément « $1 » : le nom est invalide.\";'),('fr','messages:wlnote','s:199:\"Ci-dessous {{PLURAL:$1|figure la dernière modification effectuée|figurent les \'\'\'$1\'\'\' dernières modifications effectuées}} durant {{PLURAL:$2|la dernière heure|les \'\'\'$2\'\'\' dernières heures}}.\";'),('fr','messages:wlshowlast','s:66:\"Montrer les dernières $1 heures, les derniers $2 jours ou bien $3\";'),('fr','messages:watchlist-options','s:28:\"Options de la liste de suivi\";'),('fr','messages:watching','s:8:\"Suivi…\";'),('fr','messages:unwatching','s:15:\"Fin du suivi…\";'),('fr','messages:enotif_mailer','s:53:\"Système de notification par courriel de {{SITENAME}}\";'),('fr','messages:enotif_reset','s:40:\"Marquer toutes les pages comme visitées\";'),('fr','messages:enotif_newpagetext','s:27:\"Ceci est une nouvelle page.\";'),('fr','messages:enotif_impersonal_salutation','s:27:\"Utilisateur de {{SITENAME}}\";'),('fr','messages:changed','s:9:\"modifiée\";'),('fr','messages:created','s:7:\"créée\";'),('fr','messages:enotif_subject','s:76:\"La page $PAGETITLE de {{SITENAME}} a été $CHANGEDORCREATED par $PAGEEDITOR\";'),('fr','messages:enotif_lastvisited','s:65:\"Voyez $1 pour tous les changements depuis votre dernière visite.\";'),('fr','messages:enotif_lastdiff','s:41:\"Voyez $1 pour visualiser ces changements.\";'),('fr','messages:enotif_anon_editor','s:30:\"utilisateur non-enregistré $1\";'),('fr','messages:enotif_body','s:865:\"Cher $WATCHINGUSERNAME,\n\nLa page « $PAGETITLE » de {{SITENAME}} a été $CHANGEDORCREATED le $PAGEEDITDATE par « $PAGEEDITOR », visitez $PAGETITLE_URL pour visualiser la version actuelle.\n\n$NEWPAGE\n\nRésumé du contributeur : $PAGESUMMARY $PAGEMINOREDIT\n\nContactez ce contributeur :\ncourriel : $PAGEEDITOR_EMAIL\nwiki : $PAGEEDITOR_WIKI\n\nIl n’y aura pas d’autres notifications en cas de changements ultérieurs, à moins que vous ne visitiez cette page.\nVous pouvez aussi réinitialiser les drapeaux de notification pour toutes les pages de votre liste de suivi.\n\n             Votre système de notification de {{SITENAME}}\n\n--\nPour modifier les paramètres de votre liste de suivi, visitez\n{{fullurl:{{#special:Watchlist}}/edit}}\n\nPour supprimer la page de votre liste de suivi, visitez\n$UNWATCHURL\n\nRetour et assistance :\n{{fullurl:{{MediaWiki:Helppage}}}}\";'),('fr','messages:deletepage','s:17:\"Supprimer la page\";'),('fr','messages:confirm','s:9:\"Confirmer\";'),('fr','messages:excontent','s:18:\"contenait « $1 »\";'),('fr','messages:excontentauthor','s:84:\"contenait « $1 » (et son seul contributeur était [[Special:Contributions/$2|$2]])\";'),('fr','messages:exbeforeblank','s:36:\"contenait avant blanchiment « $1 »\";'),('fr','messages:exblank','s:19:\"la page était vide\";'),('fr','messages:delete-confirm','s:18:\"Supprimer « $1 »\";'),('fr','messages:delete-legend','s:9:\"Supprimer\";'),('fr','messages:historywarning','s:153:\"\'\'\'Attention :\'\'\' la page que vous êtes sur le point de supprimer a un historique qui contient approximativement $1 {{PLURAL:$1|révision|révisions}} :\";'),('fr','messages:confirmdeletetext','s:313:\"Vous êtes sur le point de supprimer une page ou un fichier, ainsi que toutes ses versions antérieures historisées. Veuillez confirmer que c’est bien là ce que vous voulez faire, que vous en comprenez les conséquences et que vous faites ceci en accord avec les [[{{MediaWiki:Policy-url}}|règles internes]].\";'),('fr','messages:actioncomplete','s:17:\"Action effectuée\";'),('fr','messages:actionfailed','s:21:\"L’action a échoué\";'),('fr','messages:deletedtext','s:95:\"« <nowiki>$1</nowiki> » a été supprimé.\nVoir $2 pour une liste des suppressions récentes.\";'),('fr','messages:deletedarticle','s:24:\"a supprimé « [[$1]] »\";'),('fr','messages:suppressedarticle','s:24:\"a supprimé « [[$1]] »\";'),('fr','messages:dellogpage','s:32:\"Journal des suppressions de page\";'),('fr','messages:dellogpagetext','s:51:\"Voici la liste des suppressions les plus récentes.\";'),('fr','messages:deletionlog','s:24:\"journal des suppressions\";'),('fr','messages:reverted','s:30:\"Version précédente rétablie\";'),('fr','messages:deletecomment','s:7:\"Motif :\";'),('fr','messages:deleteotherreason','s:32:\"Motif autre ou supplémentaire :\";'),('fr','messages:deletereasonotherlist','s:11:\"Autre motif\";'),('fr','messages:deletereason-dropdown','s:115:\"* Motifs de suppression les plus courants\n** Demande de l’auteur\n** Violation des droits d’auteur\n** Vandalisme\";'),('fr','messages:delete-edit-reasonlist','s:42:\"Modifier les motifs de suppression de page\";'),('fr','messages:delete-toobig','s:214:\"Cette page possède un historique important de modifications, dépassant $1 version{{PLURAL:$1||s}}.\nLa suppression de telles pages a été restreinte pour prévenir des perturbations accidentelles de {{SITENAME}}.\";'),('fr','messages:delete-warning-toobig','s:229:\"Cette page possède un historique important de modifications, dépassant $1 version{{PLURAL:$1||s}}.\nLa supprimer peut perturber le fonctionnement de la base de données de {{SITENAME}} ;\nveuiller ne procéder qu’avec prudence.\";'),('fr','messages:rollback','s:27:\"Révoquer les modifications\";'),('fr','messages:rollback_short','s:9:\"Révoquer\";'),('fr','messages:rollbacklink','s:9:\"révoquer\";'),('fr','messages:rollbackfailed','s:25:\"La révocation a échoué\";'),('fr','messages:cantrollback','s:99:\"Impossible de révoquer la modification ;\nle dernier contributeur est le seul auteur de cette page.\";'),('fr','messages:alreadyrolled','s:443:\"Impossible de révoquer la dernière modification de la page « [[:$1]] » effectuée par [[User:$2|$2]] ([[User talk:$2|Discuter]]{{int:pipe-separator}}[[Special:Contributions/$2|{{int:contribslink}}]]) ;\nquelqu’un d’autre a déjà modifié ou révoqué la page.\n\nLa dernière modification de la page a été effectuée par [[User:$3|$3]] ([[User talk:$3|Discuter]]{{int:pipe-separator}}[[Special:Contributions/$3|{{int:contribslink}}]]).\";'),('fr','messages:editcomment','s:53:\"Le résumé de la modification était : « \'\'$1\'\' ».\";'),('fr','messages:revertpage','s:138:\"Révocation des modifications de [[Special:Contributions/$2|$2]] ([[User talk:$2|discussion]]) vers la dernière version de [[User:$1|$1]]\";'),('fr','messages:revertpage-nouser','s:108:\"Révocation des modifications par (nom d’utilisateur supprimé) à la dernière version par [[User:$1|$1]]\";'),('fr','messages:rollback-success','s:98:\"Révocation des modifications effectuées par $1 ;\nrétablissement de la dernière version par $2.\";'),('fr','messages:sessionfailure','s:224:\"Votre session de connexion semble avoir des problèmes ;\ncette action a été annulée en prévention d’un piratage de session.\nVeuillez cliquer sur « Précédent », rechargez la page d’où vous venez, puis réessayez.\";'),('fr','messages:protectlogpage','s:23:\"Journal des protections\";'),('fr','messages:protectlogtext','s:199:\"Voici une liste historique des protections et déprotections de pages.\nConsultez la [[Special:ProtectedPages|liste des pages protégées]] pour la liste des protections actuellement opérationnelles.\";'),('fr','messages:protectedarticle','s:24:\"a protégé « [[$1]] »\";'),('fr','messages:modifiedarticleprotection','s:50:\"a modifié le niveau de protection de « [[$1]] »\";'),('fr','messages:unprotectedarticle','s:27:\"a déprotégé « [[$1]] »\";'),('fr','messages:movedarticleprotection','s:79:\"a déplacé les paramètres de protection depuis « [[$2]] » vers « [[$1]] »\";'),('fr','messages:protect-title','s:45:\"Changer le niveau de protection pour « $1 »\";'),('fr','messages:prot_1movedto2','s:25:\"[[$1]] renommé en [[$2]]\";'),('fr','messages:protect-legend','s:23:\"Confirmer la protection\";'),('fr','messages:protectcomment','s:7:\"Motif :\";'),('fr','messages:protectexpiry','s:21:\"Date d’expiration :\";'),('fr','messages:protect_expiry_invalid','s:36:\"La date d’expiration est invalide.\";'),('fr','messages:protect_expiry_old','s:42:\"La date d’expiration est déjà passée.\";'),('fr','messages:protect-unchain-permissions','s:50:\"Déverrouiller davantage d’options de protection\";'),('fr','messages:protect-text','s:95:\"Vous pouvez consulter et modifier le niveau de protection de la page \'\'\'<nowiki>$1</nowiki>\'\'\'.\";'),('fr','messages:protect-locked-blocked','s:150:\"Vous ne pouvez pas modifier les niveaux de protection tant que vous êtes bloqué{{GENDER:||e|(e)}}.\nVoici les réglages actuels de la page \'\'\'$1\'\'\' :\";'),('fr','messages:protect-locked-dblock','s:142:\"Le niveau de protection ne peut pas être modifié car la base de données est verrouillée.\nVoici les réglages actuels de la page \'\'\'$1\'\'\' :\";'),('fr','messages:protect-locked-access','s:141:\"Vous n’avez pas les droits nécessaires pour modifier les niveaux de protection de pages.\nVoici les réglages actuels de la page \'\'\'$1\'\'\' :\";'),('fr','messages:protect-cascadeon','s:308:\"Cette page est protégée car incluse dans {{PLURAL:$1|la page suivante, qui a été protégée|les pages suivantes, qui ont été protégées}} avec l’option « protection en cascade » activée. Vous pouvez changer le niveau de protection de cette page sans que cela n’affecte la protection en cascade.\";'),('fr','messages:protect-default','s:31:\"Autoriser tous les utilisateurs\";'),('fr','messages:protect-fallback','s:33:\"Nécessite la permission « $1 »\";'),('fr','messages:protect-level-autoconfirmed','s:62:\"Bloquer les nouveaux utilisateurs et les utilisateurs anonymes\";'),('fr','messages:protect-level-sysop','s:26:\"Administrateurs uniquement\";'),('fr','messages:protect-summary-cascade','s:21:\"protection en cascade\";'),('fr','messages:protect-expiring','s:18:\"expire le $1 (UTC)\";'),('fr','messages:protect-expiry-indefinite','s:6:\"infini\";'),('fr','messages:protect-cascade','s:71:\"Protège aussi les pages incluses dans celle-ci (protection en cascade)\";'),('fr','messages:protect-cantedit','s:118:\"Vous ne pouvez pas changer les niveaux de protection de cette page car vous n’avez pas la permission de la modifier.\";'),('fr','messages:protect-othertime','s:27:\"Autre date d’expiration :\";'),('fr','messages:protect-othertime-op','s:25:\"autre date d’expiration\";'),('fr','messages:protect-existing-expiry','s:40:\"Date d’expiration existante : $2 à $3\";'),('fr','messages:protect-otherreason','s:32:\"Motif autre ou supplémentaire :\";'),('fr','messages:protect-otherreason-op','s:11:\"Autre motif\";'),('fr','messages:protect-dropdown','s:138:\"* Motifs de protection courants\n** Vandalisme excessif\n** Pourriels\n** Conflits de modifications contre-productives\n** Page à fort trafic\";'),('fr','messages:protect-edit-reasonlist','s:33:\"Modifier les motifs de protection\";'),('fr','messages:protect-expiry-options','s:145:\"1 heure:1 hour,1 jour:1 day,1 semaine:1 week,2 semaines:2 weeks,1 mois:1 month,3 mois:3 months,6 mois:6 months,1 an:1 year,indéfiniment:infinite\";'),('fr','messages:restriction-type','s:12:\"Permission :\";'),('fr','messages:restriction-level','s:23:\"Niveau de restriction :\";'),('fr','messages:minimum-size','s:14:\"Taille minimum\";'),('fr','messages:maximum-size','s:14:\"Taille maximum\";'),('fr','messages:pagesize','s:8:\"(octets)\";'),('fr','messages:restriction-edit','s:8:\"Modifier\";'),('fr','messages:restriction-move','s:8:\"Renommer\";'),('fr','messages:restriction-create','s:6:\"Créer\";'),('fr','messages:restriction-upload','s:12:\"Téléverser\";'),('fr','messages:restriction-level-sysop','s:20:\"protection complète\";'),('fr','messages:restriction-level-autoconfirmed','s:15:\"semi-protection\";'),('fr','messages:restriction-level-all','s:11:\"tout niveau\";'),('fr','messages:undelete','s:26:\"Voir les pages supprimées\";'),('fr','messages:undeletepage','s:39:\"Voir et restaurer des pages supprimées\";'),('fr','messages:undeletepagetitle','s:72:\"\'\'\'La liste suivante contient des versions supprimées de [[:$1|$1]]\'\'\'.\";'),('fr','messages:viewdeletedpage','s:32:\"Visualiser les pages supprimées\";'),('fr','messages:undeletepagetext','s:290:\"{{PLURAL:$1|La page suivante a été supprimée et se trouve|Les pages suivantes ont été supprimées et se trouvent}} dans la base de données archive, d’où {{PLURAL:$1|elle peut|elles peuvent}} encore être restaurée{{PLURAL:$1||s}}.\nL’archive peut être nettoyée périodiquement.\";'),('fr','messages:undelete-fieldset-title','s:22:\"Restaurer les versions\";'),('fr','messages:undeleteextrahelp','s:382:\"Pour restaurer l’historique complet de cette page, laissez toutes les cases décochées et cliquez sur \'\'\'\'\'Restaurer\'\'\'\'\'.\nPour effectuer une restauration partielle, cochez les cases correspondant aux versions à rétablir, puis cliquez sur \'\'\'\'\'Restaurer\'\'\'\'\'.\nCliquer sur \'\'\'\'\'Réinitialiser\'\'\'\'\' effacera la boîte de commentaire et réinitialisera toutes les cases à cocher.\";'),('fr','messages:undeleterevisions','s:54:\"$1 {{PLURAL:$1|version archivée|versions archivées}}\";'),('fr','messages:undeletehistory','s:296:\"Si vous restaurez la page, toutes les versions seront replacées dans l’historique.\nSi une nouvelle page avec le même nom a été créée depuis la suppression, les versions restaurées apparaîtront dans l’historique antérieur et la version courante ne sera pas automatiquement remplacée.\";'),('fr','messages:undeleterevdel','s:253:\"La restauration ne sera pas effectuée si, au final, la version la plus récente de la page ou du fichier reste partiellement supprimée.\nDans de tels cas, vous devez décocher ou démasquer les versions effacées les plus récentes (en tête de liste).\";'),('fr','messages:undeletehistorynoadmin','s:270:\"Cette page a été supprimée.\nLe motif de la suppression est indiqué dans le résumé ci-dessous, avec les détails des utilisateurs qui l’ont modifié avant sa suppression.\nLe contenu effectif de ces versions supprimées n’est accessible qu’aux administrateurs.\";'),('fr','messages:undelete-revision','s:55:\"Version supprimée de $1 (version du $4 à $5) par $3 :\";'),('fr','messages:undeleterevision-missing','s:136:\"Version incorrecte ou manquante.\nVous avez peut-être un mauvais lien, ou la version a pu être restaurée ou supprimée de l’archive.\";'),('fr','messages:undelete-nodiff','s:37:\"Aucune version précédente trouvée.\";'),('fr','messages:undeletebtn','s:9:\"Restaurer\";'),('fr','messages:undeletelink','s:20:\"visualiser/rétablir\";'),('fr','messages:undeleteviewlink','s:4:\"voir\";'),('fr','messages:undeletereset','s:14:\"Réinitialiser\";'),('fr','messages:undeleteinvert','s:22:\"Inverser la sélection\";'),('fr','messages:undeletecomment','s:7:\"Motif :\";'),('fr','messages:undeletedarticle','s:24:\"a restauré « [[$1]] »\";'),('fr','messages:undeletedrevisions','s:56:\"$1 {{PLURAL:$1|version restaurée|versions restaurées}}\";'),('fr','messages:undeletedrevisions-files','s:82:\"$1 version{{PLURAL:$1||s}} et $2 fichier{{PLURAL:$2||s}} restauré{{PLURAL:$2||s}}\";'),('fr','messages:undeletedfiles','s:54:\"$1 {{PLURAL:$1|fichier restauré|fichiers restaurés}}\";'),('fr','messages:cannotundelete','s:90:\"La restauration a échoué ;\nun autre utilisateur a probablement déjà restauré la page.\";'),('fr','messages:undeletedpage','s:165:\"\'\'\'La page $1 a été restaurée.\'\'\'\n\nConsultez le [[Special:Log/delete|journal des suppressions]] pour obtenir la liste des récentes suppressions et restaurations.\";'),('fr','messages:undelete-header','s:106:\"Consultez le [[Special:Log/delete|journal des suppressions]] pour lister les pages récemment supprimées.\";'),('fr','messages:undelete-search-box','s:32:\"Rechercher des pages supprimées\";'),('fr','messages:undelete-search-prefix','s:35:\"Montrer les pages commençant par :\";'),('fr','messages:undelete-search-submit','s:10:\"Rechercher\";'),('fr','messages:undelete-no-results','s:81:\"Aucune page correspondante n’a été trouvée dans les archives de suppression.\";'),('fr','messages:undelete-filename-mismatch','s:97:\"Impossible de restaurer la version du fichier datée du $1 : le nom de fichier ne correspond pas.\";'),('fr','messages:undelete-bad-store-key','s:107:\"Impossible de restaurer la version du fichier datée du $1 : le fichier était absent avant la suppression.\";'),('fr','messages:undelete-cleanup-error','s:73:\"Erreur lors de la suppression du fichier d’archive inutilisé « $1 ».\";'),('fr','messages:undelete-missing-filearchive','s:162:\"Impossible de restaurer le fichier d’archive avec l’identifiant $1 parce qu’il n’est pas dans la base de données.\nIl a peut-être déjà été restauré.\";'),('fr','messages:undelete-error-short','s:46:\"Erreur lors de la restauration du fichier : $1\";'),('fr','messages:undelete-error-long','s:75:\"Des erreurs ont été rencontrées lors de la restauration du fichier :\n\n$1\";'),('fr','messages:undelete-show-file-confirm','s:117:\"Êtes-vous sûr de vouloir visionner une version supprimée du fichier « <nowiki>$1</nowiki> » datant du $2 à $3 ?\";'),('fr','messages:undelete-show-file-submit','s:3:\"Oui\";'),('fr','messages:namespace','s:16:\"Espace de noms :\";'),('fr','messages:invert','s:22:\"Inverser la sélection\";'),('fr','messages:blanknamespace','s:11:\"(Principal)\";'),('fr','messages:contributions','s:32:\"Contributions de l’utilisateur\";'),('fr','messages:contributions-title','s:45:\"Liste des contributions de l’utilisateur $1\";'),('fr','messages:mycontris','s:13:\"Contributions\";'),('fr','messages:contribsub2','s:12:\"Pour $1 ($2)\";'),('fr','messages:nocontribs','s:72:\"Aucune modification correspondant à ces critères n’a été trouvée.\";'),('fr','messages:uctop','s:11:\"(dernière)\";'),('fr','messages:month','s:37:\"À partir du mois (et précédents) :\";'),('fr','messages:year','s:44:\"À partir de l’année (et précédentes) :\";'),('fr','messages:sp-contributions-newbies','s:58:\"Ne montrer que les contributions des nouveaux utilisateurs\";'),('fr','messages:sp-contributions-newbies-sub','s:26:\"Parmi les nouveaux comptes\";'),('fr','messages:sp-contributions-newbies-title','s:57:\"Contributions d’utilisateurs parmi les nouveaux comptes\";'),('fr','messages:sp-contributions-blocklog','s:20:\"journal des blocages\";'),('fr','messages:sp-contributions-deleted','s:25:\"contributions supprimées\";'),('fr','messages:sp-contributions-logs','s:8:\"journaux\";'),('fr','messages:sp-contributions-talk','s:8:\"discuter\";'),('fr','messages:sp-contributions-userrights','s:17:\"gérer les droits\";'),('fr','messages:sp-contributions-blocked-notice','s:138:\"Cet utilisateur est actuellement bloqué. La dernière entrée du journal des blocages est indiquée ci-dessous à titre d’information :\";'),('fr','messages:sp-contributions-search','s:28:\"Rechercher les contributions\";'),('fr','messages:sp-contributions-username','s:35:\"Adresse IP ou nom d’utilisateur :\";'),('fr','messages:sp-contributions-submit','s:10:\"Rechercher\";'),('fr','messages:whatlinkshere','s:12:\"Pages liées\";'),('fr','messages:whatlinkshere-title','s:32:\"Pages qui pointent vers « $1 »\";'),('fr','messages:whatlinkshere-page','s:6:\"Page :\";'),('fr','messages:linkshere','s:61:\"Les pages ci-dessous contiennent un lien vers \'\'\'[[:$1]]\'\'\' :\";'),('fr','messages:nolinkshere','s:51:\"Aucune page ne contient de lien vers \'\'\'[[:$1]]\'\'\'.\";'),('fr','messages:nolinkshere-ns','s:82:\"Aucune page ne contient de lien vers \'\'\'[[:$1]]\'\'\' dans l’espace de noms choisi.\";'),('fr','messages:isredirect','s:19:\"page de redirection\";'),('fr','messages:istemplate','s:9:\"inclusion\";'),('fr','messages:isimage','s:12:\"fichier lié\";'),('fr','messages:whatlinkshere-prev','s:43:\"{{PLURAL:$1|précédente|$1 précédentes}}\";'),('fr','messages:whatlinkshere-next','s:35:\"{{PLURAL:$1|suivante|$1 suivantes}}\";'),('fr','messages:whatlinkshere-links','s:9:\"← liens\";'),('fr','messages:whatlinkshere-hideredirs','s:19:\"$1 les redirections\";'),('fr','messages:whatlinkshere-hidetrans','s:17:\"$1 les inclusions\";'),('fr','messages:whatlinkshere-hidelinks','s:12:\"$1 les liens\";'),('fr','messages:whatlinkshere-hideimages','s:21:\"$1 les fichiers liés\";'),('fr','messages:whatlinkshere-filters','s:7:\"Filtres\";'),('fr','messages:blockip','s:23:\"Bloquer l’utilisateur\";'),('fr','messages:blockip-title','s:23:\"Bloquer l’utilisateur\";'),('fr','messages:blockip-legend','s:23:\"Bloquer l’utilisateur\";'),('fr','messages:blockiptext','s:393:\"Utilisez le formulaire ci-dessous pour bloquer l’accès aux modifications faites à partir d’une adresse IP spécifique ou d’un nom d’utilisateur.\nUne telle mesure ne devrait être prise que pour prévenir le vandalisme et en accord avec les [[{{MediaWiki:Policy-url}}|règles internes]].\nDonnez ci-dessous un motif précis (par exemple en citant les pages qui ont été vandalisées).\";'),('fr','messages:ipaddress','s:12:\"Adresse IP :\";'),('fr','messages:ipadressorusername','s:35:\"Adresse IP ou nom d’utilisateur :\";'),('fr','messages:ipbexpiry','s:25:\"Durée avant expiration :\";'),('fr','messages:ipbreason','s:7:\"Motif :\";'),('fr','messages:ipbreasonotherlist','s:11:\"Autre motif\";'),('fr','messages:ipbreason-dropdown','s:409:\"* Motifs de blocage les plus fréquents\n** Insertion de fausses informations\n** Suppression injustifiée de contenu des pages\n** Insertion répétée de liens externes publicitaires (spam)\n** Insertion de contenu sans aucun sens et de déchets dans les pages\n** Tentative d’intimidation ou harcèlement\n** Abus d’utilisation de comptes multiples\n** Nom d’utilisateur inacceptable, injurieux ou diffamant\";'),('fr','messages:ipbanononly','s:44:\"Bloquer uniquement les utilisateurs anonymes\";'),('fr','messages:ipbcreateaccount','s:32:\"Empêcher la création de compte\";'),('fr','messages:ipbemailban','s:51:\"Empêcher l’utilisateur d’envoyer des courriels\";'),('fr','messages:ipbenableautoblock','s:133:\"Bloquer automatiquement la dernière adresse IP utilisée par l’utilisateur et toutes ses IPs ultérieures qu’il pourrait essayer\";'),('fr','messages:ipbsubmit','s:23:\"Bloquer cet utilisateur\";'),('fr','messages:ipbother','s:14:\"Autre durée :\";'),('fr','messages:ipboptions','s:162:\"2 heures:2 hours,1 jour:1 day,3 jours:3 days,1 semaine:1 week,2 semaines:2 weeks,1 mois:1 month,3 mois:3 months,6 mois:6 months,1 an:1 year,indéfiniment:infinite\";'),('fr','messages:ipbotheroption','s:5:\"autre\";'),('fr','messages:ipbotherreason','s:37:\"Motif différent ou supplémentaire :\";'),('fr','messages:ipbhidename','s:62:\"Masquer le nom d’utilisateur des modifications et des listes\";'),('fr','messages:ipbwatchuser','s:64:\"Suivre les pages utilisateur et de discussion de cet utilisateur\";'),('fr','messages:ipballowusertalk','s:96:\"Permet à cet utilisateur de modifier sa propre page de discussion durant sa période de blocage\";'),('fr','messages:ipb-change-block','s:55:\"Bloquer à nouveau cet utilisateur avec ces paramètres\";'),('fr','messages:badipaddress','s:21:\"Adresse IP incorrecte\";'),('fr','messages:blockipsuccesssub','s:15:\"Blocage réussi\";'),('fr','messages:blockipsuccesstext','s:161:\"[[Special:Contributions/$1|$1]] a été bloqué.<br />\nConsultez la [[Special:IPBlockList|liste des adresses IP et comptes bloqués]] pour réviser les blocages.\";'),('fr','messages:ipb-edit-dropdown','s:42:\"Modifier les motifs de blocage par défaut\";'),('fr','messages:ipb-unblock-addr','s:13:\"Débloquer $1\";'),('fr','messages:ipb-unblock','s:50:\"Débloquer un compte utilisateur ou une adresse IP\";'),('fr','messages:ipb-blocklist-addr','s:26:\"Blocages existants pour $1\";'),('fr','messages:ipb-blocklist','s:27:\"Voir les blocages existants\";'),('fr','messages:ipb-blocklist-contribs','s:21:\"Contributions pour $1\";'),('fr','messages:unblockip','s:43:\"Débloquer un utilisateur ou une adresse IP\";'),('fr','messages:unblockiptext','s:126:\"Utilisez le formulaire ci-dessous pour rétablir l’accès aux modifications depuis une adresse IP ou un nom d’utilisateur.\";'),('fr','messages:ipusubmit','s:20:\"Supprimer ce blocage\";'),('fr','messages:unblocked','s:33:\"[[User:$1|$1]] a été débloqué\";'),('fr','messages:unblocked-id','s:29:\"Le blocage $1 a été enlevé\";'),('fr','messages:ipblocklist','s:36:\"Adresses IP et utilisateurs bloqués\";'),('fr','messages:ipblocklist-legend','s:31:\"Chercher un utilisateur bloqué\";'),('fr','messages:ipblocklist-username','s:38:\"Nom de l’utilisateur ou adresse IP :\";'),('fr','messages:ipblocklist-sh-userblocks','s:26:\"$1 les blocages de comptes\";'),('fr','messages:ipblocklist-sh-tempblocks','s:27:\"$1 les blocages temporaires\";'),('fr','messages:ipblocklist-sh-addressblocks','s:39:\"$1 les blocages d’adresses IP uniques\";'),('fr','messages:ipblocklist-submit','s:10:\"Rechercher\";'),('fr','messages:ipblocklist-localblock','s:13:\"Blocage local\";'),('fr','messages:ipblocklist-otherblocks','s:43:\"{{PLURAL:$1|Autre blocage|Autres blocages}}\";'),('fr','messages:blocklistline','s:25:\"$1 : $2 a bloqué $3 ; $4\";'),('fr','messages:infiniteblock','s:9:\"permanent\";'),('fr','messages:expiringblock','s:18:\"expire le $1 à $2\";'),('fr','messages:anononlyblock','s:38:\"utilisateur non enregistré uniquement\";'),('fr','messages:noautoblockblock','s:31:\"blocage automatique désactivé\";'),('fr','messages:createaccountblock','s:28:\"création de compte bloquée\";'),('fr','messages:emailblock','s:16:\"courriel bloqué\";'),('fr','messages:blocklist-nousertalk','s:45:\"ne peut modifier sa propre page de discussion\";'),('fr','messages:ipblocklist-empty','s:57:\"La liste des adresses IP bloquées est actuellement vide.\";'),('fr','messages:ipblocklist-no-results','s:63:\"L’adresse IP ou l’utilisateur demandé n’est pas bloqué.\";'),('fr','messages:blocklink','s:7:\"bloquer\";'),('fr','messages:unblocklink','s:10:\"débloquer\";'),('fr','messages:change-blocklink','s:19:\"modifier le blocage\";'),('fr','messages:contribslink','s:13:\"contributions\";'),('fr','messages:autoblocker','s:175:\"Vous avez été bloqué automatiquement parce que votre adresse IP a été récemment utilisée par « [[User:$1|$1]] ».\nLe motif fourni pour le blocage de $1 est : « $2 ».\";'),('fr','messages:blocklogpage','s:20:\"Journal des blocages\";'),('fr','messages:blocklog-showlog','s:99:\"Cet utilisateur a été bloqué précédemment. Le journal des blocages est disponible ci-dessous :\";'),('fr','messages:blocklog-showsuppresslog','s:113:\"Cet utilisateur a été bloqué et caché précédemment. Le journal des suppressions est disponible ci-dessous :\";'),('fr','messages:blocklogentry','s:37:\"a bloqué [[$1]] ; expiration : $2 $3\";'),('fr','messages:reblock-logentry','s:76:\"a modifié les paramètres du blocage de [[$1]] avec une expiration au $2 $3\";'),('fr','messages:blocklogtext','s:264:\"Ceci est le journal des actions de blocages et déblocages d’utilisateurs.\nLes adresses IP automatiquement bloquées ne sont pas listées.\nConsultez la [[Special:IPBlockList|liste des IP bloquées]] pour voir les bannissements et blocages effectivement en cours.\";'),('fr','messages:unblocklogentry','s:15:\"a débloqué $1\";'),('fr','messages:block-log-flags-anononly','s:31:\"utilisateurs anonymes seulement\";'),('fr','messages:block-log-flags-nocreate','s:29:\"création de compte interdite\";'),('fr','messages:block-log-flags-noautoblock','s:30:\"autoblocage des IP désactivé\";'),('fr','messages:block-log-flags-noemail','s:26:\"envoi de courriel interdit\";'),('fr','messages:block-log-flags-nousertalk','s:45:\"ne peut modifier sa propre page de discussion\";'),('fr','messages:block-log-flags-angry-autoblock','s:30:\"autoblocage amélioré activé\";'),('fr','messages:block-log-flags-hiddenname','s:26:\"nom d’utilisateur caché\";'),('fr','messages:range_block_disabled','s:76:\"Le droit administrateur de créer des blocages de plages IP est désactivé.\";'),('fr','messages:ipb_expiry_invalid','s:33:\"Durée d’expiration incorrecte.\";'),('fr','messages:ipb_expiry_temp','s:71:\"Les blocages de noms d’utilisateurs cachés doivent être permanents.\";'),('fr','messages:ipb_hide_invalid','s:74:\"Impossible de supprimer ce compte ; il semble avoir trop de modifications.\";'),('fr','messages:ipb_already_blocked','s:27:\"« $1 » est déjà bloqué\";'),('fr','messages:ipb-needreblock','s:82:\"== Déjà bloqué ==\n$1 est déjà bloqué. Voulez-vous modifier les paramètres ?\";'),('fr','messages:ipb-otherblocks-header','s:43:\"{{PLURAL:$1|Autre blocage|Autres blocages}}\";'),('fr','messages:ipb_cant_unblock','s:110:\"Erreur : identifiant de blocage $1 non trouvé.\nIl est possible qu’un déblocage ait déjà été effectué.\";'),('fr','messages:ipb_blocked_as_range','s:175:\"Erreur : l’adresse IP $1 n’est pas bloquée directement et ne peut donc pas être débloquée.\nElle fait cependant partie de la plage $2 qui, elle, peut être débloquée.\";'),('fr','messages:ip_range_invalid','s:20:\"Plage IP incorrecte.\";'),('fr','messages:ip_range_toolarge','s:68:\"Les blocages de plages plus grandes que /$1 ne sont pas autorisées.\";'),('fr','messages:blockme','s:11:\"Bloquez-moi\";'),('fr','messages:proxyblocker','s:23:\"Bloqueur de mandataires\";'),('fr','messages:proxyblocker-disabled','s:32:\"Cette fonction est désactivée.\";'),('fr','messages:proxyblockreason','s:215:\"Votre adresse IP a été bloquée car il s’agit d’un mandataire ouvert.\nVeuillez contacter votre fournisseur d’accès Internet ou votre support technique et l’informer de ce sérieux problème de sécurité.\";'),('fr','messages:proxyblocksuccess','s:5:\"Fait.\";'),('fr','messages:sorbsreason','s:93:\"Votre adresse IP est listée comme mandataire ouvert dans le DNSBL utilisé par {{SITENAME}}.\";'),('fr','messages:sorbs_create_account_reason','s:130:\"Votre adresse IP est listée comme mandataire ouvert dans le DNSBL utilisé par {{SITENAME}}.\nVous ne pouvez pas créer un compte.\";'),('fr','messages:cant-block-while-blocked','s:97:\"Vous ne pouvez pas bloquer d’autres utilisateurs tant que vous êtes bloqué{{GENDER:||e|(e)}}.\";'),('fr','messages:cant-see-hidden-user','s:181:\"L’utilisateur que vous tentez de bloquer a déjà été bloqué et masqué. N’ayant pas le droit \'\'hideuser\'\', vous ne pouvez pas voir ou modifier le blocage de cet utilisateur.\";'),('fr','messages:lockdb','s:31:\"Verrouiller la base de données\";'),('fr','messages:unlockdb','s:34:\"Déverrouiller la base de données\";'),('fr','messages:lockdbtext','s:424:\"Le verrouillage de la base de données empêchera tous les utilisateurs de modifier des pages, d’enregistrer leurs préférences, de modifier leur liste de suivi et d’effectuer toutes les autres opérations nécessitant des changements dans la base de données.\nVeuillez confirmer que c’est bien là ce que vous voulez faire et que vous déverrouillerez la base dès que votre opération de maintenance sera terminée.\";'),('fr','messages:unlockdbtext','s:335:\"Le déverrouillage de la base de données permettra à nouveau à tous les utilisateurs de modifier des pages, de changer leurs préférences, de modifier leur liste de suivi et d’effectuer les autres opérations nécessitant des changements dans la base de données.\nVeuillez confirmer que c’est bien là ce que vous voulez faire.\";'),('fr','messages:lockconfirm','s:65:\"Oui, je confirme que je souhaite verrouiller la base de données.\";'),('fr','messages:unlockconfirm','s:68:\"Oui, je confirme que je souhaite déverrouiller la base de données.\";'),('fr','messages:lockbtn','s:31:\"Verrouiller la base de données\";'),('fr','messages:unlockbtn','s:34:\"Déverrouiller la base de données\";'),('fr','messages:locknoconfirm','s:49:\"Vous n’avez pas coché la case de confirmation.\";'),('fr','messages:lockdbsuccesssub','s:43:\"Verrouillage de la base de données réussi\";'),('fr','messages:unlockdbsuccesssub','s:45:\"Verrouillage de la base de données supprimé\";'),('fr','messages:lockdbsuccesstext','s:166:\"La base de données a été verrouillée.<br />\nN’oubliez pas de la [[Special:UnlockDB|déverrouiller]] lorsque vous aurez terminé votre opération de maintenance.\";'),('fr','messages:unlockdbsuccesstext','s:44:\"La base de données a été déverrouillée.\";'),('fr','messages:lockfilenotwritable','s:168:\"Le fichier de verrouillage de la base de données n’est pas inscriptible.\nPour bloquer ou débloquer la base de données, il doit être accessible par le serveur web.\";'),('fr','messages:databasenotlocked','s:45:\"La base de données n’est pas verrouillée.\";'),('fr','messages:move-page','s:11:\"Renommer $1\";'),('fr','messages:move-page-legend','s:17:\"Renommer une page\";'),('fr','messages:movepagetext','s:1072:\"Utilisez le formulaire ci-dessous pour renommer une page, en déplaçant tout son historique vers le nouveau nom. L’ancien titre deviendra une page de redirection vers le nouveau titre. Vous pouvez mettre à jour automatiquement les redirections actuelles qui pointent vers le titre original. Si vous choisissez de ne pas le faire, asssurez-vous de vérifier toute [[Special:DoubleRedirects|double redirection]] ou [[Special:BrokenRedirects|redirection cassée]]. Vous avez la responsabilité de vous assurer que les liens continuent de pointer vers leur destination supposée.\n\nNotez que la page ne sera \'\'\'pas\'\'\' déplacée s’il existe déjà une page avec le nouveau titre, sauf si cette dernière a un historique de modifications vierge et est soit vide, soit une simple redirection. Ceci permet de renommer une page vers sa position d’origine si le déplacement s’avère erroné.\n\n\'\'\'ATTENTION !\'\'\'\nCeci peut provoquer un changement radical et imprévu pour une page souvent consultée ; assurez-vous d’en avoir compris les conséquences avant de continuer.\";'),('fr','messages:movepagetalktext','s:372:\"La page de discussion associée, si présente, sera automatiquement renommée \'\'\'sauf si :\'\'\'\n* vous déplacez la page vers un autre espace de noms, ou\n* une page de discussion non vide existe déjà sous le nouveau nom, ou\n* vous décochez la case ci-dessous.\n\nDans ces cas-là, vous devrez renommer ou fusionner cette page de discussion manuellement si vous le désirez.\";'),('fr','messages:movearticle','s:18:\"Renommer la page :\";'),('fr','messages:moveuserpage-warning','s:183:\"\'\'\'Attention :\'\'\' Vous êtes sur le point de renommer une page d’utilisateur. Veuillez noter que seul la page sera renommée et que l’utilisateur \'\'\'ne\'\'\' sera \'\'\'pas\'\'\' renommé.\";'),('fr','messages:movenologin','s:48:\"Vous n’êtes pas identifié{{GENDER:||e|(e)}}.\";'),('fr','messages:movenologintext','s:169:\"Pour pouvoir renommer une page, vous devez être [[Special:UserLogin|identifié{{GENDER:||e|(e)}}]] avec un compte utilisateur enregistré et d’ancienneté suffisante.\";'),('fr','messages:movenotallowed','s:54:\"Vous n’avez pas la permission de renommer les pages.\";'),('fr','messages:movenotallowedfile','s:57:\"Vous n’avez pas la permission de renommer les fichiers.\";'),('fr','messages:cant-move-user-page','s:115:\"Vous n’avez pas la permission de renommer les pages principales d’utilisateurs (en dehors de leurs sous-pages).\";'),('fr','messages:cant-move-to-user-page','s:116:\"Vous n’avez pas la permission de renommer une page vers une page utilisateur (à l’exception d’une sous-page).\";'),('fr','messages:newtitle','s:23:\"Vers le nouveau titre :\";'),('fr','messages:move-watch','s:38:\"Suivre les pages originale et nouvelle\";'),('fr','messages:movepagebtn','s:16:\"Renommer la page\";'),('fr','messages:pagemovedsub','s:20:\"Déplacement réussi\";'),('fr','messages:movepage-moved','s:46:\"\'\'\'« $1 »\'\'\' a été renommé \'\'\'« $2 »\'\'\'\";'),('fr','messages:movepage-moved-redirect','s:54:\"Une redirection depuis l’ancien nom a été créée.\";'),('fr','messages:movepage-moved-noredirect','s:72:\"La création d’une redirection depuis l’ancien nom a été annulée.\";'),('fr','messages:articleexists','s:127:\"Il existe déjà une page portant ce titre, ou le titre que vous avez choisi n’est pas correct.\nVeuillez en choisir un autre.\";'),('fr','messages:cantmove-titleprotected','s:125:\"Vous ne pouvez pas déplacer une page vers cet emplacement car la création de page avec ce nouveau titre a été protégée.\";'),('fr','messages:talkexists','s:202:\"\'\'\'La page elle-même a été déplacée avec succès, mais la page de discussion n’a pas pu être déplacée car il en existait déjà une sous le nouveau nom. Veuillez les fusionner manuellement.\'\'\'\";'),('fr','messages:movedto','s:11:\"renommé en\";'),('fr','messages:movetalk','s:46:\"Renommer aussi la page de discussion associée\";'),('fr','messages:move-subpages','s:45:\"Renommer les sous-pages (jusqu’à $1 pages)\";'),('fr','messages:move-talk-subpages','s:70:\"Renommer les sous-pages de la page de discussion (jusqu’à $1 pages)\";'),('fr','messages:movepage-page-exists','s:72:\"La page $1 existe déjà et ne peut pas être écrasée automatiquement.\";'),('fr','messages:movepage-page-moved','s:35:\"La page $1 a été renommée en $2.\";'),('fr','messages:movepage-page-unmoved','s:46:\"La page $1 n’a pas pu être renommée en $2.\";'),('fr','messages:movepage-max-pages','s:134:\"Le maximum de $1 {{PLURAL:$1|page renommée|pages renommées}} a été atteint et aucune autre page ne sera renommée automatiquement.\";'),('fr','messages:1movedto2','s:30:\"a déplacé [[$1]] vers [[$2]]\";'),('fr','messages:1movedto2_redir','s:58:\"a déplacé [[$1]] vers [[$2]] en écrasant sa redirection\";'),('fr','messages:move-redirect-suppressed','s:22:\"redirection supprimée\";'),('fr','messages:movelogpage','s:25:\"Journal des déplacements\";'),('fr','messages:movelogpagetext','s:61:\"Voici la liste de toutes les pages renommées ou déplacées.\";'),('fr','messages:movesubpage','s:25:\"Sous-page{{PLURAL:$1||s}}\";'),('fr','messages:movesubpagetext','s:83:\"Cette page a $1 {{PLURAL:$1|sous-page affichée|sous-pages affichées}} ci-dessous.\";'),('fr','messages:movenosubpage','s:34:\"Cette page n’a aucune sous-page.\";'),('fr','messages:movereason','s:7:\"Motif :\";'),('fr','messages:revertmove','s:9:\"rétablir\";'),('fr','messages:delete_and_move','s:22:\"Supprimer et déplacer\";'),('fr','messages:delete_and_move_text','s:157:\"== Suppression nécessaire ==\nLa page de destination « [[:$1]] » existe déjà.\nÊtes-vous certain de vouloir la supprimer pour permettre ce déplacement ?\";'),('fr','messages:delete_and_move_confirm','s:37:\"Oui, supprimer la page de destination\";'),('fr','messages:delete_and_move_reason','s:46:\"Page supprimée pour permettre un déplacement\";'),('fr','messages:selfmove','s:106:\"Les titres d’origine et de destination sont les mêmes ;\nimpossible de renommer une page sur elle-même.\";'),('fr','messages:immobile-source-namespace','s:70:\"Vous ne pouvez pas renommer les pages dans l’espace de noms « $1 »\";'),('fr','messages:immobile-target-namespace','s:70:\"Vous ne pouvez pas renommer des pages vers l’espace de noms « $1 »\";'),('fr','messages:immobile-target-namespace-iw','s:80:\"Les destinations interwikis ne sont pas une cible valide pour les déplacements.\";'),('fr','messages:immobile-source-page','s:34:\"Cette page n’est pas renommable.\";'),('fr','messages:immobile-target-page','s:58:\"Il n’est pas possible de renommer la page vers ce titre.\";'),('fr','messages:imagenocrossnamespace','s:75:\"Impossible de renommer un fichier vers un espace de noms autre que fichier.\";'),('fr','messages:imagetypemismatch','s:66:\"La nouvelle extension de ce fichier ne correspond pas à son type.\";'),('fr','messages:imageinvalidfilename','s:37:\"Le nom du fichier cible est incorrect\";'),('fr','messages:fix-double-redirects','s:63:\"Mettre à jour les redirections pointant vers le titre original\";'),('fr','messages:move-leave-redirect','s:45:\"Laisser une redirection vers le nouveau titre\";'),('fr','messages:protectedpagemovewarning','s:218:\"\'\'\'Attention :\'\'\' Cette page a été protégée afin que seuls les utilisateurs possédant les droits d’administrateur puissent la renommer. La dernière entrée du journal est affichée ci-dessous pour référence :\";'),('fr','messages:semiprotectedpagemovewarning','s:185:\"\'\'\'Note :\'\'\' Cette page a été protégée afin que seuls les utilisateurs enregistrés puissent la renommer. La dernière entrée du journal est affichée ci-dessous pour référence :\";'),('fr','messages:move-over-sharedrepo','s:145:\"== Le fichier existe ==\n[[:$1]] existe déjà sur un dépôt partagé. Renommer ce fichier rendra le fichier sur le dépôt partage inaccessible.\";'),('fr','messages:file-exists-sharedrepo','s:98:\"Le nom choisi est déjà utilisé par un fichier sur un dépôt partagé.\nChoisissez un autre nom.\";'),('fr','messages:export','s:18:\"Exporter des pages\";'),('fr','messages:exporttext','s:728:\"Vous pouvez exporter en XML le texte et l’historique d’une page ou d’un ensemble de pages ;\nle résultat peut alors être importé dans un autre wiki utilisant le logiciel MediaWiki via la [[Special:Import|page d’importation]].\n\nPour exporter des pages, entrez leurs titres dans la boîte de texte ci-dessous, à raison d’un titre par ligne. Sélectionnez si vous désirez ou non la version actuelle avec toutes les anciennes versions, avec les lignes de l’historique de la page, ou simplement la page actuelle avec des informations sur la dernière modification.\n\nDans ce dernier cas vous pouvez aussi utiliser un lien, tel que [[{{#Special:Export}}/{{MediaWiki:Mainpage}}]] pour la page [[{{MediaWiki:Mainpage}}]].\";'),('fr','messages:exportcuronly','s:68:\"Exporter uniquement la version courante, sans l’historique complet\";'),('fr','messages:exportnohistory','s:152:\"----\n\'\'\'Note :\'\'\' l’exportation de l’historique complet des pages à l’aide de ce formulaire a été désactivée pour des raisons de performance.\";'),('fr','messages:export-submit','s:8:\"Exporter\";'),('fr','messages:export-addcattext','s:36:\"Ajouter les pages de la catégorie :\";'),('fr','messages:export-addcat','s:7:\"Ajouter\";'),('fr','messages:export-addnstext','s:43:\"Ajouter des pages dans l’espace de noms :\";'),('fr','messages:export-addns','s:7:\"Ajouter\";'),('fr','messages:export-download','s:27:\"Enregistrer dans un fichier\";'),('fr','messages:export-templates','s:20:\"Inclure les modèles\";'),('fr','messages:export-pagelinks','s:47:\"Inclure les pages liées à une profondeur de :\";'),('fr','messages:allmessages','s:17:\"Messages système\";'),('fr','messages:allmessagesname','s:14:\"Nom du message\";'),('fr','messages:allmessagesdefault','s:19:\"Message par défaut\";'),('fr','messages:allmessagescurrent','s:14:\"Message actuel\";'),('fr','messages:allmessagestext','s:282:\"Ceci est la liste des messages disponibles dans l’espace MediaWiki.\nVeuillez visiter la [http://www.mediawiki.org/wiki/Localisation Localisation de MediaWiki] et [http://translatewiki.net/ translatewiki.net] si vous désirez contribuer à la localisation générique de MediaWiki.\";'),('fr','messages:allmessagesnotsupportedDB','s:120:\"Cette page \'\'\'{{ns:special}}:Allmessages\'\'\' n’est pas utilisable car \'\'\'$wgUseDatabaseMessages\'\'\' a été désactivé.\";'),('fr','messages:allmessages-filter-legend','s:7:\"Filtrer\";'),('fr','messages:allmessages-filter','s:35:\"Filtrer par état de modification :\";'),('fr','messages:allmessages-filter-unmodified','s:12:\"Non modifié\";'),('fr','messages:allmessages-filter-all','s:4:\"Tous\";'),('fr','messages:allmessages-filter-modified','s:8:\"Modifié\";'),('fr','messages:allmessages-prefix','s:22:\"Filtrer par préfixe :\";'),('fr','messages:allmessages-language','s:8:\"Langue :\";'),('fr','messages:allmessages-filter-submit','s:9:\"Appliquer\";'),('fr','messages:thumbnail-more','s:8:\"Agrandir\";'),('fr','messages:filemissing','s:16:\"Fichier manquant\";'),('fr','messages:thumbnail_error','s:48:\"Erreur lors de la création de la miniature : $1\";'),('fr','messages:djvu_page_error','s:22:\"Page DjVu hors limites\";'),('fr','messages:djvu_no_xml','s:53:\"Impossible de récupérer le XML pour le fichier DjVu\";'),('fr','messages:thumbnail_invalid_params','s:38:\"Paramètres de la miniature incorrects\";'),('fr','messages:thumbnail_dest_directory','s:50:\"Impossible de créer le répertoire de destination\";'),('fr','messages:thumbnail_image-type','s:28:\"Type d’image non supporté\";'),('fr','messages:thumbnail_gd-library','s:74:\"Configuration incomplète de la bibliothèque GD : fonction $1 introuvable\";'),('fr','messages:thumbnail_image-missing','s:39:\"Le fichier suivant est introuvable : $1\";'),('fr','messages:import','s:18:\"Importer des pages\";'),('fr','messages:importinterwiki','s:22:\"Importation inter-wiki\";'),('fr','messages:import-interwiki-text','s:251:\"Sélectionnez un wiki et un titre de page à importer.\nLes dates des versions et les noms des contributeurs seront préservés.\nToutes les actions d’importation inter-wiki sont consignées dans l’[[Special:Log/import|historique des importations]].\";'),('fr','messages:import-interwiki-source','s:22:\"Wiki et page sources :\";'),('fr','messages:import-interwiki-history','s:58:\"Copier toutes les versions de l’historique de cette page\";'),('fr','messages:import-interwiki-templates','s:25:\"Inclure tous les modèles\";'),('fr','messages:import-interwiki-submit','s:8:\"Importer\";'),('fr','messages:import-interwiki-namespace','s:31:\"Espace de noms de destination :\";'),('fr','messages:import-upload-filename','s:16:\"Nom du fichier :\";'),('fr','messages:import-comment','s:13:\"Commentaire :\";'),('fr','messages:importtext','s:176:\"Veuillez exporter le fichier depuis le wiki d’origine en utilisant son [[Special:Export|outil d’exportation]].\nSauvegardez-le sur votre disque dur puis téléversez-le ici.\";'),('fr','messages:importstart','s:24:\"Importation des pages…\";'),('fr','messages:import-revision-count','s:26:\"$1 version{{PLURAL:$1||s}}\";'),('fr','messages:importnopages','s:24:\"Aucune page à importer.\";'),('fr','messages:importfailed','s:47:\"Échec de l’importation : <nowiki>$1</nowiki>\";'),('fr','messages:importunknownsource','s:37:\"Type inconnu de la source à importer\";'),('fr','messages:importcantopen','s:44:\"Impossible d’ouvrir le fichier à importer\";'),('fr','messages:importbadinterwiki','s:23:\"Mauvais lien inter-wiki\";'),('fr','messages:importnotext','s:18:\"Vide ou sans texte\";'),('fr','messages:importsuccess','s:27:\"L’importation a réussi !\";'),('fr','messages:importhistoryconflict','s:107:\"Un conflit a été détecté dans l’historique des versions (cette page a pu être importée auparavant).\";'),('fr','messages:importnosources','s:128:\"Aucune source d’importation inter-wiki n’a été définie et les téléversements directs d’historiques sont désactivés.\";'),('fr','messages:importnofile','s:55:\"Aucun fichier d’importation n’a été téléversé.\";'),('fr','messages:importuploaderrorsize','s:127:\"Le téléversement du fichier à importer a échoué.\nSa taille est supérieure au maximum autorisé pour les téléversements.\";'),('fr','messages:importuploaderrorpartial','s:108:\"Le téléversement du fichier à importer a échoué.\nSon contenu n’a été transféré que partiellement.\";'),('fr','messages:importuploaderrortemp','s:89:\"Le téléversement du fichier à importer a échoué.\nUn dossier temporaire est manquant.\";'),('fr','messages:import-parse-failure','s:45:\"Échec lors de l’analyse du XML à importer\";'),('fr','messages:import-noarticle','s:25:\"Aucune page à importer !\";'),('fr','messages:import-nonewrevisions','s:52:\"Toutes les versions ont été importées auparavant.\";'),('fr','messages:xml-error-string','s:45:\"$1 à la ligne $2, colonne $3 (octet $4) : $5\";'),('fr','messages:import-upload','s:31:\"Téléversement de données XML\";'),('fr','messages:import-token-mismatch','s:51:\"Perte des données de session. Veuillez réessayez.\";'),('fr','messages:import-invalid-interwiki','s:50:\"Impossible d’importer depuis le wiki spécifié.\";'),('fr','messages:importlogpage','s:24:\"Journal des importations\";'),('fr','messages:importlogpagetext','s:100:\"Importations administratives de pages avec leur historique de modifications depuis d’autres wikis.\";'),('fr','messages:import-logentry-upload','s:48:\"a importé [[$1]] par téléversement de fichier\";'),('fr','messages:import-logentry-upload-detail','s:26:\"$1 version{{PLURAL:$1||s}}\";'),('fr','messages:import-logentry-interwiki','s:27:\"a importé $1 par transwiki\";'),('fr','messages:import-logentry-interwiki-detail','s:36:\"$1 version{{PLURAL:$1||s}} depuis $2\";'),('fr','messages:tooltip-pt-userpage','s:22:\"Votre page utilisateur\";'),('fr','messages:tooltip-pt-anonuserpage','s:59:\"La page utilisateur de l’IP avec laquelle vous contribuez\";'),('fr','messages:tooltip-pt-mytalk','s:24:\"Votre page de discussion\";'),('fr','messages:tooltip-pt-anontalk','s:68:\"La page de discussion pour les contributions depuis cette adresse IP\";'),('fr','messages:tooltip-pt-preferences','s:17:\"Vos préférences\";'),('fr','messages:tooltip-pt-watchlist','s:53:\"La liste des pages dont vous suivez les modifications\";'),('fr','messages:tooltip-pt-mycontris','s:29:\"La liste de vos contributions\";'),('fr','messages:tooltip-pt-login','s:98:\"Vous êtes encouragé{{GENDER:||e|(e)}} à vous identifier ; ce n’est cependant pas obligatoire.\";'),('fr','messages:tooltip-pt-anonlogin','s:98:\"Vous êtes encouragé{{GENDER:||e|(e)}} à vous identifier ; ce n’est cependant pas obligatoire.\";'),('fr','messages:tooltip-pt-logout','s:15:\"Se déconnecter\";'),('fr','messages:tooltip-ca-talk','s:44:\"Discussion au sujet de cette page de contenu\";'),('fr','messages:tooltip-ca-edit','s:104:\"Vous pouvez modifier cette page.\nVeuillez utiliser le bouton de prévisualisation avant d’enregistrer.\";'),('fr','messages:tooltip-ca-addsection','s:30:\"Commencer une nouvelle section\";'),('fr','messages:tooltip-ca-viewsource','s:73:\"Cette page est protégée.\nVous pouvez toutefois en visualiser la source.\";'),('fr','messages:tooltip-ca-history','s:62:\"Les versions passées de cette page (avec leurs contributeurs)\";'),('fr','messages:tooltip-ca-protect','s:20:\"Protéger cette page\";'),('fr','messages:tooltip-ca-unprotect','s:23:\"Déprotéger cette page\";'),('fr','messages:tooltip-ca-delete','s:20:\"Supprimer cette page\";'),('fr','messages:tooltip-ca-undelete','s:70:\"Rétablir les modifications faites sur cette page avant sa suppression\";'),('fr','messages:tooltip-ca-move','s:19:\"Renommer cette page\";'),('fr','messages:tooltip-ca-watch','s:42:\"Ajouter cette page à votre liste de suivi\";'),('fr','messages:tooltip-ca-unwatch','s:42:\"Retirer cette page de votre liste de suivi\";'),('fr','messages:tooltip-search','s:28:\"Rechercher dans {{SITENAME}}\";'),('fr','messages:tooltip-search-go','s:61:\"Aller vers une page portant exactement ce nom si elle existe.\";'),('fr','messages:tooltip-search-fulltext','s:41:\"Rechercher les pages comportant ce texte.\";'),('fr','messages:tooltip-p-logo','s:15:\"Page principale\";'),('fr','messages:tooltip-n-mainpage','s:35:\"Visiter la page d’accueil du site\";'),('fr','messages:tooltip-n-mainpage-description','s:20:\"Aller à l’accueil\";'),('fr','messages:tooltip-n-portal','s:19:\"À propos du projet\";'),('fr','messages:tooltip-n-currentevents','s:61:\"Trouver les informations de fond sur l’actualité du moment\";'),('fr','messages:tooltip-n-recentchanges','s:45:\"Liste des modifications récentes sur le wiki\";'),('fr','messages:tooltip-n-randompage','s:27:\"Afficher une page au hasard\";'),('fr','messages:tooltip-n-help','s:4:\"Aide\";'),('fr','messages:tooltip-t-whatlinkshere','s:34:\"Liste des pages liées à celle-ci\";'),('fr','messages:tooltip-t-recentchangeslinked','s:62:\"Liste des modifications récentes des pages liées à celle-ci\";'),('fr','messages:tooltip-feed-rss','s:24:\"Flux RSS pour cette page\";'),('fr','messages:tooltip-feed-atom','s:25:\"Flux Atom pour cette page\";'),('fr','messages:tooltip-t-contributions','s:50:\"Voir la liste des contributions de cet utilisateur\";'),('fr','messages:tooltip-t-emailuser','s:38:\"Envoyer un courriel à cet utilisateur\";'),('fr','messages:tooltip-t-upload','s:50:\"Envoyer une image ou fichier média sur le serveur\";'),('fr','messages:tooltip-t-specialpages','s:36:\"Liste de toutes les pages spéciales\";'),('fr','messages:tooltip-t-print','s:32:\"Version imprimable de cette page\";'),('fr','messages:tooltip-t-permalink','s:44:\"Lien permanent vers cette version de la page\";'),('fr','messages:tooltip-ca-nstab-main','s:23:\"Voir la page de contenu\";'),('fr','messages:tooltip-ca-nstab-user','s:24:\"Voir la page utilisateur\";'),('fr','messages:tooltip-ca-nstab-media','s:22:\"Voir la page du média\";'),('fr','messages:tooltip-ca-nstab-special','s:60:\"Ceci est une page spéciale, vous ne pouvez pas la modifier.\";'),('fr','messages:tooltip-ca-nstab-project','s:22:\"Voir la page du projet\";'),('fr','messages:tooltip-ca-nstab-image','s:23:\"Voir la page du fichier\";'),('fr','messages:tooltip-ca-nstab-mediawiki','s:24:\"Voir le message système\";'),('fr','messages:tooltip-ca-nstab-template','s:15:\"Voir le modèle\";'),('fr','messages:tooltip-ca-nstab-help','s:21:\"Voir la page d’aide\";'),('fr','messages:tooltip-ca-nstab-category','s:29:\"Voir la page de la catégorie\";'),('fr','messages:tooltip-minoredit','s:40:\"Marquer mes modifications comme mineures\";'),('fr','messages:tooltip-save','s:25:\"Publier vos modifications\";'),('fr','messages:tooltip-preview','s:62:\"Merci de prévisualiser vos modifications avant de les publier\";'),('fr','messages:tooltip-diff','s:61:\"Permet de visualiser les changements que vous avez effectués\";'),('fr','messages:tooltip-compareselectedversions','s:59:\"Afficher les différences entre deux versions de cette page\";'),('fr','messages:tooltip-watch','s:42:\"Ajouter cette page à votre liste de suivi\";'),('fr','messages:tooltip-recreate','s:51:\"Recréer la page même si celle-ci a été effacée\";'),('fr','messages:tooltip-upload','s:28:\"Démarrer le téléversement\";'),('fr','messages:tooltip-rollback','s:103:\"« Révoquer » annule en un clic la ou les modification(s) de cette page par son dernier contributeur.\";'),('fr','messages:tooltip-undo','s:202:\"« Défaire » révoque cette modification et ouvre la fenêtre de modification en mode prévisualisation.\nPermet de rétablir la version précédente et d’ajouter un motif dans la boîte de résumé.\";'),('fr','messages:common.css','s:62:\"/* Le CSS placé ici sera appliqué à tous les habillages. */\";'),('fr','messages:standard.css','s:77:\"/* Le CSS placé ici affectera les utilisateurs de l’habillage Standard. */\";'),('fr','messages:nostalgia.css','s:78:\"/* Le CSS placé ici affectera les utilisateurs de l’habillage Nostalgia. */\";'),('fr','messages:cologneblue.css','s:81:\"/* Le CSS placé ici affectera les utilisateurs de l’habillage Cologne Blue. */\";'),('fr','messages:monobook.css','s:77:\"/* Le CSS placé ici affectera les utilisateurs de l’habillage Monobook. */\";'),('fr','messages:myskin.css','s:75:\"/* Le CSS placé ici affectera les utilisateurs de l’habillage Myskin. */\";'),('fr','messages:chick.css','s:74:\"/* Le CSS placé ici affectera les utilisateurs de l’habillage Chick. */\";'),('fr','messages:simple.css','s:75:\"/* Le CSS placé ici affectera les utilisateurs de l’habillage Simple. */\";'),('fr','messages:modern.css','s:75:\"/* Le CSS placé ici affectera les utilisateurs de l’habillage Modern. */\";'),('fr','messages:print.css','s:49:\"/* Le CSS placé ici affectera les impressions */\";'),('fr','messages:handheld.css','s:110:\"/* Le CSS placé ici affectera les appareils mobiles en fonction de l\'habillage configuré $wgHandheldStyle */\";'),('fr','messages:common.js','s:99:\"/* Tout JavaScript ici sera chargé avec chaque page accédée par n’importe quel utilisateur. */\";'),('fr','messages:standard.js','s:122:\"/* Tout JavaScript ici sera chargé avec les pages accédées par les utilisateurs de l’habillage Standard uniquement */\";'),('fr','messages:nostalgia.js','s:123:\"/* Tout JavaScript ici sera chargé avec les pages accédées par les utilisateurs de l’habillage Nostalgie uniquement */\";'),('fr','messages:cologneblue.js','s:129:\"/* Tout JavaScript ici sera chargé avec les pages accédées par les utilisateurs de l’habillage Bleu de cologne uniquement */\";'),('fr','messages:monobook.js','s:123:\"/* Tout JavaScript ici sera chargé avec les pages accédées par les utilisateurs de l’habillage MonoBook uniquement. */\";'),('fr','messages:myskin.js','s:127:\"/* Tout JavaScript ici sera chargé avec les pages accédées par les utilisateurs de l’habillage Mon habillage uniquement */\";'),('fr','messages:chick.js','s:121:\"/* Tout JavaScript ici sera chargé avec les pages accédées par les utilisateurs de l’habillage Poussin uniquement */\";'),('fr','messages:simple.js','s:120:\"/* Tout JavaScript ici sera chargé avec les pages accédées par les utilisateurs de l’habillage Simple uniquement */\";'),('fr','messages:modern.js','s:121:\"/* Tout JavaScript ici sera chargé avec les pages accédées par les utilisateurs de l’habillage Moderne uniquement */\";'),('fr','messages:nodublincore','s:74:\"Les métadonnées « Dublin Core RDF » sont désactivées sur ce serveur.\";'),('fr','messages:nocreativecommons','s:79:\"Les métadonnées « Creative Commons RDF » sont désactivées sur ce serveur.\";'),('fr','messages:notacceptable','s:102:\"Ce serveur wiki ne peut pas fournir les données dans un format que votre client soit capable de lire.\";'),('fr','messages:anonymous','s:88:\"{{PLURAL:$1|Utilisateur non enregistré|Utilisateurs non enregistrés}} sur {{SITENAME}}\";'),('fr','messages:siteuser','s:81:\"{{GENDER:$2|l’utilisateur|l’utilisatrice|l’utilisateur}} $1 de {{SITENAME}}\";'),('fr','messages:anonuser','s:42:\"l’utilisateur anonyme $1 de {{SITENAME}}\";'),('fr','messages:lastmodifiedatby','s:71:\"Cette page a été modifiée pour la dernière fois le $1 à $2 par $3.\";'),('fr','messages:othercontribs','s:27:\"Basé sur le travail de $1.\";'),('fr','messages:others','s:6:\"autres\";'),('fr','messages:siteusers','s:65:\"{{PLURAL:$2|l’utilisateur|les utilisateurs}} $1 de {{SITENAME}}\";'),('fr','messages:anonusers','s:82:\"{{PLURAL:$2|l’utilisateur anonyme|les utilisateurs anonymes}} $1 de {{SITENAME}}\";'),('fr','messages:creditspage','s:19:\"Crédits de la page\";'),('fr','messages:nocredits','s:76:\"Il n’y a pas d’informations d’attribution disponibles pour cette page.\";'),('fr','messages:spamprotectiontitle','s:35:\"Filtre de protection anti-pollution\";'),('fr','messages:spamprotectiontext','s:263:\"La page que vous avez voulu sauvegarder a été bloquée par le filtre anti-pollution. Ceci est probablement dû à l’introduction d’un lien vers un site externe apparaissant sur la liste noire. Cette dernière utilise les expressions rationnelles suivantes :\";'),('fr','messages:spamprotectionmatch','s:81:\"La chaîne de caractères « \'\'\'$1\'\'\' » a déclenché le détecteur de pourriel.\";'),('fr','messages:spambot_username','s:36:\"Nettoyage de pourriels par MediaWiki\";'),('fr','messages:spam_reverting','s:72:\"Rétablissement de la dernière version ne contenant pas de lien vers $1\";'),('fr','messages:spam_blanking','s:62:\"Toutes les versions contenant des liens vers $1 sont blanchies\";'),('fr','messages:infosubtitle','s:25:\"Informations pour la page\";'),('fr','messages:numedits','s:28:\"Nombre de modifications : $1\";'),('fr','messages:numtalkedits','s:49:\"Nombre de modifications (page de discussion) : $1\";'),('fr','messages:numwatchers','s:67:\"Nombre de contributeurs ayant la page dans leur liste de suivi : $1\";'),('fr','messages:numauthors','s:33:\"Nombre d’auteurs distincts : $1\";'),('fr','messages:numtalkauthors','s:54:\"Nombre d’auteurs distincts (page de discussion) : $1\";'),('fr','messages:skinname-standard','s:8:\"Standard\";'),('fr','messages:skinname-nostalgia','s:9:\"Nostalgie\";'),('fr','messages:skinname-cologneblue','s:15:\"Bleu de Cologne\";'),('fr','messages:skinname-monobook','s:8:\"Monobook\";'),('fr','messages:skinname-myskin','s:13:\"Mon Interface\";'),('fr','messages:skinname-chick','s:7:\"Poussin\";'),('fr','messages:skinname-simple','s:6:\"Simple\";'),('fr','messages:skinname-modern','s:7:\"Moderne\";'),('fr','messages:skinname-vector','s:6:\"Vector\";'),('fr','messages:mw_math_png','s:31:\"Toujours produire une image PNG\";'),('fr','messages:mw_math_simple','s:35:\"HTML si très simple, autrement PNG\";'),('fr','messages:mw_math_html','s:31:\"HTML si possible, autrement PNG\";'),('fr','messages:mw_math_source','s:28:\"Laisser le code TeX original\";'),('fr','messages:mw_math_modern','s:29:\"Pour les navigateurs modernes\";'),('fr','messages:mw_math_mathml','s:6:\"MathML\";'),('fr','messages:math_failure','s:11:\"Erreur math\";'),('fr','messages:math_unknown_error','s:21:\"erreur indéterminée\";'),('fr','messages:math_unknown_function','s:17:\"fonction inconnue\";'),('fr','messages:math_lexing_error','s:15:\"erreur lexicale\";'),('fr','messages:math_syntax_error','s:17:\"erreur de syntaxe\";'),('fr','messages:math_image_error','s:91:\"La conversion en PNG a échoué ; vérifiez l’installation de LaTeX, dvips, gs et convert\";'),('fr','messages:math_bad_tmpdir','s:71:\"Impossible de créer ou d’écrire dans le répertoire math temporaire\";'),('fr','messages:math_bad_output','s:70:\"Impossible de créer ou d’écrire dans le répertoire math de sortie\";'),('fr','messages:math_notexvc','s:82:\"L’exécutable « texvc » est introuvable. Lisez math/README pour le configurer.\";'),('fr','messages:markaspatrolleddiff','s:26:\"Marquer comme patrouillée\";'),('fr','messages:markaspatrolledtext','s:37:\"Marquer cette page comme patrouillée\";'),('fr','messages:markedaspatrolled','s:25:\"Marqué comme patrouillé\";'),('fr','messages:markedaspatrolledtext','s:75:\"La révision sélectionnée de [[:$1]] a été marquée comme patrouillée.\";'),('fr','messages:rcpatroldisabled','s:75:\"La fonction de patrouille des modifications récentes n’est pas activée.\";'),('fr','messages:rcpatroldisabledtext','s:91:\"La fonctionnalité de patrouille des modifications récentes est actuellement désactivée.\";'),('fr','messages:markedaspatrollederror','s:41:\"Ne peut être marquée comme patrouillée\";'),('fr','messages:markedaspatrollederrortext','s:80:\"Vous devez sélectionner une version pour pouvoir la marquer comme patrouillée.\";'),('fr','messages:markedaspatrollederror-noautopatrol','s:84:\"Vous n’avez pas le droit de marquer vos propres modifications comme patrouillées.\";'),('fr','messages:patrol-log-page','s:39:\"Journal des modifications patrouillées\";'),('fr','messages:patrol-log-header','s:49:\"Voici un journal des modifications patrouillées.\";'),('fr','messages:patrol-log-line','s:43:\"a marqué la $1 de $2 comme patrouillée $3\";'),('fr','messages:patrol-log-auto','s:13:\"(automatique)\";'),('fr','messages:patrol-log-diff','s:15:\"modification $1\";'),('fr','messages:log-show-hide-patrol','s:44:\"$1 l’historique des versions patrouillées\";'),('fr','messages:deletedrevision','s:38:\"Suppression de l’ancienne version $1\";'),('fr','messages:filedeleteerror-short','s:45:\"Erreur lors de la suppression du fichier : $1\";'),('fr','messages:filedeleteerror-long','s:74:\"Des erreurs ont été rencontrées lors de la suppression du fichier :\n\n$1\";'),('fr','messages:filedelete-missing','s:77:\"Le fichier « $1 » ne peut pas être supprimé parce qu’il n’existe pas.\";'),('fr','messages:filedelete-old-unregistered','s:80:\"La version du fichier spécifiée « $1 » n’est pas dans la base de données.\";'),('fr','messages:filedelete-current-unregistered','s:68:\"Le fichier spécifié « $1 » n’est pas dans la base de données.\";'),('fr','messages:filedelete-archive-read-only','s:72:\"Le dossier d’archivage « $1 » n’est pas modifiable par le serveur.\";'),('fr','messages:previousdiff','s:29:\"← Modification précédente\";'),('fr','messages:nextdiff','s:25:\"Modification suivante →\";'),('fr','messages:mediawarning','s:131:\"\'\'\'Attention :\'\'\' ce type de fichier peut contenir du code malveillant.\nSi vous l’exécutez, votre système peut être compromis.\";'),('fr','messages:imagemaxsize','s:79:\"Format maximal des images :<br />\'\'(pour les pages de description d’images)\'\'\";'),('fr','messages:thumbsize','s:24:\"Taille de la miniature :\";'),('fr','messages:widthheightpage','s:33:\"$1 × $2, $3 page{{PLURAL:$3||s}}\";'),('fr','messages:file-info','s:38:\"Taille du fichier : $1, type MIME : $2\";'),('fr','messages:file-info-size','s:57:\"($1 × $2 pixels, taille du fichier : $3, type MIME : $4)\";'),('fr','messages:file-nohires','s:56:\"<small>Pas de plus haute résolution disponible.</small>\";'),('fr','messages:svg-long-desc','s:58:\"(Fichier SVG, résolution de $1 × $2 pixels, taille : $3)\";'),('fr','messages:show-big-image','s:31:\"Image en plus haute résolution\";'),('fr','messages:show-big-image-thumb','s:54:\"<small>Taille de cet aperçu : $1 × $2 pixels</small>\";'),('fr','messages:file-info-gif-looped','s:9:\"en boucle\";'),('fr','messages:file-info-gif-frames','s:29:\"$1 {{PLURAL:$1|image|images}}\";'),('fr','messages:newimages','s:29:\"Galerie des nouveaux fichiers\";'),('fr','messages:imagelisttext','s:64:\"Voici une liste de \'\'\'$1\'\'\' fichier{{PLURAL:$1||s}} classée $2.\";'),('fr','messages:newimages-summary','s:61:\"Cette page spéciale affiche les derniers fichiers importés.\";'),('fr','messages:newimages-legend','s:14:\"Nom du fichier\";'),('fr','messages:newimages-label','s:44:\"Nom du fichier (ou une partie de celui-ci) :\";'),('fr','messages:showhidebots','s:11:\"($1 robots)\";'),('fr','messages:noimages','s:25:\"Aucune image à afficher.\";'),('fr','messages:ilsubmit','s:10:\"Rechercher\";'),('fr','messages:bydate','s:8:\"par date\";'),('fr','messages:sp-newimages-showfrom','s:52:\"Afficher les nouveaux fichiers à partir du $1 à $2\";'),('fr','messages:bad_image_list','s:318:\"Le format est le suivant :\n\nSeules les listes d’énumération (commençant par *) sont prises en compte. Le premier lien d’une ligne doit être celui d’une mauvaise image.\nLes autres liens sur la même ligne sont considérés comme des exceptions, par exemple des pages sur lesquelles l’image peut apparaître.\";'),('fr','messages:metadata','s:13:\"Métadonnées\";'),('fr','messages:metadata-help','s:289:\"Ce fichier contient des informations supplémentaires, probablement ajoutées par l’appareil photo numérique ou le numériseur utilisé pour le créer. Si le fichier a été modifié depuis son état original, certains détails peuvent ne pas refléter entièrement l’image modifiée.\";'),('fr','messages:metadata-expand','s:37:\"Montrer les informations détaillées\";'),('fr','messages:metadata-collapse','s:36:\"Cacher les informations détaillées\";'),('fr','messages:metadata-fields','s:299:\"Les champs de métadonnées d’EXIF listés dans ce message seront inclus dans la page de description de l’image quand la table de métadonnées sera réduite. Les autres champs seront cachés par défaut.\n* make\n* model\n* datetimeoriginal\n* exposuretime\n* fnumber\n* isospeedratings\n* focallength\";'),('fr','messages:exif-imagewidth','s:7:\"Largeur\";'),('fr','messages:exif-imagelength','s:7:\"Hauteur\";'),('fr','messages:exif-bitspersample','s:19:\"Bits par composante\";'),('fr','messages:exif-compression','s:19:\"Type de compression\";'),('fr','messages:exif-photometricinterpretation','s:23:\"Modèle colorimétrique\";'),('fr','messages:exif-orientation','s:11:\"Orientation\";'),('fr','messages:exif-samplesperpixel','s:21:\"Composantes par pixel\";'),('fr','messages:exif-planarconfiguration','s:24:\"Arrangement des données\";'),('fr','messages:exif-ycbcrsubsampling','s:39:\"Taux de sous-échantillonnage de Y à C\";'),('fr','messages:exif-ycbcrpositioning','s:20:\"Positionnement YCbCr\";'),('fr','messages:exif-xresolution','s:23:\"Résolution horizontale\";'),('fr','messages:exif-yresolution','s:21:\"Résolution verticale\";'),('fr','messages:exif-resolutionunit','s:21:\"Unité de résolution\";'),('fr','messages:exif-stripoffsets','s:37:\"Emplacement des données de l’image\";'),('fr','messages:exif-rowsperstrip','s:26:\"Nombre de lignes par bande\";'),('fr','messages:exif-stripbytecounts','s:26:\"Taille en octets par bande\";'),('fr','messages:exif-jpeginterchangeformat','s:20:\"Position du SOI JPEG\";'),('fr','messages:exif-jpeginterchangeformatlength','s:34:\"Taille en octets des données JPEG\";'),('fr','messages:exif-transferfunction','s:21:\"Fonction de transfert\";'),('fr','messages:exif-whitepoint','s:28:\"Chromaticité du point blanc\";'),('fr','messages:exif-primarychromaticities','s:27:\"Chromaticité des primaires\";'),('fr','messages:exif-ycbcrcoefficients','s:18:\"Coefficients YCbCr\";'),('fr','messages:exif-referenceblackwhite','s:36:\"Valeurs de référence noir et blanc\";'),('fr','messages:exif-datetime','s:20:\"Date de modification\";'),('fr','messages:exif-imagedescription','s:24:\"Description de l’image\";'),('fr','messages:exif-make','s:25:\"Fabricant de l’appareil\";'),('fr','messages:exif-model','s:23:\"Modèle de l’appareil\";'),('fr','messages:exif-software','s:17:\"Logiciel utilisé\";'),('fr','messages:exif-artist','s:6:\"Auteur\";'),('fr','messages:exif-copyright','s:30:\"Détenteur du droit d’auteur\";'),('fr','messages:exif-exifversion','s:12:\"Version EXIF\";'),('fr','messages:exif-flashpixversion','s:16:\"Version FlashPix\";'),('fr','messages:exif-colorspace','s:22:\"Espace colorimétrique\";'),('fr','messages:exif-componentsconfiguration','s:34:\"Signification de chaque composante\";'),('fr','messages:exif-compressedbitsperpixel','s:32:\"Mode de compression de l’image\";'),('fr','messages:exif-pixelydimension','s:24:\"Hauteur d’image valide\";'),('fr','messages:exif-pixelxdimension','s:24:\"Largeur d’image valide\";'),('fr','messages:exif-makernote','s:18:\"Notes du fabricant\";'),('fr','messages:exif-usercomment','s:31:\"Commentaires de l’utilisateur\";'),('fr','messages:exif-relatedsoundfile','s:22:\"Fichier audio associé\";'),('fr','messages:exif-datetimeoriginal','s:27:\"Date de la prise originelle\";'),('fr','messages:exif-datetimedigitized','s:24:\"Date de la numérisation\";'),('fr','messages:exif-subsectime','s:20:\"Date de modification\";'),('fr','messages:exif-subsectimeoriginal','s:27:\"Date de la prise originelle\";'),('fr','messages:exif-subsectimedigitized','s:24:\"Date de la numérisation\";'),('fr','messages:exif-exposuretime','s:20:\"Temps d’exposition\";'),('fr','messages:exif-exposuretime-format','s:11:\"$1 s ($2 s)\";'),('fr','messages:exif-fnumber','s:9:\"Ouverture\";'),('fr','messages:exif-exposureprogram','s:24:\"Programme d’exposition\";'),('fr','messages:exif-spectralsensitivity','s:22:\"Sensibilité spectrale\";'),('fr','messages:exif-isospeedratings','s:16:\"Sensibilité ISO\";'),('fr','messages:exif-oecf','s:41:\"Fonction de conversion opto-électronique\";'),('fr','messages:exif-shutterspeedvalue','s:22:\"Vitesse d’obturation\";'),('fr','messages:exif-aperturevalue','s:9:\"Ouverture\";'),('fr','messages:exif-brightnessvalue','s:9:\"Luminance\";'),('fr','messages:exif-exposurebiasvalue','s:25:\"Correction d’exposition\";'),('fr','messages:exif-maxaperturevalue','s:18:\"Ouverture maximale\";'),('fr','messages:exif-subjectdistance','s:17:\"Distance du sujet\";'),('fr','messages:exif-meteringmode','s:14:\"Mode de mesure\";'),('fr','messages:exif-lightsource','s:18:\"Source de lumière\";'),('fr','messages:exif-flash','s:5:\"Flash\";'),('fr','messages:exif-focallength','s:15:\"Longueur focale\";'),('fr','messages:exif-subjectarea','s:20:\"Emplacement du sujet\";'),('fr','messages:exif-flashenergy','s:17:\"Énergie du flash\";'),('fr','messages:exif-spatialfrequencyresponse','s:19:\"Fréquence spatiale\";'),('fr','messages:exif-focalplanexresolution','s:37:\"Résolution horizontale du plan focal\";'),('fr','messages:exif-focalplaneyresolution','s:35:\"Résolution verticale du plan focal\";'),('fr','messages:exif-focalplaneresolutionunit','s:35:\"Unité de résolution du plan focal\";'),('fr','messages:exif-subjectlocation','s:21:\"Localisation du sujet\";'),('fr','messages:exif-exposureindex','s:20:\"Index d’exposition\";'),('fr','messages:exif-sensingmethod','s:15:\"Type de capteur\";'),('fr','messages:exif-filesource','s:17:\"Source du fichier\";'),('fr','messages:exif-scenetype','s:14:\"Type de scène\";'),('fr','messages:exif-cfapattern','s:9:\"Motif CFA\";'),('fr','messages:exif-customrendered','s:19:\"Rendu personnalisé\";'),('fr','messages:exif-exposuremode','s:19:\"Mode d’exposition\";'),('fr','messages:exif-whitebalance','s:18:\"Balance des blancs\";'),('fr','messages:exif-digitalzoomratio','s:23:\"Taux de zoom numérique\";'),('fr','messages:exif-focallengthin35mmfilm','s:34:\"Longueur focale pour un film 35 mm\";'),('fr','messages:exif-scenecapturetype','s:28:\"Type de capture de la scène\";'),('fr','messages:exif-gaincontrol','s:17:\"Contrôle du gain\";'),('fr','messages:exif-contrast','s:9:\"Contraste\";'),('fr','messages:exif-saturation','s:10:\"Saturation\";'),('fr','messages:exif-sharpness','s:8:\"Netteté\";'),('fr','messages:exif-devicesettingdescription','s:45:\"Description de la configuration du dispositif\";'),('fr','messages:exif-subjectdistancerange','s:17:\"Distance du sujet\";'),('fr','messages:exif-imageuniqueid','s:31:\"Identifiant unique de l’image\";'),('fr','messages:exif-gpsversionid','s:24:\"Version de la balise GPS\";'),('fr','messages:exif-gpslatituderef','s:28:\"Référence pour la latitude\";'),('fr','messages:exif-gpslatitude','s:8:\"Latitude\";'),('fr','messages:exif-gpslongituderef','s:29:\"Référence pour la longitude\";'),('fr','messages:exif-gpslongitude','s:9:\"Longitude\";'),('fr','messages:exif-gpsaltituderef','s:51:\"Référence d’altitude (0=altitude, 1=profondeur)\";'),('fr','messages:exif-gpsaltitude','s:8:\"Altitude\";'),('fr','messages:exif-gpstimestamp','s:28:\"Heure GPS (horloge atomique)\";'),('fr','messages:exif-gpssatellites','s:35:\"Satellites utilisés pour la mesure\";'),('fr','messages:exif-gpsstatus','s:19:\"État du récepteur\";'),('fr','messages:exif-gpsmeasuremode','s:14:\"Mode de mesure\";'),('fr','messages:exif-gpsdop','s:23:\"Précision de la mesure\";'),('fr','messages:exif-gpsspeedref','s:35:\"Unité de vitesse du récepteur GPS\";'),('fr','messages:exif-gpsspeed','s:25:\"Vitesse du récepteur GPS\";'),('fr','messages:exif-gpstrackref','s:42:\"Référence pour la direction du mouvement\";'),('fr','messages:exif-gpstrack','s:22:\"Direction du mouvement\";'),('fr','messages:exif-gpsimgdirectionref','s:42:\"Référence pour la direction de l’image\";'),('fr','messages:exif-gpsimgdirection','s:22:\"Direction de l’image\";'),('fr','messages:exif-gpsmapdatum','s:30:\"Système géodésique utilisé\";'),('fr','messages:exif-gpsdestlatituderef','s:46:\"Référence pour la latitude de la destination\";'),('fr','messages:exif-gpsdestlatitude','s:26:\"Latitude de la destination\";'),('fr','messages:exif-gpsdestlongituderef','s:47:\"Référence pour la longitude de la destination\";'),('fr','messages:exif-gpsdestlongitude','s:27:\"Longitude de la destination\";'),('fr','messages:exif-gpsdestbearingref','s:49:\"Référence pour le relèvement de la destination\";'),('fr','messages:exif-gpsdestbearing','s:29:\"Relèvement de la destination\";'),('fr','messages:exif-gpsdestdistanceref','s:46:\"Référence pour la distance à la destination\";'),('fr','messages:exif-gpsdestdistance','s:26:\"Distance à la destination\";'),('fr','messages:exif-gpsprocessingmethod','s:39:\"Nom de la méthode de traitement du GPS\";'),('fr','messages:exif-gpsareainformation','s:18:\"Nom de la zone GPS\";'),('fr','messages:exif-gpsdatestamp','s:8:\"Date GPS\";'),('fr','messages:exif-gpsdifferential','s:30:\"Correction différentielle GPS\";'),('fr','messages:exif-compression-1','s:14:\"Non compressé\";'),('fr','messages:exif-unknowndate','s:13:\"Date inconnue\";'),('fr','messages:exif-orientation-1','s:7:\"Normale\";'),('fr','messages:exif-orientation-2','s:25:\"Inversée horizontalement\";'),('fr','messages:exif-orientation-3','s:17:\"Tournée de 180°\";'),('fr','messages:exif-orientation-4','s:23:\"Inversée verticalement\";'),('fr','messages:exif-orientation-5','s:68:\"Tournée de 90° dans le sens antihoraire et inversée verticalement\";'),('fr','messages:exif-orientation-6','s:37:\"Tournée de 90° dans le sens horaire\";'),('fr','messages:exif-orientation-7','s:64:\"Tournée de 90° dans le sens horaire et inversée verticalement\";'),('fr','messages:exif-orientation-8','s:41:\"Tournée de 90° dans le sens antihoraire\";'),('fr','messages:exif-planarconfiguration-1','s:19:\"Données contiguës\";'),('fr','messages:exif-planarconfiguration-2','s:19:\"Données séparées\";'),('fr','messages:exif-colorspace-ffff.h','s:12:\"Non calibré\";'),('fr','messages:exif-componentsconfiguration-0','s:14:\"N’existe pas\";'),('fr','messages:exif-componentsconfiguration-5','s:1:\"V\";'),('fr','messages:exif-exposureprogram-0','s:9:\"Indéfini\";'),('fr','messages:exif-exposureprogram-1','s:6:\"Manuel\";'),('fr','messages:exif-exposureprogram-2','s:16:\"Programme normal\";'),('fr','messages:exif-exposureprogram-3','s:26:\"Priorité à l’ouverture\";'),('fr','messages:exif-exposureprogram-4','s:27:\"Priorité à l’obturateur\";'),('fr','messages:exif-exposureprogram-5','s:60:\"Programme création (préférence à la profondeur de champ)\";'),('fr','messages:exif-exposureprogram-6','s:60:\"Programme action (préférence à la vitesse d’obturation)\";'),('fr','messages:exif-exposureprogram-7','s:62:\"Mode portrait (pour clichés de près avec arrière-plan flou)\";'),('fr','messages:exif-exposureprogram-8','s:49:\"Mode paysage (pour des clichés de paysages nets)\";'),('fr','messages:exif-subjectdistance-value','s:25:\"$1 mètre{{PLURAL:$1||s}}\";'),('fr','messages:exif-meteringmode-0','s:7:\"Inconnu\";'),('fr','messages:exif-meteringmode-1','s:7:\"Moyenne\";'),('fr','messages:exif-meteringmode-2','s:28:\"Moyenne pondérée au centre\";'),('fr','messages:exif-meteringmode-3','s:4:\"Spot\";'),('fr','messages:exif-meteringmode-4','s:10:\"Multi-spot\";'),('fr','messages:exif-meteringmode-5','s:7:\"Modèle\";'),('fr','messages:exif-meteringmode-6','s:9:\"Partielle\";'),('fr','messages:exif-meteringmode-255','s:5:\"Autre\";'),('fr','messages:exif-lightsource-0','s:8:\"Inconnue\";'),('fr','messages:exif-lightsource-1','s:16:\"Lumière du jour\";'),('fr','messages:exif-lightsource-2','s:11:\"Fluorescent\";'),('fr','messages:exif-lightsource-3','s:35:\"Tungstène (lumière incandescente)\";'),('fr','messages:exif-lightsource-4','s:5:\"Flash\";'),('fr','messages:exif-lightsource-9','s:11:\"Temps clair\";'),('fr','messages:exif-lightsource-10','s:13:\"Temps nuageux\";'),('fr','messages:exif-lightsource-11','s:5:\"Ombre\";'),('fr','messages:exif-lightsource-12','s:65:\"Éclairage fluorescent « lumière du jour » (D 5700 – 7100 K)\";'),('fr','messages:exif-lightsource-13','s:59:\"Éclairage fluorescent blanc « jour » (N 4600 – 5400 K)\";'),('fr','messages:exif-lightsource-14','s:60:\"Éclairage fluorescent blanc « froid » (W 3900 – 4500 K)\";'),('fr','messages:exif-lightsource-15','s:49:\"Éclairage fluorescent blanc (WW 3200 – 3700 K)\";'),('fr','messages:exif-lightsource-17','s:19:\"Lumière standard A\";'),('fr','messages:exif-lightsource-18','s:19:\"Lumière standard B\";'),('fr','messages:exif-lightsource-19','s:19:\"Lumière standard C\";'),('fr','messages:exif-lightsource-24','s:24:\"Tungstène ISO de studio\";'),('fr','messages:exif-lightsource-255','s:24:\"Autre source de lumière\";'),('fr','messages:exif-flash-fired-0','s:21:\"Flash non déclenché\";'),('fr','messages:exif-flash-fired-1','s:17:\"Flash déclenché\";'),('fr','messages:exif-flash-return-0','s:56:\"aucun stroboscope ne retourne une fonction de détection\";'),('fr','messages:exif-flash-return-2','s:53:\"le stroboscope ne détecte pas de lumière retournée\";'),('fr','messages:exif-flash-return-3','s:45:\"le stroboscope détecte un retour de lumière\";'),('fr','messages:exif-flash-mode-1','s:29:\"lumière du flash obligatoire\";'),('fr','messages:exif-flash-mode-2','s:32:\"suppression du flash obligatoire\";'),('fr','messages:exif-flash-mode-3','s:16:\"Mode automatique\";'),('fr','messages:exif-flash-function-1','s:24:\"Pas de fonction de flash\";'),('fr','messages:exif-flash-redeye-1','s:21:\"Mode anti-yeux rouges\";'),('fr','messages:exif-focalplaneresolutionunit-2','s:5:\"Pouce\";'),('fr','messages:exif-sensingmethod-1','s:11:\"Non défini\";'),('fr','messages:exif-sensingmethod-2','s:30:\"Capteur de couleur à une puce\";'),('fr','messages:exif-sensingmethod-3','s:32:\"Capteur de couleur à deux puces\";'),('fr','messages:exif-sensingmethod-4','s:33:\"Capteur de couleur à trois puces\";'),('fr','messages:exif-sensingmethod-5','s:30:\"Capteur de couleur séquentiel\";'),('fr','messages:exif-sensingmethod-7','s:20:\"Capteur trilinéaire\";'),('fr','messages:exif-sensingmethod-8','s:40:\"Capteur de couleur linéaire séquentiel\";'),('fr','messages:exif-filesource-3','s:25:\"Appareil photo numérique\";'),('fr','messages:exif-scenetype-1','s:32:\"Image photographiée directement\";'),('fr','messages:exif-customrendered-0','s:16:\"Procédé normal\";'),('fr','messages:exif-customrendered-1','s:23:\"Procédé personnalisé\";'),('fr','messages:exif-exposuremode-0','s:11:\"Automatique\";'),('fr','messages:exif-exposuremode-1','s:8:\"Manuelle\";'),('fr','messages:exif-exposuremode-2','s:22:\"Fourchette automatique\";'),('fr','messages:exif-whitebalance-0','s:11:\"Automatique\";'),('fr','messages:exif-whitebalance-1','s:8:\"Manuelle\";'),('fr','messages:exif-scenecapturetype-0','s:8:\"Standard\";'),('fr','messages:exif-scenecapturetype-1','s:7:\"Paysage\";'),('fr','messages:exif-scenecapturetype-2','s:8:\"Portrait\";'),('fr','messages:exif-scenecapturetype-3','s:14:\"Scène de nuit\";'),('fr','messages:exif-gaincontrol-0','s:5:\"Aucun\";'),('fr','messages:exif-gaincontrol-1','s:23:\"Gain faiblement positif\";'),('fr','messages:exif-gaincontrol-2','s:22:\"Gain fortement positif\";'),('fr','messages:exif-gaincontrol-3','s:24:\"Gain faiblement négatif\";'),('fr','messages:exif-gaincontrol-4','s:23:\"Gain fortement négatif\";'),('fr','messages:exif-contrast-0','s:6:\"Normal\";'),('fr','messages:exif-contrast-1','s:6:\"Faible\";'),('fr','messages:exif-contrast-2','s:4:\"Fort\";'),('fr','messages:exif-saturation-0','s:7:\"Normale\";'),('fr','messages:exif-saturation-1','s:6:\"Faible\";'),('fr','messages:exif-saturation-2','s:8:\"Élevée\";'),('fr','messages:exif-sharpness-0','s:7:\"Normale\";'),('fr','messages:exif-sharpness-1','s:5:\"Douce\";'),('fr','messages:exif-sharpness-2','s:4:\"Dure\";'),('fr','messages:exif-subjectdistancerange-0','s:8:\"Inconnue\";'),('fr','messages:exif-subjectdistancerange-1','s:5:\"Macro\";'),('fr','messages:exif-subjectdistancerange-2','s:10:\"Rapproché\";'),('fr','messages:exif-subjectdistancerange-3','s:7:\"Distant\";'),('fr','messages:exif-gpslatitude-n','s:4:\"Nord\";'),('fr','messages:exif-gpslatitude-s','s:3:\"Sud\";'),('fr','messages:exif-gpslongitude-e','s:3:\"Est\";'),('fr','messages:exif-gpslongitude-w','s:5:\"Ouest\";'),('fr','messages:exif-gpsstatus-a','s:15:\"Mesure en cours\";'),('fr','messages:exif-gpsstatus-v','s:32:\"Interfonctionnement de la mesure\";'),('fr','messages:exif-gpsmeasuremode-2','s:22:\"Mesure à 2 dimensions\";'),('fr','messages:exif-gpsmeasuremode-3','s:22:\"Mesure à 3 dimensions\";'),('fr','messages:exif-gpsspeed-k','s:24:\"Kilomètres à l’heure\";'),('fr','messages:exif-gpsspeed-m','s:19:\"Milles à l’heure\";'),('fr','messages:exif-gpsspeed-n','s:5:\"Nœud\";'),('fr','messages:exif-gpsdirection-t','s:9:\"Nord vrai\";'),('fr','messages:exif-gpsdirection-m','s:16:\"Nord magnétique\";'),('fr','messages:edit-externally','s:56:\"Modifier ce fichier en utilisant une application externe\";'),('fr','messages:edit-externally-help','s:131:\"(Consulter [http://www.mediawiki.org/wiki/Manual:External_editors/fr les instructions d’installation] pour plus d’informations)\";'),('fr','messages:recentchangesall','s:6:\"toutes\";'),('fr','messages:imagelistall','s:6:\"toutes\";'),('fr','messages:watchlistall2','s:4:\"tout\";'),('fr','messages:namespacesall','s:4:\"Tous\";'),('fr','messages:monthsall','s:4:\"tous\";'),('fr','messages:limitall','s:4:\"tous\";'),('fr','messages:confirmemail','s:33:\"Confirmer l’adresse de courriel\";'),('fr','messages:confirmemail_noemail','s:104:\"Vous n’avez pas défini une adresse de courriel valide dans vos [[Special:Preferences|préférences]].\";'),('fr','messages:confirmemail_text','s:394:\"Ce wiki nécessite la vérification de votre adresse de courriel avant de pouvoir utiliser toute fonction de messagerie.\nUtilisez le bouton ci-dessous pour envoyer un courriel de confirmation à votre adresse.\nLe courriel inclura un lien comportant un code à usage unique et limité dans le temps ;\nchargez ce lien dans votre navigateur pour confirmer que votre adresse de courriel est valide.\";'),('fr','messages:confirmemail_pending','s:197:\"Un code de confirmation vous a déjà été envoyé par courriel ;\nsi vous venez de créer votre compte, veuillez attendre quelques minutes que le courriel arrive avant de demander un nouveau code.\";'),('fr','messages:confirmemail_send','s:31:\"Envoyer un code de confirmation\";'),('fr','messages:confirmemail_sent','s:32:\"Courriel de confirmation envoyé\";'),('fr','messages:confirmemail_oncreate','s:219:\"Un code de confirmation a été envoyé à votre adresse de courriel.\nCe code n’est pas requis pour vous identifier sur ce wiki, mais vous devrez le fournir pour activer toute fonctionnalité basée sur les courriels.\";'),('fr','messages:confirmemail_sendfailed','s:233:\"{{SITENAME}} n’a pas pu vous envoyer le courriel de confirmation.\nVeuillez vérifiez que votre adresse de courriel ne comprend aucun caractère incorrect.\n\nLe programme d’envoi de courriel a retourné l’indication suivante : $1\";'),('fr','messages:confirmemail_invalid','s:62:\"Code de confirmation incorrect.\nCelui-ci a peut-être expiré.\";'),('fr','messages:confirmemail_needlogin','s:55:\"Vous devez $1 pour confirmer votre adresse de courriel.\";'),('fr','messages:confirmemail_success','s:127:\"Votre adresse de courriel a été confirmée.\nVous pouvez maintenant vous [[Special:UserLogin|identifier]] et profiter du wiki.\";'),('fr','messages:confirmemail_loggedin','s:52:\"Votre adresse de courriel est maintenant confirmée.\";'),('fr','messages:confirmemail_error','s:74:\"Un problème est survenu lors de l’enregistrement de votre confirmation.\";'),('fr','messages:confirmemail_subject','s:54:\"Confirmation d’adresse de courriel pour {{SITENAME}}\";'),('fr','messages:confirmemail_body','s:545:\"Quelqu’un, probablement vous, à partir de l’adresse IP $1,\na enregistré un compte « $2 » avec cette adresse de courriel\nsur le site {{SITENAME}}.\n\nPour confirmer que ce compte vous appartient vraiment et afin\nd’activer les fonctions de messagerie sur {{SITENAME}},\nveuillez suivre ce lien dans votre navigateur :\n\n$3\n\nSi vous n’avez *pas* enregistré ce compte, n’ouvrez pas ce lien ;\nvous pouvez suivre l’autre lien ci-dessous pour annuler la\nconfirmation de votre adresse courriel :\n\n$5\n\nCe code de confirmation expirera le $4.\";'),('fr','messages:confirmemail_invalidated','s:45:\"Confirmation de l’adresse courriel annulée\";'),('fr','messages:invalidateemail','s:50:\"Annuler la confirmation de l’adresse de courriel\";'),('fr','messages:scarytranscludedisabled','s:44:\"[La transclusion interwiki est désactivée]\";'),('fr','messages:scarytranscludefailed','s:49:\"[La récupération de modèle a échoué pour $1]\";'),('fr','messages:scarytranscludetoolong','s:25:\"[L’URL est trop longue]\";'),('fr','messages:trackbackbox','s:38:\"Rétroliens vers cette page :<br />\n$1\";'),('fr','messages:trackbackremove','s:16:\"([$1 Supprimer])\";'),('fr','messages:trackbacklink','s:10:\"Rétrolien\";'),('fr','messages:trackbackdeleteok','s:45:\"Le rétrolien a été supprimé avec succès.\";'),('fr','messages:deletedwhileediting','s:95:\"\'\'\'Attention\'\'\' : cette page a été supprimée après que vous ayez commencé à la modifier !\";'),('fr','messages:confirmrecreate','s:234:\"L’utilisateur [[User:$1|$1]] ([[User talk:$1|Discussion]]) a supprimé cette page, alors que vous aviez commencé à l’éditer, pour le motif suivant :\n: \'\'$2\'\'\nVeuillez confirmer que vous désirez réellement recréer cette page.\";'),('fr','messages:recreate','s:8:\"Recréer\";'),('fr','messages:confirm_purge_button','s:9:\"Confirmer\";'),('fr','messages:confirm-purge-top','s:54:\"Voulez-vous rafraîchir cette page (purger le cache) ?\";'),('fr','messages:confirm-purge-bottom','s:111:\"Purger une page l’efface du cache de rendu et force sa dernière version à être régénérée et affichée.\";'),('fr','messages:semicolon-separator','s:12:\"&nbsp;;&#32;\";'),('fr','messages:colon-separator','s:12:\"&nbsp;:&#32;\";'),('fr','messages:autocomment-prefix','s:13:\"&#32;–&#32;\";'),('fr','messages:percent','s:9:\"$1&nbsp;%\";'),('fr','messages:imgmultipageprev','s:21:\"← page précédente\";'),('fr','messages:imgmultipagenext','s:17:\"page suivante →\";'),('fr','messages:imgmultigo','s:10:\"Accéder !\";'),('fr','messages:imgmultigoto','s:19:\"Aller à la page $1\";'),('fr','messages:ascending_abbrev','s:6:\"crois.\";'),('fr','messages:descending_abbrev','s:6:\"décr.\";'),('fr','messages:table_pager_next','s:13:\"Page suivante\";'),('fr','messages:table_pager_prev','s:17:\"Page précédente\";'),('fr','messages:table_pager_first','s:14:\"Première page\";'),('fr','messages:table_pager_last','s:14:\"Dernière page\";'),('fr','messages:table_pager_limit','s:45:\"Montrer $1 élément{{PLURAL:$1||s}} par page\";'),('fr','messages:table_pager_limit_submit','s:8:\"Accéder\";'),('fr','messages:table_pager_empty','s:15:\"Aucun résultat\";'),('fr','messages:autosumm-blank','s:13:\"Page blanchie\";'),('fr','messages:autosumm-replace','s:30:\"Contenu remplacé par « $1 »\";'),('fr','messages:autoredircomment','s:27:\"Page redirigée vers [[$1]]\";'),('fr','messages:autosumm-new','s:26:\"Page créée avec « $1 »\";'),('fr','messages:size-bytes','s:4:\"$1 o\";'),('fr','messages:size-kilobytes','s:6:\"$1 Kio\";'),('fr','messages:size-megabytes','s:6:\"$1 Mio\";'),('fr','messages:size-gigabytes','s:6:\"$1 Gio\";'),('fr','messages:livepreview-loading','s:13:\"Chargement…\";'),('fr','messages:livepreview-ready','s:25:\"Chargement … terminé !\";'),('fr','messages:livepreview-failed','s:69:\"L’aperçu rapide a échoué !\nEssayez la prévisualisation normale.\";'),('fr','messages:livepreview-error','s:79:\"Impossible de se connecter : $1 « $2 ».\nEssayez la prévisualisation normale.\";'),('fr','messages:lag-warn-normal','s:108:\"Les modifications datant de moins de $1 seconde{{PLURAL:$1||s}} peuvent ne pas apparaître dans cette liste.\";'),('fr','messages:lag-warn-high','s:174:\"En raison d’un retard important du serveur de base de données, les modifications datant de moins de $1 seconde{{PLURAL:$1||s}} peuvent ne pas apparaître dans cette liste.\";'),('fr','messages:watchlistedit-numitems','s:101:\"Votre liste de suivi contient {{PLURAL:$1|un titre|$1 titres}}, sans compter les pages de discussion.\";'),('fr','messages:watchlistedit-noitems','s:45:\"Votre liste de suivi ne contient aucun titre.\";'),('fr','messages:watchlistedit-normal-title','s:26:\"Modifier la liste de suivi\";'),('fr','messages:watchlistedit-normal-legend','s:39:\"Retirer des titres de la liste de suivi\";'),('fr','messages:watchlistedit-normal-explain','s:293:\"Les titres de votre liste de suivi sont visibles ci-dessous.\nPour retirer un titre de la liste (et sa page de discussion), cochez la case à côté puis cliquez sur le bouton « {{int:Watchlistedit-normal-submit}} ».\nVous pouvez aussi [[Special:Watchlist/raw|modifier la liste en mode brut]].\";'),('fr','messages:watchlistedit-normal-submit','s:33:\"Retirer les titres sélectionnés\";'),('fr','messages:watchlistedit-normal-done','s:93:\"{{PLURAL:$1|Un titre a été enlevé|$1 titres ont été enlevés}} de votre liste de suivi :\";'),('fr','messages:watchlistedit-raw-title','s:39:\"Modifier la liste de suivi en mode brut\";'),('fr','messages:watchlistedit-raw-legend','s:46:\"Modification de la liste de suivi en mode brut\";'),('fr','messages:watchlistedit-raw-explain','s:321:\"Les titres de votre liste de suivi sont affichés ci-dessous et peuvent être modifiés en les ajoutant ou les retirant de la liste (un titre par ligne).\nLorsque vous avez fini, cliquez sur le bouton « {{int:Watchlistedit-raw-submit}} » en bas.\nVous pouvez aussi [[Special:Watchlist/edit|utiliser l’éditeur normal]].\";'),('fr','messages:watchlistedit-raw-titles','s:8:\"Titres :\";'),('fr','messages:watchlistedit-raw-submit','s:32:\"Mettre à jour la liste de suivi\";'),('fr','messages:watchlistedit-raw-done','s:42:\"Votre liste de suivi a été mise à jour.\";'),('fr','messages:watchlistedit-raw-added','s:69:\"{{PLURAL:$1|Un titre a été ajouté|$1 titres ont été ajoutés}} :\";'),('fr','messages:watchlistedit-raw-removed','s:69:\"{{PLURAL:$1|Un titre a été retiré|$1 titres ont été retirés}} :\";'),('fr','messages:watchlisttools-view','s:14:\"Liste de suivi\";'),('fr','messages:watchlisttools-edit','s:34:\"Voir et modifier la liste de suivi\";'),('fr','messages:watchlisttools-raw','s:39:\"Modifier la liste de suivi en mode brut\";'),('fr','messages:hijri-calendar-m3','s:16:\"Rabi’ al-awwal\";'),('fr','messages:hijri-calendar-m4','s:16:\"Rabi’ al-thani\";'),('fr','messages:hijri-calendar-m8','s:10:\"Sha’aban\";'),('fr','messages:hijri-calendar-m11','s:15:\"Dhu al-Qi’dah\";'),('fr','messages:unknown_extension_tag','s:38:\"Balise d’extension « $1 » inconnue\";'),('fr','messages:duplicate-defaultsort','s:81:\"Attention : la clé de tri par défaut « $2 » écrase la précédente « $1 ».\";'),('fr','messages:version','s:7:\"Version\";'),('fr','messages:version-extensions','s:22:\"Extensions installées\";'),('fr','messages:version-specialpages','s:16:\"Pages spéciales\";'),('fr','messages:version-parserhooks','s:19:\"Greffons du parseur\";'),('fr','messages:version-variables','s:9:\"Variables\";'),('fr','messages:version-other','s:6:\"Divers\";'),('fr','messages:version-mediahandlers','s:24:\"Manipulateurs de médias\";'),('fr','messages:version-hooks','s:8:\"Greffons\";'),('fr','messages:version-extension-functions','s:32:\"Fonctions d’extension internes\";'),('fr','messages:version-parser-extensiontags','s:28:\"Balises étendues du parseur\";'),('fr','messages:version-parser-function-hooks','s:30:\"Fonctions étendues du parseur\";'),('fr','messages:version-skin-extension-functions','s:40:\"Fonctions d’extension de l’interface\";'),('fr','messages:version-hook-name','s:14:\"Nom du greffon\";'),('fr','messages:version-hook-subscribedby','s:10:\"Abonnés :\";'),('fr','messages:version-version','s:12:\"(Version $1)\";'),('fr','messages:version-license','s:7:\"Licence\";'),('fr','messages:version-software','s:20:\"Logiciels installés\";'),('fr','messages:version-software-product','s:7:\"Produit\";'),('fr','messages:version-software-version','s:7:\"Version\";'),('fr','messages:filepath','s:28:\"Chemin d’accès du fichier\";'),('fr','messages:filepath-page','s:9:\"Fichier :\";'),('fr','messages:filepath-submit','s:5:\"Aller\";'),('fr','messages:filepath-summary','s:282:\"Cette page spéciale retourne le chemin d’accès complet d’un fichier.\nLes images sont montrées dans leur pleine résolution, les autres fichiers sont chargés et démarrés directement avec leur programme associé.\n\nEntrez le nom du fichier sans le préfixe « {{ns:file}}: »\";'),('fr','messages:fileduplicatesearch','s:21:\"Recherche de doublons\";'),('fr','messages:fileduplicatesearch-summary','s:144:\"Recherche des copies de fichiers identiques d’après leur empreinte de hachage.\n\nEntrez le nom du fichier sans le préfixe « {{ns:file}}: ».\";'),('fr','messages:fileduplicatesearch-legend','s:21:\"Rechercher un doublon\";'),('fr','messages:fileduplicatesearch-filename','s:16:\"Nom du fichier :\";'),('fr','messages:fileduplicatesearch-submit','s:10:\"Rechercher\";'),('fr','messages:fileduplicatesearch-info','s:63:\"$1 × $2 pixels<br />Taille du fichier : $3<br />Type MIME : $4\";'),('fr','messages:fileduplicatesearch-result-1','s:39:\"Le fichier « $1 » n\'a pas de doublon.\";'),('fr','messages:fileduplicatesearch-result-n','s:58:\"Le fichier « $1 » a {{PLURAL:$2|1 doublon|$2 doublons}}.\";'),('fr','messages:specialpages','s:16:\"Pages spéciales\";'),('fr','messages:specialpages-note','s:115:\"----\n* Pages spéciales normales.\n* <strong class=\"mw-specialpagerestricted\">Pages spéciales restreintes.</strong>\";'),('fr','messages:specialpages-group-maintenance','s:23:\"Rapports de maintenance\";'),('fr','messages:specialpages-group-other','s:23:\"Autres pages spéciales\";'),('fr','messages:specialpages-group-login','s:29:\"S’identifier / s’inscrire\";'),('fr','messages:specialpages-group-changes','s:35:\"Modifications récentes et journaux\";'),('fr','messages:specialpages-group-media','s:48:\"Rapports et téléversements de fichiers médias\";'),('fr','messages:specialpages-group-users','s:33:\"Utilisateurs et droits rattachés\";'),('fr','messages:specialpages-group-highuse','s:31:\"Pages d’utilisation intensive\";'),('fr','messages:specialpages-group-pages','s:15:\"Listes de pages\";'),('fr','messages:specialpages-group-pagetools','s:21:\"Outils pour les pages\";'),('fr','messages:specialpages-group-wiki','s:26:\"Données du wiki et outils\";'),('fr','messages:specialpages-group-redirects','s:28:\"Pages spéciales redirigées\";'),('fr','messages:specialpages-group-spam','s:20:\"Outils anti-pourriel\";'),('fr','messages:blankpage','s:9:\"Page vide\";'),('fr','messages:intentionallyblankpage','s:47:\"Cette page est laissée intentionellement vide.\";'),('fr','messages:external_image_whitelist','s:579:\" #Laisser cette ligne exactement telle quelle.<pre>\n#Indiquer les fragments d’expressions rationnelles (juste la partie indiquée entre les //) ci-dessous.\n#Ils correspondront avec les URLs des images externes.\n#Celles qui correspondent s’afficheront comme des images, sinon seul un lien vers l’image sera affiché.\n#Les lignes commençant par un # seront considérées comme des commentaires.\n#Cette liste n’est pas sensible à la casse.\n\n#Mettez tous les fragments d’expressions rationnelles au-dessus de cette ligne. Laissez cette dernière ligne telle quelle.</pre>\";'),('fr','messages:tags','s:33:\"Balises des modifications valides\";'),('fr','messages:tag-filter','s:38:\"Filtrer les [[Special:Tags|balises]] :\";'),('fr','messages:tag-filter-submit','s:7:\"Filtrer\";'),('fr','messages:tags-title','s:7:\"Balises\";'),('fr','messages:tags-intro','s:120:\"Cette page liste les balises que le logiciel peut utiliser pour marquer une modification et la signification de chacune.\";'),('fr','messages:tags-tag','s:16:\"Nom de la balise\";'),('fr','messages:tags-display-header','s:42:\"Apparence dans les listes de modifications\";'),('fr','messages:tags-description-header','s:34:\"Description complète de la balise\";'),('fr','messages:tags-hitcount-header','s:23:\"Modifications balisées\";'),('fr','messages:tags-edit','s:8:\"modifier\";'),('fr','messages:tags-hitcount','s:31:\"$1 modification{{PLURAL:$1||s}}\";'),('fr','messages:dberr-header','s:22:\"Ce wiki a un problème\";'),('fr','messages:dberr-problems','s:57:\"Désolé ! Ce site rencontre des difficultés techniques.\";'),('fr','messages:dberr-again','s:51:\"Essayez d’attendre quelques minutes et rechargez.\";'),('fr','messages:dberr-info','s:58:\"(Connexion au serveur de base de données impossible : $1)\";'),('fr','messages:dberr-usegoogle','s:61:\"Vous pouvez essayer de chercher avec Google pendant ce temps.\";'),('fr','messages:dberr-outofdate','s:64:\"Notez que leurs index de notre contenu peuvent être dépassés.\";'),('fr','messages:dberr-cachederror','s:73:\"Ceci est une copie cachée de la page demandée et peut être dépassée.\";'),('fr','messages:htmlform-invalid-input','s:51:\"Des problèmes sont survenus avec certaines valeurs\";'),('fr','messages:htmlform-select-badoption','s:66:\"La valeur que vous avez spécifiée n’est pas une option valide.\";'),('fr','messages:htmlform-int-invalid','s:58:\"La valeur que vous avec spécifiée n’est pas un entier.\";'),('fr','messages:htmlform-float-invalid','s:58:\"La valeur que vous avez spécifiée n’est pas un nombre.\";'),('fr','messages:htmlform-int-toolow','s:72:\"La valeur que vous avez spécifiée est plus petite que le minimum de $1\";'),('fr','messages:htmlform-int-toohigh','s:72:\"La valeur que vous avez spécifiée est plus grande que le maximum de $1\";'),('fr','messages:htmlform-submit','s:9:\"Soumettre\";'),('fr','messages:htmlform-reset','s:26:\"Défaire les modifications\";'),('fr','messages:htmlform-selectorother-other','s:5:\"Autre\";'),('fr','messages:sidebar','s:214:\"\n* navigation\n** mainpage|mainpage-description\n** portal-url|portal\n** currentevents-url|currentevents\n** recentchanges-url|recentchanges\n** randompage-url|randompage\n** helppage|help\n* SEARCH\n* TOOLBOX\n* LANGUAGES\";'),('fr','messages:pagecategorieslink','s:18:\"Special:Categories\";'),('fr','messages:linkprefix','s:31:\"/^(.*?)([a-zA-Z\\x80-\\xff]+)$/sD\";'),('fr','messages:sitetitle','s:12:\"{{SITENAME}}\";'),('fr','messages:sitesubtitle','s:0:\"\";'),('fr','messages:addsection','s:1:\"+\";'),('fr','messages:talkpageheader','s:1:\"-\";'),('fr','messages:pagetitle','s:17:\"$1 - {{SITENAME}}\";'),('fr','messages:pagetitle-view-mainpage','s:12:\"{{SITENAME}}\";'),('fr','messages:newtalkseparator','s:6:\",&#32;\";'),('fr','messages:editsection-brackets','s:4:\"[$1]\";'),('fr','messages:feed-atom','s:4:\"Atom\";'),('fr','messages:feed-rss','s:3:\"RSS\";'),('fr','messages:sitenotice','s:1:\"-\";'),('fr','messages:anonnotice','s:1:\"-\";'),('fr','messages:newsectionheaderdefaultlevel','s:8:\"== $1 ==\";'),('fr','messages:loginstart','s:0:\"\";'),('fr','messages:loginend','s:0:\"\";'),('fr','messages:signupend','s:16:\"{{int:loginend}}\";'),('fr','messages:loginlanguagelinks','s:99:\"* Deutsch|de\n* English|en\n* Esperanto|eo\n* Français|fr\n* Español|es\n* Italiano|it\n* Nederlands|nl\";'),('fr','messages:newarticletextanon','s:22:\"{{int:newarticletext}}\";'),('fr','messages:talkpagetext','s:31:\"<!-- MediaWiki:talkpagetext -->\";'),('fr','messages:noarticletextanon','s:21:\"{{int:noarticletext}}\";'),('fr','messages:editpage-tos-summary','s:1:\"-\";'),('fr','messages:addsection-preload','s:0:\"\";'),('fr','messages:addsection-editintro','s:0:\"\";'),('fr','messages:cantcreateaccount-nonblock-text','s:0:\"\";'),('fr','messages:revision-info-current','s:1:\"-\";'),('fr','messages:revision-nav','s:65:\"($1) $2{{int:pipe-separator}}$3 ($4){{int:pipe-separator}}$5 ($6)\";'),('fr','messages:history_copyright','s:1:\"-\";'),('fr','messages:search-summary','s:0:\"\";'),('fr','messages:searchmenu-help','s:46:\"[[{{MediaWiki:Searchhelp-url}}|{{int:help}}]]?\";'),('fr','messages:search-interwiki-custom','s:0:\"\";'),('fr','messages:googlesearch','s:659:\"<form method=\"get\" action=\"http://www.google.com/search\" id=\"googlesearch\">\n    <input type=\"hidden\" name=\"domains\" value=\"{{SERVER}}\" />\n    <input type=\"hidden\" name=\"num\" value=\"50\" />\n    <input type=\"hidden\" name=\"ie\" value=\"$2\" />\n    <input type=\"hidden\" name=\"oe\" value=\"$2\" />\n\n    <input type=\"text\" name=\"q\" size=\"31\" maxlength=\"255\" value=\"$1\" />\n    <input type=\"submit\" name=\"btnG\" value=\"$3\" />\n  <div>\n    <input type=\"radio\" name=\"sitesearch\" id=\"gwiki\" value=\"{{SERVER}}\" checked=\"checked\" /><label for=\"gwiki\">{{SITENAME}}</label>\n    <input type=\"radio\" name=\"sitesearch\" id=\"gWWW\" value=\"\" /><label for=\"gWWW\">WWW</label>\n  </div>\n</form>\";'),('fr','messages:opensearch-desc','s:34:\"{{SITENAME}} ({{CONTENTLANGUAGE}})\";'),('fr','messages:preferences-summary','s:0:\"\";'),('fr','messages:prefs-memberingroups-type','s:2:\"$1\";'),('fr','messages:prefs-registration-date-time','s:2:\"$1\";'),('fr','messages:userrights-summary','s:0:\"\";'),('fr','messages:userrights-irreversible-marker','s:3:\"$1*\";'),('fr','messages:recentchanges-url','s:21:\"Special:RecentChanges\";'),('fr','messages:unpatrolledletter','s:1:\"!\";'),('fr','messages:sectionlink','s:3:\"→\";'),('fr','messages:number_of_watching_users_RCview','s:4:\"[$1]\";'),('fr','messages:rc-change-size','s:2:\"$1\";'),('fr','messages:recentchangeslinked-backlink','s:6:\"← $1\";'),('fr','messages:upload-summary','s:0:\"\";'),('fr','messages:uploadfooter','s:1:\"-\";'),('fr','messages:licenses','s:1:\"-\";'),('fr','messages:shareddescriptionfollows','s:1:\"-\";'),('fr','messages:filerevert-backlink','s:6:\"← $1\";'),('fr','messages:filedelete-backlink','s:6:\"← $1\";'),('fr','messages:unwatchedpages-summary','s:0:\"\";'),('fr','messages:listredirects-summary','s:0:\"\";'),('fr','messages:unusedtemplates-summary','s:0:\"\";'),('fr','messages:randompage-url','s:14:\"Special:Random\";'),('fr','messages:statistics-summary','s:0:\"\";'),('fr','messages:statistics-footer','s:0:\"\";'),('fr','messages:disambiguations-summary','s:0:\"\";'),('fr','messages:doubleredirects-summary','s:0:\"\";'),('fr','messages:brokenredirects-summary','s:0:\"\";'),('fr','messages:fewestrevisions-summary','s:0:\"\";'),('fr','messages:lonelypages-summary','s:0:\"\";'),('fr','messages:uncategorizedpages-summary','s:0:\"\";'),('fr','messages:uncategorizedcategories-summary','s:0:\"\";'),('fr','messages:uncategorizedimages-summary','s:0:\"\";'),('fr','messages:uncategorizedtemplates-summary','s:0:\"\";'),('fr','messages:popularpages-summary','s:0:\"\";'),('fr','messages:wantedcategories-summary','s:0:\"\";'),('fr','messages:wantedpages-summary','s:0:\"\";'),('fr','messages:wantedfiles-summary','s:0:\"\";'),('fr','messages:wantedtemplates-summary','s:0:\"\";'),('fr','messages:mostlinked-summary','s:0:\"\";'),('fr','messages:mostlinkedcategories-summary','s:0:\"\";'),('fr','messages:mostlinkedtemplates-summary','s:0:\"\";'),('fr','messages:mostcategories-summary','s:0:\"\";'),('fr','messages:mostimages-summary','s:0:\"\";'),('fr','messages:mostrevisions-summary','s:0:\"\";'),('fr','messages:prefixindex-summary','s:0:\"\";'),('fr','messages:shortpages-summary','s:0:\"\";'),('fr','messages:longpages-summary','s:0:\"\";'),('fr','messages:deadendpages-summary','s:0:\"\";'),('fr','messages:protectedpages-summary','s:0:\"\";'),('fr','messages:protectedtitles-summary','s:0:\"\";'),('fr','messages:listusers-summary','s:0:\"\";'),('fr','messages:newpages-summary','s:0:\"\";'),('fr','messages:ancientpages-summary','s:0:\"\";'),('fr','messages:booksources-summary','s:0:\"\";'),('fr','messages:rfcurl','s:32:\"http://tools.ietf.org/html/rfc$1\";'),('fr','messages:pubmedurl','s:51:\"http://www.ncbi.nlm.nih.gov/pubmed/$1?dopt=Abstract\";'),('fr','messages:allpages-summary','s:0:\"\";'),('fr','messages:categories-summary','s:0:\"\";'),('fr','messages:activeusers-summary','s:0:\"\";'),('fr','messages:newuserlogentry','s:0:\"\";'),('fr','messages:listgrouprights-right-display','s:61:\"<span class=\"listgrouprights-granted\">$1 <tt>($2)</tt></span>\";'),('fr','messages:listgrouprights-right-revoked','s:61:\"<span class=\"listgrouprights-revoked\">$1 <tt>($2)</tt></span>\";'),('fr','messages:delete-backlink','s:6:\"← $1\";'),('fr','messages:protect-backlink','s:6:\"← $1\";'),('fr','messages:sp-contributions-explain','s:0:\"\";'),('fr','messages:sp-contributions-footer','s:1:\"-\";'),('fr','messages:sp-contributions-footer-anon','s:1:\"-\";'),('fr','messages:whatlinkshere-summary','s:0:\"\";'),('fr','messages:whatlinkshere-backlink','s:6:\"← $1\";'),('fr','messages:ipblocklist-summary','s:0:\"\";'),('fr','messages:sorbs','s:5:\"DNSBL\";'),('fr','messages:move-page-backlink','s:6:\"← $1\";'),('fr','messages:accesskey-pt-userpage','s:1:\".\";'),('fr','messages:accesskey-pt-anonuserpage','s:1:\".\";'),('fr','messages:accesskey-pt-mytalk','s:1:\"n\";'),('fr','messages:accesskey-pt-anontalk','s:1:\"n\";'),('fr','messages:accesskey-pt-preferences','s:0:\"\";'),('fr','messages:accesskey-pt-watchlist','s:1:\"l\";'),('fr','messages:accesskey-pt-mycontris','s:1:\"y\";'),('fr','messages:accesskey-pt-login','s:1:\"o\";'),('fr','messages:accesskey-pt-anonlogin','s:1:\"o\";'),('fr','messages:accesskey-pt-logout','s:0:\"\";'),('fr','messages:accesskey-ca-talk','s:1:\"t\";'),('fr','messages:accesskey-ca-edit','s:1:\"e\";'),('fr','messages:accesskey-ca-addsection','s:1:\"+\";'),('fr','messages:accesskey-ca-viewsource','s:1:\"e\";'),('fr','messages:accesskey-ca-history','s:1:\"h\";'),('fr','messages:accesskey-ca-protect','s:1:\"=\";'),('fr','messages:accesskey-ca-unprotect','s:1:\"=\";'),('fr','messages:accesskey-ca-delete','s:1:\"d\";'),('fr','messages:accesskey-ca-undelete','s:1:\"d\";'),('fr','messages:accesskey-ca-move','s:1:\"m\";'),('fr','messages:accesskey-ca-watch','s:1:\"w\";'),('fr','messages:accesskey-ca-unwatch','s:1:\"w\";'),('fr','messages:accesskey-search','s:1:\"f\";'),('fr','messages:accesskey-search-go','s:0:\"\";'),('fr','messages:accesskey-search-fulltext','s:0:\"\";'),('fr','messages:accesskey-p-logo','s:0:\"\";'),('fr','messages:accesskey-n-mainpage','s:1:\"z\";'),('fr','messages:accesskey-n-mainpage-description','s:1:\"z\";'),('fr','messages:accesskey-n-portal','s:0:\"\";'),('fr','messages:accesskey-n-currentevents','s:0:\"\";'),('fr','messages:accesskey-n-recentchanges','s:1:\"r\";'),('fr','messages:accesskey-n-randompage','s:1:\"x\";'),('fr','messages:accesskey-n-help','s:0:\"\";'),('fr','messages:accesskey-t-whatlinkshere','s:1:\"j\";'),('fr','messages:accesskey-t-recentchangeslinked','s:1:\"k\";'),('fr','messages:accesskey-feed-rss','s:0:\"\";'),('fr','messages:accesskey-feed-atom','s:0:\"\";'),('fr','messages:accesskey-t-contributions','s:0:\"\";'),('fr','messages:accesskey-t-emailuser','s:0:\"\";'),('fr','messages:accesskey-t-permalink','s:0:\"\";'),('fr','messages:accesskey-t-print','s:1:\"p\";'),('fr','messages:accesskey-t-upload','s:1:\"u\";'),('fr','messages:accesskey-t-specialpages','s:1:\"q\";'),('fr','messages:accesskey-ca-nstab-main','s:1:\"c\";'),('fr','messages:accesskey-ca-nstab-user','s:1:\"c\";'),('fr','messages:accesskey-ca-nstab-media','s:1:\"c\";'),('fr','messages:accesskey-ca-nstab-special','s:0:\"\";'),('fr','messages:accesskey-ca-nstab-project','s:1:\"a\";'),('fr','messages:accesskey-ca-nstab-image','s:1:\"c\";'),('fr','messages:accesskey-ca-nstab-mediawiki','s:1:\"c\";'),('fr','messages:accesskey-ca-nstab-template','s:1:\"c\";'),('fr','messages:accesskey-ca-nstab-help','s:1:\"c\";'),('fr','messages:accesskey-ca-nstab-category','s:1:\"c\";'),('fr','messages:accesskey-minoredit','s:1:\"i\";'),('fr','messages:accesskey-save','s:1:\"s\";'),('fr','messages:accesskey-preview','s:1:\"p\";'),('fr','messages:accesskey-diff','s:1:\"v\";'),('fr','messages:accesskey-compareselectedversions','s:1:\"v\";'),('fr','messages:accesskey-watch','s:1:\"w\";'),('fr','messages:accesskey-upload','s:1:\"s\";'),('fr','messages:vector.css','s:58:\"/* CSS placed here will affect users of the Vector skin */\";'),('fr','messages:vector.js','s:72:\"/* Any JavaScript here will be loaded for users using the Vector skin */\";'),('fr','messages:markaspatrolledlink','s:4:\"[$1]\";'),('fr','messages:widthheight','s:6:\"$1×$2\";'),('fr','messages:video-dims','s:10:\"$1, $2×$3\";'),('fr','messages:seconds-abbrev','s:1:\"s\";'),('fr','messages:minutes-abbrev','s:1:\"m\";'),('fr','messages:hours-abbrev','s:1:\"h\";'),('fr','messages:variantname-zh-hans','s:4:\"hans\";'),('fr','messages:variantname-zh-hant','s:4:\"hant\";'),('fr','messages:variantname-zh-cn','s:2:\"cn\";'),('fr','messages:variantname-zh-tw','s:2:\"tw\";'),('fr','messages:variantname-zh-hk','s:2:\"hk\";'),('fr','messages:variantname-zh-mo','s:2:\"mo\";'),('fr','messages:variantname-zh-sg','s:2:\"sg\";'),('fr','messages:variantname-zh-my','s:2:\"my\";'),('fr','messages:variantname-zh','s:2:\"zh\";'),('fr','messages:variantname-gan-hans','s:4:\"hans\";'),('fr','messages:variantname-gan-hant','s:4:\"hant\";'),('fr','messages:variantname-gan','s:3:\"gan\";'),('fr','messages:variantname-sr-ec','s:5:\"sr-ec\";'),('fr','messages:variantname-sr-el','s:5:\"sr-el\";'),('fr','messages:variantname-sr','s:2:\"sr\";'),('fr','messages:variantname-kk-kz','s:5:\"kk-kz\";'),('fr','messages:variantname-kk-tr','s:5:\"kk-tr\";'),('fr','messages:variantname-kk-cn','s:5:\"kk-cn\";'),('fr','messages:variantname-kk-cyrl','s:7:\"kk-cyrl\";'),('fr','messages:variantname-kk-latn','s:7:\"kk-latn\";'),('fr','messages:variantname-kk-arab','s:7:\"kk-arab\";'),('fr','messages:variantname-kk','s:2:\"kk\";'),('fr','messages:variantname-ku-arab','s:7:\"ku-Arab\";'),('fr','messages:variantname-ku-latn','s:7:\"ku-Latn\";'),('fr','messages:variantname-ku','s:2:\"ku\";'),('fr','messages:variantname-tg-cyrl','s:7:\"tg-Cyrl\";'),('fr','messages:variantname-tg-latn','s:7:\"tg-Latn\";'),('fr','messages:variantname-tg','s:2:\"tg\";'),('fr','messages:exif-fnumber-format','s:4:\"f/$1\";'),('fr','messages:exif-focallength-format','s:5:\"$1 mm\";'),('fr','messages:exif-make-value','s:2:\"$1\";'),('fr','messages:exif-model-value','s:2:\"$1\";'),('fr','messages:exif-software-value','s:2:\"$1\";'),('fr','messages:exif-compression-6','s:4:\"JPEG\";'),('fr','messages:exif-photometricinterpretation-2','s:3:\"RGB\";'),('fr','messages:exif-photometricinterpretation-6','s:5:\"YCbCr\";'),('fr','messages:exif-xyresolution-i','s:6:\"$1 dpi\";'),('fr','messages:exif-xyresolution-c','s:6:\"$1 dpc\";'),('fr','messages:exif-colorspace-1','s:4:\"sRGB\";'),('fr','messages:exif-componentsconfiguration-1','s:1:\"Y\";'),('fr','messages:exif-componentsconfiguration-2','s:2:\"Cb\";'),('fr','messages:exif-componentsconfiguration-3','s:2:\"Cr\";'),('fr','messages:exif-componentsconfiguration-4','s:1:\"R\";'),('fr','messages:exif-componentsconfiguration-6','s:1:\"B\";'),('fr','messages:exif-lightsource-20','s:3:\"D55\";'),('fr','messages:exif-lightsource-21','s:3:\"D65\";'),('fr','messages:exif-lightsource-22','s:3:\"D75\";'),('fr','messages:exif-lightsource-23','s:3:\"D50\";'),('fr','messages:trackback','s:16:\"; $4 $5: [$2 $1]\";'),('fr','messages:trackbackexcerpt','s:37:\"; $4 $5: [$2 $1]: <nowiki>$3</nowiki>\";'),('fr','messages:unit-pixel','s:2:\"px\";'),('fr','messages:catseparator','s:1:\"|\";'),('fr','messages:comma-separator','s:6:\",&#32;\";'),('fr','messages:pipe-separator','s:11:\"&#32;|&#32;\";'),('fr','messages:word-separator','s:5:\"&#32;\";'),('fr','messages:ellipsis','s:3:\"...\";'),('fr','messages:parentheses','s:4:\"($1)\";'),('fr','messages:autoblock_whitelist','s:406:\"AOL http://webmaster.info.aol.com/proxyinfo.html\n*64.12.96.0/19\n*149.174.160.0/20\n*152.163.240.0/21\n*152.163.248.0/22\n*152.163.252.0/23\n*152.163.96.0/22\n*152.163.100.0/23\n*195.93.32.0/22\n*195.93.48.0/22\n*195.93.64.0/19\n*195.93.96.0/19\n*195.93.16.0/20\n*198.81.0.0/22\n*198.81.16.0/20\n*198.81.8.0/23\n*202.67.64.128/25\n*205.188.192.0/20\n*205.188.208.0/23\n*205.188.112.0/20\n*205.188.146.144/30\n*207.200.112.0/21\";'),('fr','messages:iranian-calendar-m1','s:9:\"Farvardin\";'),('fr','messages:iranian-calendar-m2','s:11:\"Ordibehesht\";'),('fr','messages:iranian-calendar-m3','s:7:\"Khordad\";'),('fr','messages:iranian-calendar-m4','s:3:\"Tir\";'),('fr','messages:iranian-calendar-m5','s:6:\"Mordad\";'),('fr','messages:iranian-calendar-m6','s:9:\"Shahrivar\";'),('fr','messages:iranian-calendar-m7','s:4:\"Mehr\";'),('fr','messages:iranian-calendar-m8','s:4:\"Aban\";'),('fr','messages:iranian-calendar-m9','s:4:\"Azar\";'),('fr','messages:iranian-calendar-m10','s:3:\"Dey\";'),('fr','messages:iranian-calendar-m11','s:6:\"Bahman\";'),('fr','messages:iranian-calendar-m12','s:6:\"Esfand\";'),('fr','messages:hijri-calendar-m1','s:8:\"Muharram\";'),('fr','messages:hijri-calendar-m2','s:5:\"Safar\";'),('fr','messages:hijri-calendar-m5','s:15:\"Jumada al-awwal\";'),('fr','messages:hijri-calendar-m6','s:15:\"Jumada al-thani\";'),('fr','messages:hijri-calendar-m7','s:5:\"Rajab\";'),('fr','messages:hijri-calendar-m9','s:7:\"Ramadan\";'),('fr','messages:hijri-calendar-m10','s:7:\"Shawwal\";'),('fr','messages:hijri-calendar-m12','s:13:\"Dhu al-Hijjah\";'),('fr','messages:hebrew-calendar-m1','s:7:\"Tishrei\";'),('fr','messages:hebrew-calendar-m2','s:8:\"Cheshvan\";'),('fr','messages:hebrew-calendar-m3','s:6:\"Kislev\";'),('fr','messages:hebrew-calendar-m4','s:5:\"Tevet\";'),('fr','messages:hebrew-calendar-m5','s:6:\"Shevat\";'),('fr','messages:hebrew-calendar-m6','s:4:\"Adar\";'),('fr','messages:hebrew-calendar-m6a','s:6:\"Adar I\";'),('fr','messages:hebrew-calendar-m6b','s:7:\"Adar II\";'),('fr','messages:hebrew-calendar-m7','s:5:\"Nisan\";'),('fr','messages:hebrew-calendar-m8','s:4:\"Iyar\";'),('fr','messages:hebrew-calendar-m9','s:5:\"Sivan\";'),('fr','messages:hebrew-calendar-m10','s:5:\"Tamuz\";'),('fr','messages:hebrew-calendar-m11','s:2:\"Av\";'),('fr','messages:hebrew-calendar-m12','s:4:\"Elul\";'),('fr','messages:hebrew-calendar-m1-gen','s:7:\"Tishrei\";'),('fr','messages:hebrew-calendar-m2-gen','s:8:\"Cheshvan\";'),('fr','messages:hebrew-calendar-m3-gen','s:6:\"Kislev\";'),('fr','messages:hebrew-calendar-m4-gen','s:5:\"Tevet\";'),('fr','messages:hebrew-calendar-m5-gen','s:6:\"Shevat\";'),('fr','messages:hebrew-calendar-m6-gen','s:4:\"Adar\";'),('fr','messages:hebrew-calendar-m6a-gen','s:6:\"Adar I\";'),('fr','messages:hebrew-calendar-m6b-gen','s:7:\"Adar II\";'),('fr','messages:hebrew-calendar-m7-gen','s:5:\"Nisan\";'),('fr','messages:hebrew-calendar-m8-gen','s:4:\"Iyar\";'),('fr','messages:hebrew-calendar-m9-gen','s:5:\"Sivan\";'),('fr','messages:hebrew-calendar-m10-gen','s:5:\"Tamuz\";'),('fr','messages:hebrew-calendar-m11-gen','s:2:\"Av\";'),('fr','messages:hebrew-calendar-m12-gen','s:4:\"Elul\";'),('fr','messages:signature','s:21:\"[[{{ns:user}}:$1|$2]]\";'),('fr','messages:signature-anon','s:36:\"[[{{#special:Contributions}}/$1|$2]]\";'),('fr','messages:timezone-utc','s:3:\"UTC\";'),('fr','messages:version-svn-revision','s:5:\"(r$2)\";'),('fr','messages:specialpages-summary','s:0:\"\";'),('fr','rtl','b:0;'),('fr','capitalizeAllNouns','b:0;'),('fr','digitTransformTable','N;'),('fr','separatorTransformTable','a:2:{s:1:\",\";s:2:\" \";s:1:\".\";s:1:\",\";}'),('fr','fallback8bitEncoding','s:12:\"windows-1252\";'),('fr','linkPrefixExtension','b:0;'),('fr','defaultUserOptionOverrides','a:0:{}'),('fr','linkTrail','s:79:\"/^([a-zàâçéèêîôûäëïöüùÇÉÂÊÎÔÛÄËÏÖÜÀÈÙ]+)(.*)$/sDu\";'),('fr','namespaceAliases','a:7:{s:8:\"Discuter\";i:1;s:22:\"Discussion_Utilisateur\";i:3;s:18:\"Discussion_Fichier\";i:7;s:16:\"Discussion_Image\";i:7;s:18:\"Discussion_Modèle\";i:11;s:15:\"Discussion_Aide\";i:13;s:21:\"Discussion_Catégorie\";i:15;}'),('fr','dateFormats','a:12:{s:8:\"mdy time\";s:3:\"H:i\";s:8:\"mdy date\";s:6:\"F j, Y\";s:8:\"mdy both\";s:13:\"F j, Y à H:i\";s:8:\"dmy time\";s:3:\"H:i\";s:8:\"dmy date\";s:5:\"j F Y\";s:8:\"dmy both\";s:12:\"j F Y à H:i\";s:8:\"ymd time\";s:3:\"H:i\";s:8:\"ymd date\";s:5:\"Y F j\";s:8:\"ymd both\";s:12:\"Y F j à H:i\";s:13:\"ISO 8601 time\";s:11:\"xnH:xni:xns\";s:13:\"ISO 8601 date\";s:11:\"xnY-xnm-xnd\";s:13:\"ISO 8601 both\";s:25:\"xnY-xnm-xnd\"T\"xnH:xni:xns\";}'),('fr','datePreferences','a:5:{i:0;s:7:\"default\";i:1;s:3:\"mdy\";i:2;s:3:\"dmy\";i:3;s:3:\"ymd\";i:4;s:8:\"ISO 8601\";}'),('fr','datePreferenceMigrationMap','a:4:{i:0;s:7:\"default\";i:1;s:3:\"mdy\";i:2;s:3:\"dmy\";i:3;s:3:\"ymd\";}'),('fr','defaultDateFormat','s:10:\"dmy or mdy\";'),('fr','extraUserToggles','a:0:{}'),('fr','specialPageAliases','a:88:{s:15:\"DoubleRedirects\";a:5:{i:0;s:20:\"Doubles_redirections\";i:1;s:19:\"DoublesRedirections\";i:2;s:20:\"Redirections_doubles\";i:3;s:19:\"RedirectionsDoubles\";i:4;s:15:\"DoubleRedirects\";}s:15:\"BrokenRedirects\";a:5:{i:0;s:21:\"Redirections_cassées\";i:1;s:19:\"RedirectionCassées\";i:2;s:20:\"Redirections_cassees\";i:3;s:19:\"RedirectionsCassees\";i:4;s:15:\"BrokenRedirects\";}s:15:\"Disambiguations\";a:4:{i:0;s:10:\"Homonymies\";i:1;s:9:\"Homonymie\";i:2;s:17:\"Pages_d\'homonymie\";i:3;s:15:\"Disambiguations\";}s:9:\"Userlogin\";a:3:{i:0;s:9:\"Connexion\";i:1;s:14:\"Identification\";i:2;s:9:\"UserLogin\";}s:10:\"Userlogout\";a:3:{i:0;s:12:\"Déconnexion\";i:1;s:11:\"Deconnexion\";i:2;s:10:\"UserLogout\";}s:13:\"CreateAccount\";a:4:{i:0;s:16:\"Créer_un_compte\";i:1;s:14:\"CréerUnCompte\";i:2;s:12:\"CréerCompte\";i:3;s:13:\"CreateAccount\";}s:11:\"Preferences\";a:2:{i:0;s:13:\"Préférences\";i:1;s:11:\"Preferences\";}s:9:\"Watchlist\";a:4:{i:0;s:14:\"Liste_de_suivi\";i:1;s:12:\"ListeDeSuivi\";i:2;s:5:\"Suivi\";i:3;s:9:\"Watchlist\";}s:13:\"Recentchanges\";a:5:{i:0;s:23:\"Modifications_récentes\";i:1;s:22:\"Modifications_recentes\";i:2;s:22:\"ModificationsRécentes\";i:3;s:21:\"ModificationsRecentes\";i:4;s:13:\"RecentChanges\";}s:6:\"Upload\";a:5:{i:0;s:12:\"Téléverser\";i:1;s:10:\"Televerser\";i:2;s:15:\"Téléversement\";i:3;s:13:\"Televersement\";i:4;s:6:\"Upload\";}s:9:\"Listfiles\";a:7:{i:0;s:18:\"Liste_des_fichiers\";i:1;s:16:\"ListeDesFichiers\";i:2;s:16:\"Liste_des_images\";i:3;s:14:\"ListeDesImages\";i:4;s:9:\"ListFiles\";i:5;s:8:\"FileList\";i:6;s:9:\"ImageList\";}s:9:\"Newimages\";a:6:{i:0;s:17:\"Nouveaux_fichiers\";i:1;s:16:\"NouveauxFichiers\";i:2;s:16:\"Nouvelles_images\";i:3;s:15:\"NouvellesImages\";i:4;s:8:\"NewFiles\";i:5;s:9:\"NewImages\";}s:9:\"Listusers\";a:5:{i:0;s:22:\"Liste_des_utilisateurs\";i:1;s:20:\"ListeDesUtilisateurs\";i:2;s:12:\"Utilisateurs\";i:3;s:9:\"ListUsers\";i:4;s:8:\"UserList\";}s:15:\"Listgrouprights\";a:4:{i:0;s:26:\"Liste_des_droits_de_groupe\";i:1;s:23:\"ListeDesDroitsDeGroupes\";i:2;s:15:\"ListGroupRights\";i:3;s:15:\"UserGroupRights\";}s:10:\"Statistics\";a:3:{i:0;s:12:\"Statistiques\";i:1;s:5:\"Stats\";i:2;s:10:\"Statistics\";}s:10:\"Randompage\";a:8:{i:0;s:14:\"Page_au_hasard\";i:1;s:12:\"PageAuHasard\";i:2;s:9:\"Au_hasard\";i:3;s:8:\"AuHasard\";i:4;s:10:\"Aléatoire\";i:5;s:9:\"Aleatoire\";i:6;s:6:\"Random\";i:7;s:10:\"RandomPage\";}s:11:\"Lonelypages\";a:4:{i:0;s:16:\"Pages_orphelines\";i:1;s:15:\"PagesOrphelines\";i:2;s:11:\"LonelyPages\";i:3;s:13:\"OrphanedPages\";}s:18:\"Uncategorizedpages\";a:9:{i:0;s:24:\"Pages_non_catégorisées\";i:1;s:22:\"PagesNonCatégorisées\";i:2;s:22:\"Pages_non_categorisees\";i:3;s:20:\"PagesNonCategorisees\";i:4;s:21:\"Pages_sans_catégorie\";i:5;s:19:\"PagesSansCatégorie\";i:6;s:20:\"Pages_sans_categorie\";i:7;s:18:\"PagesSansCategorie\";i:8;s:18:\"UncategorizedPages\";}s:23:\"Uncategorizedcategories\";a:9:{i:0;s:30:\"Catégories_non_catégorisées\";i:1;s:28:\"CatégoriesNonCatégorisées\";i:2;s:27:\"Categories_non_categorisees\";i:3;s:25:\"CategoriesNonCategorisees\";i:4;s:27:\"Catégories_sans_catégorie\";i:5;s:25:\"CatégoriesSansCatégorie\";i:6;s:25:\"Categories_sans_categorie\";i:7;s:23:\"CategoriesSansCategorie\";i:8;s:23:\"UncategorizedCategories\";}s:19:\"Uncategorizedimages\";a:18:{i:0;s:26:\"Fichiers_non_catégorisés\";i:1;s:24:\"FichiersNonCatégorisés\";i:2;s:24:\"Fichiers_non_categorises\";i:3;s:22:\"FichiersNonCategorises\";i:4;s:24:\"Fichiers_sans_catégorie\";i:5;s:22:\"FichiersSansCatégorie\";i:6;s:23:\"Fichiers_sans_categorie\";i:7;s:21:\"FichiersSansCategorie\";i:8;s:25:\"Images_non_catégorisées\";i:9;s:23:\"ImagesNonCatégorisées\";i:10;s:23:\"Images_non_categorisees\";i:11;s:21:\"ImagesNonCategorisees\";i:12;s:22:\"Images_sans_catégorie\";i:13;s:20:\"ImagesSansCatégorie\";i:14;s:21:\"Images_sans_categorie\";i:15;s:19:\"ImagesSansCategorie\";i:16;s:18:\"UncategorizedFiles\";i:17;s:19:\"UncategorizedImages\";}s:22:\"Uncategorizedtemplates\";a:9:{i:0;s:26:\"Modèles_non_catégorisés\";i:1;s:24:\"ModèlesNonCatégorisés\";i:2;s:23:\"Modeles_non_categorises\";i:3;s:21:\"ModelesNonCategorises\";i:4;s:24:\"Modèles_sans_catégorie\";i:5;s:22:\"ModèlesSansCatégorie\";i:6;s:23:\"Modeles_sans_catégorie\";i:7;s:21:\"ModelesSansCatégorie\";i:8;s:22:\"UncategorizedTemplates\";}s:16:\"Unusedcategories\";a:9:{i:0;s:24:\"Catégories_inutilisées\";i:1;s:23:\"CatégoriesInutilisées\";i:2;s:22:\"Categories_inutilisees\";i:3;s:21:\"CategoriesInutilisees\";i:4;s:26:\"Catégories_non_utilisées\";i:5;s:24:\"CatégoriesNonUtilisées\";i:6;s:24:\"Categories_non_utilisees\";i:7;s:22:\"CategoriesNonUtilisees\";i:8;s:16:\"UnusedCategories\";}s:12:\"Unusedimages\";a:18:{i:0;s:20:\"Fichiers_inutilisés\";i:1;s:19:\"FichiersInutilisés\";i:2;s:19:\"Fichiers_inutilises\";i:3;s:18:\"FichiersInutilises\";i:4;s:22:\"Fichiers_non_utilisés\";i:5;s:21:\"FichiersNon_utilisés\";i:6;s:21:\"Fichiers_non_utilises\";i:7;s:20:\"FichiersNon_utilises\";i:8;s:19:\"Images_inutilisées\";i:9;s:18:\"ImagesInutilisées\";i:10;s:18:\"Images_inutilisees\";i:11;s:17:\"ImagesInutilisees\";i:12;s:21:\"Images_non_utilisées\";i:13;s:19:\"ImagesNonUtilisées\";i:14;s:20:\"Images_non_utilisees\";i:15;s:18:\"ImagesNonUtilisees\";i:16;s:11:\"UnusedFiles\";i:17;s:12:\"UnusedImages\";}s:11:\"Wantedpages\";a:10:{i:0;s:16:\"Pages_demandées\";i:1;s:15:\"PagesDemandées\";i:2;s:15:\"Pages_demandees\";i:3;s:14:\"PagesDemandees\";i:4;s:13:\"Liens_brisés\";i:5;s:12:\"LiensBrisés\";i:6;s:12:\"Liens_brises\";i:7;s:11:\"LiensBrises\";i:8;s:11:\"WantedPages\";i:9;s:11:\"BrokenLinks\";}s:16:\"Wantedcategories\";a:5:{i:0;s:22:\"Catégories_demandées\";i:1;s:21:\"CatégoriesDemandées\";i:2;s:20:\"Categories_demandees\";i:3;s:19:\"CategoriesDemandees\";i:4;s:16:\"WantedCategories\";}s:11:\"Wantedfiles\";a:5:{i:0;s:18:\"Fichiers_demandés\";i:1;s:17:\"FichiersDemandés\";i:2;s:17:\"Fichiers_demandes\";i:3;s:16:\"FichiersDemandes\";i:4;s:11:\"WantedFiles\";}s:15:\"Wantedtemplates\";a:5:{i:0;s:18:\"Modèles_demandés\";i:1;s:17:\"ModèlesDemandés\";i:2;s:16:\"Modeles_demandes\";i:3;s:15:\"ModelesDemandes\";i:4;s:15:\"WantedTemplates\";}s:10:\"Mostlinked\";a:10:{i:0;s:21:\"Pages_les_plus_liées\";i:1;s:18:\"PagesLesPlusLiées\";i:2;s:20:\"Pages_les_plus_liees\";i:3;s:17:\"PagesLesPlusLiees\";i:4;s:15:\"Les_plus_liées\";i:5;s:13:\"LesPlusLiées\";i:6;s:14:\"Les_plus_liees\";i:7;s:12:\"LesPlusLiees\";i:8;s:15:\"MostLinkedPages\";i:9;s:10:\"MostLinked\";}s:20:\"Mostlinkedcategories\";a:10:{i:0;s:27:\"Catégories_les_plus_liées\";i:1;s:24:\"CatégoriesLesPlusLiées\";i:2;s:25:\"Categories_les_plus_liees\";i:3;s:22:\"CategoriesLesPlusLiees\";i:4;s:31:\"Catégories_les_plus_utilisées\";i:5;s:28:\"CatégoriesLesPlusUtilisées\";i:6;s:29:\"Categories_les_plus_utilisees\";i:7;s:26:\"CategoriesLesPlusUtilisees\";i:8;s:20:\"MostLinkedCategories\";i:9;s:18:\"MostUsedCategories\";}s:19:\"Mostlinkedtemplates\";a:10:{i:0;s:23:\"Modèles_les_plus_liés\";i:1;s:20:\"ModèlesLesPlusLiés\";i:2;s:21:\"Modeles_les_plus_lies\";i:3;s:18:\"ModelesLesPlusLies\";i:4;s:27:\"Modèles_les_plus_utilisés\";i:5;s:24:\"ModèlesLesPlusUtilisés\";i:6;s:25:\"Modeles_les_plus_utilises\";i:7;s:22:\"ModelesLesPlusUtilises\";i:8;s:19:\"MostLinkedTemplates\";i:9;s:17:\"MostUsedTemplates\";}s:10:\"Mostimages\";a:19:{i:0;s:23:\"Fichiers_les_plus_liés\";i:1;s:20:\"FichiersLesPlusLiés\";i:2;s:22:\"Fichiers_les_plus_lies\";i:3;s:19:\"FichiersLesPlusLies\";i:4;s:27:\"Fichiers_les_plus_utilisés\";i:5;s:24:\"FichiersLesPlusUtilisés\";i:6;s:26:\"Fichiers_les_plus_utilises\";i:7;s:23:\"FichiersLesPlusUtilises\";i:8;s:22:\"Images_les_plus_liées\";i:9;s:19:\"ImagesLesPlusLiées\";i:10;s:21:\"Images_les_plus_liees\";i:11;s:18:\"ImagesLesPlusLiees\";i:12;s:26:\"Images_les_plus_utilisées\";i:13;s:23:\"ImagesLesPlusUtilisées\";i:14;s:25:\"Images_les_plus_utilisees\";i:15;s:22:\"ImagesLesPlusUtilisees\";i:16;s:15:\"MostLinkedFiles\";i:17;s:9:\"MostFiles\";i:18;s:10:\"MostImages\";}s:14:\"Mostcategories\";a:9:{i:0;s:29:\"Pages_les_plus_catégorisées\";i:1;s:26:\"PagesLesPlusCatégorisées\";i:2;s:27:\"Pages_les_plus_categorisees\";i:3;s:24:\"PagesLesPlusCategorisees\";i:4;s:22:\"Les_plus_catégorisés\";i:5;s:20:\"LesPlusCatégorisés\";i:6;s:20:\"Les_plus_categorises\";i:7;s:18:\"LesPlusCategorises\";i:8;s:14:\"MostCategories\";}s:13:\"Mostrevisions\";a:9:{i:0;s:25:\"Pages_les_plus_modifiées\";i:1;s:22:\"PagesLesPlusModifiées\";i:2;s:24:\"Pages_les_plus_modifiees\";i:3;s:21:\"PagesLesPlusModifiees\";i:4;s:18:\"Les_plus_modifiés\";i:5;s:16:\"LesPlusModifiés\";i:6;s:17:\"Les_plus_modifies\";i:7;s:15:\"LesPlusModifies\";i:8;s:13:\"MostRevisions\";}s:15:\"Fewestrevisions\";a:9:{i:0;s:26:\"Pages_les_moins_modifiées\";i:1;s:23:\"PagesLesMoinsModifiées\";i:2;s:25:\"Pages_les_moins_modifiees\";i:3;s:22:\"PagesLesMoinsModifiees\";i:4;s:19:\"Les_moins_modifiés\";i:5;s:17:\"LesMoinsModifiés\";i:6;s:18:\"Les_moins_modifies\";i:7;s:16:\"LesMoinsModifies\";i:8;s:15:\"FewestRevisions\";}s:10:\"Shortpages\";a:3:{i:0;s:13:\"Pages_courtes\";i:1;s:12:\"PagesCourtes\";i:2;s:10:\"ShortPages\";}s:9:\"Longpages\";a:3:{i:0;s:13:\"Pages_longues\";i:1;s:12:\"PagesLongues\";i:2;s:9:\"LongPages\";}s:8:\"Newpages\";a:7:{i:0;s:15:\"Nouvelles_pages\";i:1;s:14:\"NouvellesPages\";i:2;s:15:\"Pages_récentes\";i:3;s:14:\"PagesRécentes\";i:4;s:14:\"Pages_recentes\";i:5;s:13:\"PagesRecentes\";i:6;s:8:\"NewPages\";}s:12:\"Ancientpages\";a:5:{i:0;s:15:\"Pages_anciennes\";i:1;s:14:\"PagesAnciennes\";i:2;s:15:\"Anciennes_pages\";i:3;s:14:\"AnciennesPages\";i:4;s:12:\"AncientPages\";}s:12:\"Deadendpages\";a:3:{i:0;s:16:\"Pages_en_impasse\";i:1;s:14:\"PagesEnImpasse\";i:2;s:12:\"DeadendPages\";}s:14:\"Protectedpages\";a:5:{i:0;s:17:\"Pages_protégées\";i:1;s:16:\"PagesProtégées\";i:2;s:15:\"Pages_protegees\";i:3;s:14:\"PagesProtegees\";i:4;s:14:\"ProtectedPages\";}s:15:\"Protectedtitles\";a:5:{i:0;s:17:\"Titres_protégés\";i:1;s:16:\"TitresProtégés\";i:2;s:15:\"Titres_proteges\";i:3;s:14:\"TitresProteges\";i:4;s:15:\"ProtectedTitles\";}s:8:\"Allpages\";a:3:{i:0;s:16:\"Toutes_les_pages\";i:1;s:14:\"ToutesLesPages\";i:2;s:8:\"AllPages\";}s:11:\"Prefixindex\";a:4:{i:0;s:5:\"Index\";i:1;s:9:\"Préfixes\";i:2;s:8:\"Prefixes\";i:3;s:11:\"PrefixIndex\";}s:11:\"Ipblocklist\";a:13:{i:0;s:18:\"Liste_des_blocages\";i:1;s:16:\"ListeDesBlocages\";i:2;s:8:\"Blocages\";i:3;s:21:\"Utilisateurs_bloqués\";i:4;s:20:\"UtilisateursBloqués\";i:5;s:20:\"Utilisateurs_bloques\";i:6;s:19:\"UtilisateursBloques\";i:7;s:12:\"IP_bloquées\";i:8;s:10:\"IPBloquees\";i:9;s:11:\"IPBloquées\";i:10;s:9:\"BlockList\";i:11;s:10:\"ListBlocks\";i:12;s:11:\"IPBlockList\";}s:12:\"Specialpages\";a:5:{i:0;s:16:\"Pages_spéciales\";i:1;s:15:\"PagesSpéciales\";i:2;s:15:\"Pages_speciales\";i:3;s:14:\"PagesSpeciales\";i:4;s:12:\"SpecialPages\";}s:9:\"Emailuser\";a:8:{i:0;s:19:\"Envoyer_un_courriel\";i:1;s:17:\"EnvoyerUnCourriel\";i:2;s:8:\"Courriel\";i:3;s:17:\"Envoyer_un_e-mail\";i:4;s:14:\"EnvoyerUnEMail\";i:5;s:6:\"E-mail\";i:6;s:5:\"EMail\";i:7;s:9:\"EmailUser\";}s:12:\"Confirmemail\";a:3:{i:0;s:21:\"Confirmer_le_courriel\";i:1;s:19:\"ConfirmerLeCourriel\";i:2;s:12:\"ConfirmEmail\";}s:13:\"Whatlinkshere\";a:5:{i:0;s:12:\"Pages_liées\";i:1;s:11:\"PagesLiées\";i:2;s:11:\"Pages_liees\";i:3;s:10:\"PagesLiees\";i:4;s:13:\"WhatLinksHere\";}s:19:\"Recentchangeslinked\";a:4:{i:0;s:15:\"Suivi_des_liens\";i:1;s:13:\"SuiviDesLiens\";i:2;s:19:\"RecentChangesLinked\";i:3;s:14:\"RelatedChanges\";}s:8:\"Movepage\";a:4:{i:0;s:17:\"Renommer_une_page\";i:1;s:8:\"Renommer\";i:2;s:9:\"Renommage\";i:3;s:8:\"MovePage\";}s:7:\"Blockme\";a:3:{i:0;s:11:\"Bloquez-moi\";i:1;s:10:\"Bloquezmoi\";i:2;s:7:\"BlockMe\";}s:11:\"Booksources\";a:9:{i:0;s:23:\"Ouvrages_de_référence\";i:1;s:21:\"Ouvrages_de_reference\";i:2;s:21:\"Ouvragesderéférence\";i:3;s:19:\"Ouvragesdereference\";i:4;s:14:\"Recherche_ISBN\";i:5;s:14:\"Recherche_isbn\";i:6;s:13:\"RechercheISBN\";i:7;s:13:\"Rechercheisbn\";i:8;s:11:\"BookSources\";}s:10:\"Categories\";a:2:{i:0;s:11:\"Catégories\";i:1;s:10:\"Categories\";}s:6:\"Export\";a:3:{i:0;s:8:\"Exporter\";i:1;s:11:\"Exportation\";i:2;s:6:\"Export\";}s:11:\"Allmessages\";a:5:{i:0;s:17:\"Messages_système\";i:1;s:16:\"Messages_systeme\";i:2;s:16:\"Messagessystème\";i:3;s:15:\"Messagessysteme\";i:4;s:11:\"AllMessages\";}s:3:\"Log\";a:4:{i:0;s:7:\"Journal\";i:1;s:8:\"Journaux\";i:2;s:3:\"Log\";i:3;s:4:\"Logs\";}s:7:\"Blockip\";a:5:{i:0;s:7:\"Bloquer\";i:1;s:7:\"Blocage\";i:2;s:5:\"Block\";i:3;s:7:\"BlockIP\";i:4;s:9:\"BlockUser\";}s:8:\"Undelete\";a:3:{i:0;s:9:\"Restaurer\";i:1;s:12:\"Restauration\";i:2;s:8:\"Undelete\";}s:6:\"Import\";a:3:{i:0;s:8:\"Importer\";i:1;s:11:\"Importation\";i:2;s:6:\"Import\";}s:6:\"Lockdb\";a:9:{i:0;s:19:\"Verrouiller_la_base\";i:1;s:17:\"Verrouillerlabase\";i:2;s:16:\"Verrouiller_base\";i:3;s:15:\"Verrouillerbase\";i:4;s:14:\"Verrouiller_BD\";i:5;s:13:\"VerrouillerBD\";i:6;s:14:\"Verrouiller_bd\";i:7;s:13:\"Verrouillerbd\";i:8;s:6:\"LockDB\";}s:8:\"Unlockdb\";a:17:{i:0;s:22:\"Déverrouiller_la_base\";i:1;s:20:\"Déverrouillerlabase\";i:2;s:21:\"Deverrouiller_la_base\";i:3;s:19:\"Deverrouillerlabase\";i:4;s:19:\"Déverrouiller_base\";i:5;s:18:\"Déverrouillerbase\";i:6;s:18:\"Deverrouiller_base\";i:7;s:17:\"Deverrouillerbase\";i:8;s:17:\"Déverrouiller_BD\";i:9;s:16:\"DéverrouillerBD\";i:10;s:16:\"Deverrouiller_BD\";i:11;s:15:\"DeverrouillerBD\";i:12;s:17:\"Déverrouiller_bd\";i:13;s:16:\"Déverrouillerbd\";i:14;s:16:\"Deverrouiller_bd\";i:15;s:15:\"Deverrouillerbd\";i:16;s:8:\"UnlockDB\";}s:10:\"Userrights\";a:6:{i:0;s:11:\"Permissions\";i:1;s:6:\"Droits\";i:2;s:23:\"Droits_des_utilisateurs\";i:3;s:10:\"UserRights\";i:4;s:9:\"MakeSysop\";i:5;s:7:\"MakeBot\";}s:10:\"MIMEsearch\";a:5:{i:0;s:14:\"Recherche_MIME\";i:1;s:13:\"RechercheMIME\";i:2;s:14:\"Recherche_mime\";i:3;s:13:\"Recherchemime\";i:4;s:10:\"MIMESearch\";}s:19:\"FileDuplicateSearch\";a:3:{i:0;s:27:\"Recherche_fichier_en_double\";i:1;s:24:\"RechercheFichierEnDouble\";i:2;s:19:\"FileDuplicateSearch\";}s:14:\"Unwatchedpages\";a:3:{i:0;s:17:\"Pages_non_suivies\";i:1;s:15:\"Pagesnonsuivies\";i:2;s:14:\"UnwatchedPages\";}s:13:\"Listredirects\";a:9:{i:0;s:22:\"Liste_des_redirections\";i:1;s:20:\"Listedesredirections\";i:2;s:19:\"Liste_des_redirects\";i:3;s:17:\"Listedesredirects\";i:4;s:18:\"Liste_redirections\";i:5;s:17:\"Listeredirections\";i:6;s:15:\"Liste_redirects\";i:7;s:14:\"Listeredirects\";i:8;s:13:\"ListRedirects\";}s:14:\"Revisiondelete\";a:5:{i:0;s:20:\"Versions_supprimées\";i:1;s:19:\"Versions_supprimees\";i:2;s:18:\"Versionsupprimées\";i:3;s:17:\"Versionsupprimees\";i:4;s:14:\"RevisionDelete\";}s:15:\"Unusedtemplates\";a:9:{i:0;s:20:\"Modèles_inutilisés\";i:1;s:19:\"Modèlesinutilisés\";i:2;s:18:\"Modeles_inutilises\";i:3;s:17:\"Modelesinutilises\";i:4;s:22:\"Modèles_non_utilisés\";i:5;s:20:\"Modèlesnonutilisés\";i:6;s:20:\"Modeles_non_utilises\";i:7;s:18:\"Modelesnonutilises\";i:8;s:15:\"UnusedTemplates\";}s:14:\"Randomredirect\";a:13:{i:0;s:21:\"Redirection_au_hasard\";i:1;s:18:\"Redirect_au_hasard\";i:2;s:19:\"Redirectionauhasard\";i:3;s:16:\"Redirectauhasard\";i:4;s:22:\"Redirection_aléatoire\";i:5;s:19:\"Redirect_aléatoire\";i:6;s:21:\"Redirectionaléatoire\";i:7;s:18:\"Redirectaléatoire\";i:8;s:21:\"Redirection_aleatoire\";i:9;s:18:\"Redirect_aleatoire\";i:10;s:20:\"Redirectionaleatoire\";i:11;s:17:\"Redirectaleatoire\";i:12;s:14:\"RandomRedirect\";}s:6:\"Mypage\";a:3:{i:0;s:7:\"Ma_page\";i:1;s:6:\"Mapage\";i:2;s:6:\"MyPage\";}s:6:\"Mytalk\";a:3:{i:0;s:15:\"Mes_discussions\";i:1;s:14:\"Mesdiscussions\";i:2;s:6:\"MyTalk\";}s:15:\"Mycontributions\";a:3:{i:0;s:17:\"Mes_contributions\";i:1;s:16:\"Mescontributions\";i:2;s:15:\"MyContributions\";}s:10:\"Listadmins\";a:7:{i:0;s:25:\"Liste_des_administrateurs\";i:1;s:23:\"Listedesadministrateurs\";i:2;s:16:\"Liste_des_admins\";i:3;s:14:\"Listedesadmins\";i:4;s:12:\"Liste_admins\";i:5;s:11:\"Listeadmins\";i:6;s:10:\"ListAdmins\";}s:8:\"Listbots\";a:3:{i:0;s:14:\"Liste_des_bots\";i:1;s:12:\"ListedesBots\";i:2;s:8:\"ListBots\";}s:12:\"Popularpages\";a:5:{i:0;s:24:\"Pages_les_plus_visitées\";i:1;s:23:\"Pages_les_plus_visitees\";i:2;s:21:\"Pageslesplusvisitées\";i:3;s:20:\"Pageslesplusvisitees\";i:4;s:12:\"PopularPages\";}s:6:\"Search\";a:4:{i:0;s:9:\"Recherche\";i:1;s:10:\"Rechercher\";i:2;s:8:\"Chercher\";i:3;s:6:\"Search\";}s:9:\"Resetpass\";a:5:{i:0;s:26:\"Changement_du_mot_de_passe\";i:1;s:22:\"ChangementDuMotDePasse\";i:2;s:14:\"ChangePassword\";i:3;s:9:\"ResetPass\";i:4;s:13:\"ResetPassword\";}s:16:\"Withoutinterwiki\";a:5:{i:0;s:14:\"Sans_interwiki\";i:1;s:13:\"Sansinterwiki\";i:2;s:15:\"Sans_interwikis\";i:3;s:14:\"Sansinterwikis\";i:4;s:16:\"WithoutInterwiki\";}s:12:\"MergeHistory\";a:5:{i:0;s:25:\"Fusionner_les_historiques\";i:1;s:20:\"FusionnerHistoriques\";i:2;s:22:\"Fusionner_l\'historique\";i:3;s:20:\"Fusionnerlhistorique\";i:4;s:12:\"MergeHistory\";}s:8:\"Filepath\";a:4:{i:0;s:17:\"Chemin_du_fichier\";i:1;s:15:\"CheminDuFichier\";i:2;s:13:\"CheminFichier\";i:3;s:8:\"FilePath\";}s:15:\"Invalidateemail\";a:4:{i:0;s:21:\"Invalider_le_courriel\";i:1;s:18:\"Invalider_courriel\";i:2;s:17:\"InvaliderCourriel\";i:3;s:15:\"InvalidateEmail\";}s:9:\"Blankpage\";a:3:{i:0;s:12:\"Page_blanche\";i:1;s:11:\"PageBlanche\";i:2;s:9:\"BlankPage\";}s:10:\"LinkSearch\";a:3:{i:0;s:17:\"Recherche_de_lien\";i:1;s:18:\"Recherche_de_liens\";i:2;s:10:\"LinkSearch\";}s:20:\"DeletedContributions\";a:4:{i:0;s:25:\"Contributions_supprimées\";i:1;s:24:\"ContributionsSupprimées\";i:2;s:22:\"ContributionSupprimees\";i:3;s:20:\"DeletedContributions\";}s:4:\"Tags\";a:2:{i:0;s:7:\"Balises\";i:1;s:4:\"Tags\";}s:11:\"Activeusers\";a:3:{i:0;s:19:\"Utilisateurs_actifs\";i:1;s:18:\"UtilisateursActifs\";i:2;s:11:\"ActiveUsers\";}s:13:\"Contributions\";a:1:{i:0;s:13:\"Contributions\";}s:7:\"Version\";a:1:{i:0;s:7:\"Version\";}}'),('fr','imageFiles','a:11:{s:11:\"button-bold\";s:15:\"button_bold.png\";s:13:\"button-italic\";s:17:\"button_italic.png\";s:11:\"button-link\";s:15:\"button_link.png\";s:14:\"button-extlink\";s:18:\"button_extlink.png\";s:15:\"button-headline\";s:19:\"button_headline.png\";s:12:\"button-image\";s:16:\"button_image.png\";s:12:\"button-media\";s:16:\"button_media.png\";s:11:\"button-math\";s:15:\"button_math.png\";s:13:\"button-nowiki\";s:17:\"button_nowiki.png\";s:10:\"button-sig\";s:14:\"button_sig.png\";s:9:\"button-hr\";s:13:\"button_hr.png\";}'),('fr','preloadedMessages','a:96:{i:0;s:9:\"aboutpage\";i:1;s:9:\"aboutsite\";i:2;s:17:\"accesskey-ca-edit\";i:3;s:20:\"accesskey-ca-history\";i:4;s:23:\"accesskey-ca-nstab-main\";i:5;s:17:\"accesskey-ca-talk\";i:6;s:25:\"accesskey-n-currentevents\";i:7;s:16:\"accesskey-n-help\";i:8;s:32:\"accesskey-n-mainpage-description\";i:9;s:18:\"accesskey-n-portal\";i:10;s:22:\"accesskey-n-randompage\";i:11;s:25:\"accesskey-n-recentchanges\";i:12;s:23:\"accesskey-n-sitesupport\";i:13;s:16:\"accesskey-p-logo\";i:14;s:18:\"accesskey-pt-login\";i:15;s:16:\"accesskey-search\";i:16;s:25:\"accesskey-search-fulltext\";i:17;s:19:\"accesskey-search-go\";i:18;s:21:\"accesskey-t-permalink\";i:19;s:17:\"accesskey-t-print\";i:20;s:31:\"accesskey-t-recentchangeslinked\";i:21;s:24:\"accesskey-t-specialpages\";i:22;s:25:\"accesskey-t-whatlinkshere\";i:23;s:10:\"anonnotice\";i:24;s:12:\"catseparator\";i:25;s:15:\"colon-separator\";i:26;s:13:\"currentevents\";i:27;s:17:\"currentevents-url\";i:28;s:14:\"disclaimerpage\";i:29;s:11:\"disclaimers\";i:30;s:4:\"edit\";i:31;s:4:\"help\";i:32;s:8:\"helppage\";i:33;s:13:\"history_short\";i:34;s:6:\"jumpto\";i:35;s:16:\"jumptonavigation\";i:36;s:12:\"jumptosearch\";i:37;s:14:\"lastmodifiedat\";i:38;s:8:\"mainpage\";i:39;s:20:\"mainpage-description\";i:40;s:23:\"nav-login-createaccount\";i:41;s:10:\"navigation\";i:42;s:10:\"nstab-main\";i:43;s:15:\"opensearch-desc\";i:44;s:14:\"pagecategories\";i:45;s:18:\"pagecategorieslink\";i:46;s:9:\"pagetitle\";i:47;s:23:\"pagetitle-view-mainpage\";i:48;s:9:\"permalink\";i:49;s:13:\"personaltools\";i:50;s:6:\"portal\";i:51;s:10:\"portal-url\";i:52;s:16:\"printableversion\";i:53;s:7:\"privacy\";i:54;s:11:\"privacypage\";i:55;s:10:\"randompage\";i:56;s:14:\"randompage-url\";i:57;s:13:\"recentchanges\";i:58;s:17:\"recentchanges-url\";i:59;s:27:\"recentchangeslinked-toolbox\";i:60;s:13:\"retrievedfrom\";i:61;s:6:\"search\";i:62;s:13:\"searcharticle\";i:63;s:12:\"searchbutton\";i:64;s:7:\"sidebar\";i:65;s:14:\"site-atom-feed\";i:66;s:13:\"site-rss-feed\";i:67;s:10:\"sitenotice\";i:68;s:12:\"specialpages\";i:69;s:7:\"tagline\";i:70;s:4:\"talk\";i:71;s:7:\"toolbox\";i:72;s:15:\"tooltip-ca-edit\";i:73;s:18:\"tooltip-ca-history\";i:74;s:21:\"tooltip-ca-nstab-main\";i:75;s:15:\"tooltip-ca-talk\";i:76;s:23:\"tooltip-n-currentevents\";i:77;s:14:\"tooltip-n-help\";i:78;s:30:\"tooltip-n-mainpage-description\";i:79;s:16:\"tooltip-n-portal\";i:80;s:20:\"tooltip-n-randompage\";i:81;s:23:\"tooltip-n-recentchanges\";i:82;s:21:\"tooltip-n-sitesupport\";i:83;s:14:\"tooltip-p-logo\";i:84;s:20:\"tooltip-p-navigation\";i:85;s:16:\"tooltip-pt-login\";i:86;s:14:\"tooltip-search\";i:87;s:23:\"tooltip-search-fulltext\";i:88;s:17:\"tooltip-search-go\";i:89;s:19:\"tooltip-t-permalink\";i:90;s:15:\"tooltip-t-print\";i:91;s:29:\"tooltip-t-recentchangeslinked\";i:92;s:22:\"tooltip-t-specialpages\";i:93;s:23:\"tooltip-t-whatlinkshere\";i:94;s:5:\"views\";i:95;s:13:\"whatlinkshere\";}'),('fr','fallbackSequence','a:1:{i:0;s:2:\"en\";}'),('fr','deps','a:5:{i:0;O:14:\"FileDependency\":2:{s:8:\"filename\";s:85:\"Z:\\framakey\\webapps\\MediaWikiPortable\\App\\mediawiki/languages/messages/MessagesFr.php\";s:9:\"timestamp\";i:1280261107;}i:1;O:14:\"FileDependency\":2:{s:8:\"filename\";s:85:\"Z:\\framakey\\webapps\\MediaWikiPortable\\App\\mediawiki/languages/messages/MessagesEn.php\";s:9:\"timestamp\";i:1280261440;}s:24:\"wgExtensionMessagesFiles\";O:16:\"GlobalDependency\":2:{s:4:\"name\";s:24:\"wgExtensionMessagesFiles\";s:5:\"value\";a:0:{}}s:23:\"wgExtensionAliasesFiles\";O:16:\"GlobalDependency\":2:{s:4:\"name\";s:23:\"wgExtensionAliasesFiles\";s:5:\"value\";a:0:{}}s:7:\"version\";O:18:\"ConstantDependency\":2:{s:4:\"name\";s:13:\"MW_LC_VERSION\";s:5:\"value\";i:1;}}'),('fr','list','a:1:{s:8:\"messages\";a:2716:{i:0;s:13:\"tog-underline\";i:1;s:19:\"tog-highlightbroken\";i:2;s:11:\"tog-justify\";i:3;s:13:\"tog-hideminor\";i:4;s:17:\"tog-hidepatrolled\";i:5;s:25:\"tog-newpageshidepatrolled\";i:6;s:19:\"tog-extendwatchlist\";i:7;s:12:\"tog-usenewrc\";i:8;s:18:\"tog-numberheadings\";i:9;s:15:\"tog-showtoolbar\";i:10;s:18:\"tog-editondblclick\";i:11;s:15:\"tog-editsection\";i:12;s:27:\"tog-editsectiononrightclick\";i:13;s:11:\"tog-showtoc\";i:14;s:20:\"tog-rememberpassword\";i:15;s:13:\"tog-editwidth\";i:16;s:18:\"tog-watchcreations\";i:17;s:16:\"tog-watchdefault\";i:18;s:14:\"tog-watchmoves\";i:19;s:17:\"tog-watchdeletion\";i:20;s:16:\"tog-minordefault\";i:21;s:16:\"tog-previewontop\";i:22;s:18:\"tog-previewonfirst\";i:23;s:11:\"tog-nocache\";i:24;s:24:\"tog-enotifwatchlistpages\";i:25;s:23:\"tog-enotifusertalkpages\";i:26;s:20:\"tog-enotifminoredits\";i:27;s:20:\"tog-enotifrevealaddr\";i:28;s:23:\"tog-shownumberswatching\";i:29;s:10:\"tog-oldsig\";i:30;s:12:\"tog-fancysig\";i:31;s:18:\"tog-externaleditor\";i:32;s:16:\"tog-externaldiff\";i:33;s:17:\"tog-showjumplinks\";i:34;s:18:\"tog-uselivepreview\";i:35;s:20:\"tog-forceeditsummary\";i:36;s:20:\"tog-watchlisthideown\";i:37;s:21:\"tog-watchlisthidebots\";i:38;s:22:\"tog-watchlisthideminor\";i:39;s:20:\"tog-watchlisthideliu\";i:40;s:22:\"tog-watchlisthideanons\";i:41;s:26:\"tog-watchlisthidepatrolled\";i:42;s:20:\"tog-nolangconversion\";i:43;s:16:\"tog-ccmeonemails\";i:44;s:12:\"tog-diffonly\";i:45;s:18:\"tog-showhiddencats\";i:46;s:17:\"tog-noconvertlink\";i:47;s:18:\"tog-norollbackdiff\";i:48;s:16:\"underline-always\";i:49;s:15:\"underline-never\";i:50;s:17:\"underline-default\";i:51;s:14:\"editfont-style\";i:52;s:16:\"editfont-default\";i:53;s:18:\"editfont-monospace\";i:54;s:18:\"editfont-sansserif\";i:55;s:14:\"editfont-serif\";i:56;s:6:\"sunday\";i:57;s:6:\"monday\";i:58;s:7:\"tuesday\";i:59;s:9:\"wednesday\";i:60;s:8:\"thursday\";i:61;s:6:\"friday\";i:62;s:8:\"saturday\";i:63;s:3:\"sun\";i:64;s:3:\"mon\";i:65;s:3:\"tue\";i:66;s:3:\"wed\";i:67;s:3:\"thu\";i:68;s:3:\"fri\";i:69;s:3:\"sat\";i:70;s:7:\"january\";i:71;s:8:\"february\";i:72;s:5:\"march\";i:73;s:5:\"april\";i:74;s:8:\"may_long\";i:75;s:4:\"june\";i:76;s:4:\"july\";i:77;s:6:\"august\";i:78;s:9:\"september\";i:79;s:7:\"october\";i:80;s:8:\"november\";i:81;s:8:\"december\";i:82;s:11:\"january-gen\";i:83;s:12:\"february-gen\";i:84;s:9:\"march-gen\";i:85;s:9:\"april-gen\";i:86;s:7:\"may-gen\";i:87;s:8:\"june-gen\";i:88;s:8:\"july-gen\";i:89;s:10:\"august-gen\";i:90;s:13:\"september-gen\";i:91;s:11:\"october-gen\";i:92;s:12:\"november-gen\";i:93;s:12:\"december-gen\";i:94;s:3:\"jan\";i:95;s:3:\"feb\";i:96;s:3:\"mar\";i:97;s:3:\"apr\";i:98;s:3:\"may\";i:99;s:3:\"jun\";i:100;s:3:\"jul\";i:101;s:3:\"aug\";i:102;s:3:\"sep\";i:103;s:3:\"oct\";i:104;s:3:\"nov\";i:105;s:3:\"dec\";i:106;s:14:\"pagecategories\";i:107;s:15:\"category_header\";i:108;s:13:\"subcategories\";i:109;s:21:\"category-media-header\";i:110;s:14:\"category-empty\";i:111;s:17:\"hidden-categories\";i:112;s:24:\"hidden-category-category\";i:113;s:21:\"category-subcat-count\";i:114;s:29:\"category-subcat-count-limited\";i:115;s:22:\"category-article-count\";i:116;s:30:\"category-article-count-limited\";i:117;s:19:\"category-file-count\";i:118;s:27:\"category-file-count-limited\";i:119;s:22:\"listingcontinuesabbrev\";i:120;s:14:\"index-category\";i:121;s:16:\"noindex-category\";i:122;s:12:\"mainpagetext\";i:123;s:17:\"mainpagedocfooter\";i:124;s:5:\"about\";i:125;s:7:\"article\";i:126;s:9:\"newwindow\";i:127;s:6:\"cancel\";i:128;s:13:\"moredotdotdot\";i:129;s:6:\"mypage\";i:130;s:6:\"mytalk\";i:131;s:8:\"anontalk\";i:132;s:10:\"navigation\";i:133;s:3:\"and\";i:134;s:6:\"qbfind\";i:135;s:8:\"qbbrowse\";i:136;s:6:\"qbedit\";i:137;s:13:\"qbpageoptions\";i:138;s:10:\"qbpageinfo\";i:139;s:11:\"qbmyoptions\";i:140;s:14:\"qbspecialpages\";i:141;s:3:\"faq\";i:142;s:7:\"faqpage\";i:143;s:24:\"vector-action-addsection\";i:144;s:20:\"vector-action-delete\";i:145;s:18:\"vector-action-move\";i:146;s:21:\"vector-action-protect\";i:147;s:22:\"vector-action-undelete\";i:148;s:23:\"vector-action-unprotect\";i:149;s:25:\"vector-namespace-category\";i:150;s:21:\"vector-namespace-help\";i:151;s:22:\"vector-namespace-image\";i:152;s:21:\"vector-namespace-main\";i:153;s:22:\"vector-namespace-media\";i:154;s:26:\"vector-namespace-mediawiki\";i:155;s:24:\"vector-namespace-project\";i:156;s:24:\"vector-namespace-special\";i:157;s:21:\"vector-namespace-talk\";i:158;s:25:\"vector-namespace-template\";i:159;s:21:\"vector-namespace-user\";i:160;s:18:\"vector-view-create\";i:161;s:16:\"vector-view-edit\";i:162;s:19:\"vector-view-history\";i:163;s:16:\"vector-view-view\";i:164;s:22:\"vector-view-viewsource\";i:165;s:7:\"actions\";i:166;s:10:\"namespaces\";i:167;s:8:\"variants\";i:168;s:14:\"errorpagetitle\";i:169;s:8:\"returnto\";i:170;s:7:\"tagline\";i:171;s:4:\"help\";i:172;s:6:\"search\";i:173;s:12:\"searchbutton\";i:174;s:2:\"go\";i:175;s:13:\"searcharticle\";i:176;s:7:\"history\";i:177;s:13:\"history_short\";i:178;s:13:\"updatedmarker\";i:179;s:10:\"info_short\";i:180;s:16:\"printableversion\";i:181;s:9:\"permalink\";i:182;s:5:\"print\";i:183;s:4:\"edit\";i:184;s:6:\"create\";i:185;s:12:\"editthispage\";i:186;s:16:\"create-this-page\";i:187;s:6:\"delete\";i:188;s:14:\"deletethispage\";i:189;s:14:\"undelete_short\";i:190;s:7:\"protect\";i:191;s:14:\"protect_change\";i:192;s:15:\"protectthispage\";i:193;s:9:\"unprotect\";i:194;s:17:\"unprotectthispage\";i:195;s:7:\"newpage\";i:196;s:8:\"talkpage\";i:197;s:16:\"talkpagelinktext\";i:198;s:11:\"specialpage\";i:199;s:13:\"personaltools\";i:200;s:11:\"postcomment\";i:201;s:11:\"articlepage\";i:202;s:4:\"talk\";i:203;s:5:\"views\";i:204;s:7:\"toolbox\";i:205;s:8:\"userpage\";i:206;s:11:\"projectpage\";i:207;s:9:\"imagepage\";i:208;s:13:\"mediawikipage\";i:209;s:12:\"templatepage\";i:210;s:12:\"viewhelppage\";i:211;s:12:\"categorypage\";i:212;s:12:\"viewtalkpage\";i:213;s:14:\"otherlanguages\";i:214;s:14:\"redirectedfrom\";i:215;s:15:\"redirectpagesub\";i:216;s:14:\"lastmodifiedat\";i:217;s:9:\"viewcount\";i:218;s:13:\"protectedpage\";i:219;s:6:\"jumpto\";i:220;s:16:\"jumptonavigation\";i:221;s:12:\"jumptosearch\";i:222;s:15:\"view-pool-error\";i:223;s:9:\"aboutsite\";i:224;s:9:\"aboutpage\";i:225;s:9:\"copyright\";i:226;s:13:\"copyrightpage\";i:227;s:13:\"currentevents\";i:228;s:17:\"currentevents-url\";i:229;s:11:\"disclaimers\";i:230;s:14:\"disclaimerpage\";i:231;s:8:\"edithelp\";i:232;s:12:\"edithelppage\";i:233;s:8:\"helppage\";i:234;s:8:\"mainpage\";i:235;s:20:\"mainpage-description\";i:236;s:10:\"policy-url\";i:237;s:6:\"portal\";i:238;s:10:\"portal-url\";i:239;s:7:\"privacy\";i:240;s:11:\"privacypage\";i:241;s:9:\"badaccess\";i:242;s:16:\"badaccess-group0\";i:243;s:16:\"badaccess-groups\";i:244;s:15:\"versionrequired\";i:245;s:19:\"versionrequiredtext\";i:246;s:2:\"ok\";i:247;s:13:\"retrievedfrom\";i:248;s:18:\"youhavenewmessages\";i:249;s:15:\"newmessageslink\";i:250;s:19:\"newmessagesdifflink\";i:251;s:23:\"youhavenewmessagesmulti\";i:252;s:11:\"editsection\";i:253;s:7:\"editold\";i:254;s:13:\"viewsourceold\";i:255;s:8:\"editlink\";i:256;s:14:\"viewsourcelink\";i:257;s:15:\"editsectionhint\";i:258;s:3:\"toc\";i:259;s:7:\"showtoc\";i:260;s:7:\"hidetoc\";i:261;s:13:\"thisisdeleted\";i:262;s:11:\"viewdeleted\";i:263;s:11:\"restorelink\";i:264;s:9:\"feedlinks\";i:265;s:12:\"feed-invalid\";i:266;s:16:\"feed-unavailable\";i:267;s:13:\"site-rss-feed\";i:268;s:14:\"site-atom-feed\";i:269;s:13:\"page-rss-feed\";i:270;s:14:\"page-atom-feed\";i:271;s:14:\"red-link-title\";i:272;s:10:\"nstab-main\";i:273;s:10:\"nstab-user\";i:274;s:11:\"nstab-media\";i:275;s:13:\"nstab-special\";i:276;s:13:\"nstab-project\";i:277;s:11:\"nstab-image\";i:278;s:15:\"nstab-mediawiki\";i:279;s:14:\"nstab-template\";i:280;s:10:\"nstab-help\";i:281;s:14:\"nstab-category\";i:282;s:12:\"nosuchaction\";i:283;s:16:\"nosuchactiontext\";i:284;s:17:\"nosuchspecialpage\";i:285;s:17:\"nospecialpagetext\";i:286;s:5:\"error\";i:287;s:13:\"databaseerror\";i:288;s:11:\"dberrortext\";i:289;s:13:\"dberrortextcl\";i:290;s:15:\"laggedslavemode\";i:291;s:8:\"readonly\";i:292;s:15:\"enterlockreason\";i:293;s:12:\"readonlytext\";i:294;s:15:\"missing-article\";i:295;s:18:\"missingarticle-rev\";i:296;s:19:\"missingarticle-diff\";i:297;s:12:\"readonly_lag\";i:298;s:13:\"internalerror\";i:299;s:18:\"internalerror_info\";i:300;s:19:\"fileappenderrorread\";i:301;s:15:\"fileappenderror\";i:302;s:13:\"filecopyerror\";i:303;s:15:\"filerenameerror\";i:304;s:15:\"filedeleteerror\";i:305;s:20:\"directorycreateerror\";i:306;s:12:\"filenotfound\";i:307;s:15:\"fileexistserror\";i:308;s:10:\"unexpected\";i:309;s:9:\"formerror\";i:310;s:15:\"badarticleerror\";i:311;s:12:\"cannotdelete\";i:312;s:8:\"badtitle\";i:313;s:12:\"badtitletext\";i:314;s:10:\"perfcached\";i:315;s:12:\"perfcachedts\";i:316;s:20:\"querypage-no-updates\";i:317;s:20:\"wrong_wfQuery_params\";i:318;s:10:\"viewsource\";i:319;s:13:\"viewsourcefor\";i:320;s:15:\"actionthrottled\";i:321;s:19:\"actionthrottledtext\";i:322;s:17:\"protectedpagetext\";i:323;s:14:\"viewsourcetext\";i:324;s:18:\"protectedinterface\";i:325;s:16:\"editinginterface\";i:326;s:9:\"sqlhidden\";i:327;s:16:\"cascadeprotected\";i:328;s:18:\"namespaceprotected\";i:329;s:20:\"customcssjsprotected\";i:330;s:19:\"ns-specialprotected\";i:331;s:14:\"titleprotected\";i:332;s:16:\"virus-badscanner\";i:333;s:16:\"virus-scanfailed\";i:334;s:20:\"virus-unknownscanner\";i:335;s:10:\"logouttext\";i:336;s:15:\"welcomecreation\";i:337;s:8:\"yourname\";i:338;s:12:\"yourpassword\";i:339;s:17:\"yourpasswordagain\";i:340;s:18:\"remembermypassword\";i:341;s:14:\"yourdomainname\";i:342;s:15:\"externaldberror\";i:343;s:5:\"login\";i:344;s:23:\"nav-login-createaccount\";i:345;s:11:\"loginprompt\";i:346;s:9:\"userlogin\";i:347;s:17:\"userloginnocreate\";i:348;s:6:\"logout\";i:349;s:10:\"userlogout\";i:350;s:11:\"notloggedin\";i:351;s:7:\"nologin\";i:352;s:11:\"nologinlink\";i:353;s:13:\"createaccount\";i:354;s:10:\"gotaccount\";i:355;s:14:\"gotaccountlink\";i:356;s:17:\"createaccountmail\";i:357;s:9:\"badretype\";i:358;s:10:\"userexists\";i:359;s:10:\"loginerror\";i:360;s:18:\"createaccounterror\";i:361;s:12:\"nocookiesnew\";i:362;s:14:\"nocookieslogin\";i:363;s:6:\"noname\";i:364;s:17:\"loginsuccesstitle\";i:365;s:12:\"loginsuccess\";i:366;s:10:\"nosuchuser\";i:367;s:15:\"nosuchusershort\";i:368;s:15:\"nouserspecified\";i:369;s:17:\"login-userblocked\";i:370;s:13:\"wrongpassword\";i:371;s:18:\"wrongpasswordempty\";i:372;s:16:\"passwordtooshort\";i:373;s:19:\"password-name-match\";i:374;s:14:\"mailmypassword\";i:375;s:21:\"passwordremindertitle\";i:376;s:20:\"passwordremindertext\";i:377;s:7:\"noemail\";i:378;s:13:\"noemailcreate\";i:379;s:12:\"passwordsent\";i:380;s:20:\"blocked-mailpassword\";i:381;s:12:\"eauthentsent\";i:382;s:22:\"throttled-mailpassword\";i:383;s:9:\"mailerror\";i:384;s:26:\"acct_creation_throttle_hit\";i:385;s:18:\"emailauthenticated\";i:386;s:21:\"emailnotauthenticated\";i:387;s:12:\"noemailprefs\";i:388;s:16:\"emailconfirmlink\";i:389;s:19:\"invalidemailaddress\";i:390;s:14:\"accountcreated\";i:391;s:18:\"accountcreatedtext\";i:392;s:19:\"createaccount-title\";i:393;s:18:\"createaccount-text\";i:394;s:17:\"usernamehasherror\";i:395;s:15:\"login-throttled\";i:396;s:18:\"loginlanguagelabel\";i:397;s:21:\"suspicious-userlogout\";i:398;s:9:\"resetpass\";i:399;s:18:\"resetpass_announce\";i:400;s:14:\"resetpass_text\";i:401;s:16:\"resetpass_header\";i:402;s:11:\"oldpassword\";i:403;s:11:\"newpassword\";i:404;s:9:\"retypenew\";i:405;s:16:\"resetpass_submit\";i:406;s:17:\"resetpass_success\";i:407;s:19:\"resetpass_forbidden\";i:408;s:17:\"resetpass-no-info\";i:409;s:25:\"resetpass-submit-loggedin\";i:410;s:23:\"resetpass-submit-cancel\";i:411;s:23:\"resetpass-wrong-oldpass\";i:412;s:23:\"resetpass-temp-password\";i:413;s:11:\"bold_sample\";i:414;s:8:\"bold_tip\";i:415;s:13:\"italic_sample\";i:416;s:10:\"italic_tip\";i:417;s:11:\"link_sample\";i:418;s:8:\"link_tip\";i:419;s:14:\"extlink_sample\";i:420;s:11:\"extlink_tip\";i:421;s:15:\"headline_sample\";i:422;s:12:\"headline_tip\";i:423;s:11:\"math_sample\";i:424;s:8:\"math_tip\";i:425;s:13:\"nowiki_sample\";i:426;s:10:\"nowiki_tip\";i:427;s:12:\"image_sample\";i:428;s:9:\"image_tip\";i:429;s:12:\"media_sample\";i:430;s:9:\"media_tip\";i:431;s:7:\"sig_tip\";i:432;s:6:\"hr_tip\";i:433;s:7:\"summary\";i:434;s:7:\"subject\";i:435;s:9:\"minoredit\";i:436;s:9:\"watchthis\";i:437;s:11:\"savearticle\";i:438;s:7:\"preview\";i:439;s:11:\"showpreview\";i:440;s:15:\"showlivepreview\";i:441;s:8:\"showdiff\";i:442;s:15:\"anoneditwarning\";i:443;s:14:\"missingsummary\";i:444;s:18:\"missingcommenttext\";i:445;s:20:\"missingcommentheader\";i:446;s:15:\"summary-preview\";i:447;s:15:\"subject-preview\";i:448;s:12:\"blockedtitle\";i:449;s:11:\"blockedtext\";i:450;s:15:\"autoblockedtext\";i:451;s:15:\"blockednoreason\";i:452;s:21:\"blockedoriginalsource\";i:453;s:17:\"blockededitsource\";i:454;s:18:\"whitelistedittitle\";i:455;s:17:\"whitelistedittext\";i:456;s:15:\"confirmedittext\";i:457;s:18:\"nosuchsectiontitle\";i:458;s:17:\"nosuchsectiontext\";i:459;s:13:\"loginreqtitle\";i:460;s:12:\"loginreqlink\";i:461;s:16:\"loginreqpagetext\";i:462;s:12:\"accmailtitle\";i:463;s:11:\"accmailtext\";i:464;s:10:\"newarticle\";i:465;s:14:\"newarticletext\";i:466;s:16:\"anontalkpagetext\";i:467;s:13:\"noarticletext\";i:468;s:26:\"noarticletext-nopermission\";i:469;s:25:\"userpage-userdoesnotexist\";i:470;s:30:\"userpage-userdoesnotexist-view\";i:471;s:25:\"blocked-notice-logextract\";i:472;s:14:\"clearyourcache\";i:473;s:20:\"usercssyoucanpreview\";i:474;s:19:\"userjsyoucanpreview\";i:475;s:14:\"usercsspreview\";i:476;s:13:\"userjspreview\";i:477;s:21:\"userinvalidcssjstitle\";i:478;s:7:\"updated\";i:479;s:4:\"note\";i:480;s:11:\"previewnote\";i:481;s:15:\"previewconflict\";i:482;s:20:\"session_fail_preview\";i:483;s:25:\"session_fail_preview_html\";i:484;s:21:\"token_suffix_mismatch\";i:485;s:7:\"editing\";i:486;s:14:\"editingsection\";i:487;s:14:\"editingcomment\";i:488;s:12:\"editconflict\";i:489;s:15:\"explainconflict\";i:490;s:8:\"yourtext\";i:491;s:13:\"storedversion\";i:492;s:17:\"nonunicodebrowser\";i:493;s:10:\"editingold\";i:494;s:8:\"yourdiff\";i:495;s:16:\"copyrightwarning\";i:496;s:17:\"copyrightwarning2\";i:497;s:15:\"longpagewarning\";i:498;s:13:\"longpageerror\";i:499;s:15:\"readonlywarning\";i:500;s:20:\"protectedpagewarning\";i:501;s:24:\"semiprotectedpagewarning\";i:502;s:23:\"cascadeprotectedwarning\";i:503;s:21:\"titleprotectedwarning\";i:504;s:13:\"templatesused\";i:505;s:20:\"templatesusedpreview\";i:506;s:20:\"templatesusedsection\";i:507;s:18:\"template-protected\";i:508;s:22:\"template-semiprotected\";i:509;s:16:\"hiddencategories\";i:510;s:9:\"edittools\";i:511;s:13:\"nocreatetitle\";i:512;s:12:\"nocreatetext\";i:513;s:17:\"nocreate-loggedin\";i:514;s:29:\"sectioneditnotsupported-title\";i:515;s:28:\"sectioneditnotsupported-text\";i:516;s:17:\"permissionserrors\";i:517;s:21:\"permissionserrorstext\";i:518;s:32:\"permissionserrorstext-withaction\";i:519;s:26:\"recreate-moveddeleted-warn\";i:520;s:19:\"moveddeleted-notice\";i:521;s:11:\"log-fulllog\";i:522;s:17:\"edit-hook-aborted\";i:523;s:17:\"edit-gone-missing\";i:524;s:13:\"edit-conflict\";i:525;s:14:\"edit-no-change\";i:526;s:19:\"edit-already-exists\";i:527;s:32:\"expensive-parserfunction-warning\";i:528;s:33:\"expensive-parserfunction-category\";i:529;s:38:\"post-expand-template-inclusion-warning\";i:530;s:39:\"post-expand-template-inclusion-category\";i:531;s:37:\"post-expand-template-argument-warning\";i:532;s:38:\"post-expand-template-argument-category\";i:533;s:28:\"parser-template-loop-warning\";i:534;s:39:\"parser-template-recursion-depth-warning\";i:535;s:32:\"language-converter-depth-warning\";i:536;s:12:\"undo-success\";i:537;s:12:\"undo-failure\";i:538;s:10:\"undo-norev\";i:539;s:12:\"undo-summary\";i:540;s:22:\"cantcreateaccounttitle\";i:541;s:22:\"cantcreateaccount-text\";i:542;s:12:\"viewpagelogs\";i:543;s:9:\"nohistory\";i:544;s:10:\"currentrev\";i:545;s:15:\"currentrev-asof\";i:546;s:12:\"revisionasof\";i:547;s:13:\"revision-info\";i:548;s:16:\"previousrevision\";i:549;s:12:\"nextrevision\";i:550;s:19:\"currentrevisionlink\";i:551;s:3:\"cur\";i:552;s:4:\"next\";i:553;s:4:\"last\";i:554;s:10:\"page_first\";i:555;s:9:\"page_last\";i:556;s:10:\"histlegend\";i:557;s:22:\"history-fieldset-title\";i:558;s:20:\"history-show-deleted\";i:559;s:9:\"histfirst\";i:560;s:8:\"histlast\";i:561;s:11:\"historysize\";i:562;s:12:\"historyempty\";i:563;s:18:\"history-feed-title\";i:564;s:24:\"history-feed-description\";i:565;s:27:\"history-feed-item-nocomment\";i:566;s:18:\"history-feed-empty\";i:567;s:19:\"rev-deleted-comment\";i:568;s:16:\"rev-deleted-user\";i:569;s:17:\"rev-deleted-event\";i:570;s:25:\"rev-deleted-user-contribs\";i:571;s:27:\"rev-deleted-text-permission\";i:572;s:23:\"rev-deleted-text-unhide\";i:573;s:26:\"rev-suppressed-text-unhide\";i:574;s:21:\"rev-deleted-text-view\";i:575;s:24:\"rev-suppressed-text-view\";i:576;s:19:\"rev-deleted-no-diff\";i:577;s:22:\"rev-suppressed-no-diff\";i:578;s:23:\"rev-deleted-unhide-diff\";i:579;s:26:\"rev-suppressed-unhide-diff\";i:580;s:21:\"rev-deleted-diff-view\";i:581;s:24:\"rev-suppressed-diff-view\";i:582;s:12:\"rev-delundel\";i:583;s:15:\"rev-showdeleted\";i:584;s:14:\"revisiondelete\";i:585;s:23:\"revdelete-nooldid-title\";i:586;s:22:\"revdelete-nooldid-text\";i:587;s:25:\"revdelete-nologtype-title\";i:588;s:24:\"revdelete-nologtype-text\";i:589;s:23:\"revdelete-nologid-title\";i:590;s:22:\"revdelete-nologid-text\";i:591;s:17:\"revdelete-no-file\";i:592;s:27:\"revdelete-show-file-confirm\";i:593;s:26:\"revdelete-show-file-submit\";i:594;s:18:\"revdelete-selected\";i:595;s:18:\"logdelete-selected\";i:596;s:14:\"revdelete-text\";i:597;s:17:\"revdelete-confirm\";i:598;s:23:\"revdelete-suppress-text\";i:599;s:16:\"revdelete-legend\";i:600;s:19:\"revdelete-hide-text\";i:601;s:20:\"revdelete-hide-image\";i:602;s:19:\"revdelete-hide-name\";i:603;s:22:\"revdelete-hide-comment\";i:604;s:19:\"revdelete-hide-user\";i:605;s:25:\"revdelete-hide-restricted\";i:606;s:20:\"revdelete-radio-same\";i:607;s:19:\"revdelete-radio-set\";i:608;s:21:\"revdelete-radio-unset\";i:609;s:18:\"revdelete-suppress\";i:610;s:20:\"revdelete-unsuppress\";i:611;s:13:\"revdelete-log\";i:612;s:16:\"revdelete-submit\";i:613;s:18:\"revdelete-logentry\";i:614;s:18:\"logdelete-logentry\";i:615;s:17:\"revdelete-success\";i:616;s:17:\"revdelete-failure\";i:617;s:17:\"logdelete-success\";i:618;s:17:\"logdelete-failure\";i:619;s:14:\"revdel-restore\";i:620;s:8:\"pagehist\";i:621;s:11:\"deletedhist\";i:622;s:17:\"revdelete-content\";i:623;s:17:\"revdelete-summary\";i:624;s:15:\"revdelete-uname\";i:625;s:20:\"revdelete-restricted\";i:626;s:22:\"revdelete-unrestricted\";i:627;s:13:\"revdelete-hid\";i:628;s:15:\"revdelete-unhid\";i:629;s:21:\"revdelete-log-message\";i:630;s:21:\"logdelete-log-message\";i:631;s:22:\"revdelete-hide-current\";i:632;s:24:\"revdelete-show-no-access\";i:633;s:26:\"revdelete-modify-no-access\";i:634;s:24:\"revdelete-modify-missing\";i:635;s:19:\"revdelete-no-change\";i:636;s:27:\"revdelete-concurrent-change\";i:637;s:25:\"revdelete-only-restricted\";i:638;s:25:\"revdelete-reason-dropdown\";i:639;s:21:\"revdelete-otherreason\";i:640;s:25:\"revdelete-reasonotherlist\";i:641;s:25:\"revdelete-edit-reasonlist\";i:642;s:18:\"revdelete-offender\";i:643;s:14:\"suppressionlog\";i:644;s:18:\"suppressionlogtext\";i:645;s:12:\"mergehistory\";i:646;s:19:\"mergehistory-header\";i:647;s:16:\"mergehistory-box\";i:648;s:17:\"mergehistory-from\";i:649;s:17:\"mergehistory-into\";i:650;s:17:\"mergehistory-list\";i:651;s:18:\"mergehistory-merge\";i:652;s:15:\"mergehistory-go\";i:653;s:19:\"mergehistory-submit\";i:654;s:18:\"mergehistory-empty\";i:655;s:20:\"mergehistory-success\";i:656;s:17:\"mergehistory-fail\";i:657;s:22:\"mergehistory-no-source\";i:658;s:27:\"mergehistory-no-destination\";i:659;s:27:\"mergehistory-invalid-source\";i:660;s:32:\"mergehistory-invalid-destination\";i:661;s:24:\"mergehistory-autocomment\";i:662;s:20:\"mergehistory-comment\";i:663;s:29:\"mergehistory-same-destination\";i:664;s:19:\"mergehistory-reason\";i:665;s:8:\"mergelog\";i:666;s:18:\"pagemerge-logentry\";i:667;s:11:\"revertmerge\";i:668;s:16:\"mergelogpagetext\";i:669;s:13:\"history-title\";i:670;s:10:\"difference\";i:671;s:6:\"lineno\";i:672;s:23:\"compareselectedversions\";i:673;s:24:\"showhideselectedversions\";i:674;s:8:\"editundo\";i:675;s:10:\"diff-multi\";i:676;s:13:\"searchresults\";i:677;s:19:\"searchresults-title\";i:678;s:16:\"searchresulttext\";i:679;s:14:\"searchsubtitle\";i:680;s:21:\"searchsubtitleinvalid\";i:681;s:14:\"toomanymatches\";i:682;s:12:\"titlematches\";i:683;s:14:\"notitlematches\";i:684;s:11:\"textmatches\";i:685;s:13:\"notextmatches\";i:686;s:5:\"prevn\";i:687;s:5:\"nextn\";i:688;s:11:\"prevn-title\";i:689;s:11:\"nextn-title\";i:690;s:11:\"shown-title\";i:691;s:12:\"viewprevnext\";i:692;s:17:\"searchmenu-legend\";i:693;s:17:\"searchmenu-exists\";i:694;s:14:\"searchmenu-new\";i:695;s:14:\"searchhelp-url\";i:696;s:17:\"searchmenu-prefix\";i:697;s:22:\"searchprofile-articles\";i:698;s:21:\"searchprofile-project\";i:699;s:20:\"searchprofile-images\";i:700;s:24:\"searchprofile-everything\";i:701;s:22:\"searchprofile-advanced\";i:702;s:30:\"searchprofile-articles-tooltip\";i:703;s:29:\"searchprofile-project-tooltip\";i:704;s:28:\"searchprofile-images-tooltip\";i:705;s:32:\"searchprofile-everything-tooltip\";i:706;s:30:\"searchprofile-advanced-tooltip\";i:707;s:18:\"search-result-size\";i:708;s:19:\"search-result-score\";i:709;s:15:\"search-redirect\";i:710;s:14:\"search-section\";i:711;s:14:\"search-suggest\";i:712;s:24:\"search-interwiki-caption\";i:713;s:24:\"search-interwiki-default\";i:714;s:21:\"search-interwiki-more\";i:715;s:24:\"search-mwsuggest-enabled\";i:716;s:25:\"search-mwsuggest-disabled\";i:717;s:21:\"search-relatedarticle\";i:718;s:17:\"mwsuggest-disable\";i:719;s:23:\"searcheverything-enable\";i:720;s:13:\"searchrelated\";i:721;s:9:\"searchall\";i:722;s:14:\"showingresults\";i:723;s:17:\"showingresultsnum\";i:724;s:20:\"showingresultsheader\";i:725;s:9:\"nonefound\";i:726;s:16:\"search-nonefound\";i:727;s:11:\"powersearch\";i:728;s:18:\"powersearch-legend\";i:729;s:14:\"powersearch-ns\";i:730;s:17:\"powersearch-redir\";i:731;s:17:\"powersearch-field\";i:732;s:23:\"powersearch-togglelabel\";i:733;s:21:\"powersearch-toggleall\";i:734;s:22:\"powersearch-togglenone\";i:735;s:15:\"search-external\";i:736;s:14:\"searchdisabled\";i:737;s:10:\"qbsettings\";i:738;s:15:\"qbsettings-none\";i:739;s:20:\"qbsettings-fixedleft\";i:740;s:21:\"qbsettings-fixedright\";i:741;s:23:\"qbsettings-floatingleft\";i:742;s:24:\"qbsettings-floatingright\";i:743;s:11:\"preferences\";i:744;s:13:\"mypreferences\";i:745;s:11:\"prefs-edits\";i:746;s:12:\"prefsnologin\";i:747;s:16:\"prefsnologintext\";i:748;s:14:\"changepassword\";i:749;s:10:\"prefs-skin\";i:750;s:12:\"skin-preview\";i:751;s:10:\"prefs-math\";i:752;s:11:\"datedefault\";i:753;s:14:\"prefs-datetime\";i:754;s:14:\"prefs-personal\";i:755;s:8:\"prefs-rc\";i:756;s:15:\"prefs-watchlist\";i:757;s:20:\"prefs-watchlist-days\";i:758;s:24:\"prefs-watchlist-days-max\";i:759;s:21:\"prefs-watchlist-edits\";i:760;s:25:\"prefs-watchlist-edits-max\";i:761;s:21:\"prefs-watchlist-token\";i:762;s:10:\"prefs-misc\";i:763;s:15:\"prefs-resetpass\";i:764;s:11:\"prefs-email\";i:765;s:15:\"prefs-rendering\";i:766;s:9:\"saveprefs\";i:767;s:10:\"resetprefs\";i:768;s:12:\"restoreprefs\";i:769;s:13:\"prefs-editing\";i:770;s:18:\"prefs-edit-boxsize\";i:771;s:4:\"rows\";i:772;s:7:\"columns\";i:773;s:17:\"searchresultshead\";i:774;s:14:\"resultsperpage\";i:775;s:12:\"contextlines\";i:776;s:12:\"contextchars\";i:777;s:14:\"stub-threshold\";i:778;s:17:\"recentchangesdays\";i:779;s:21:\"recentchangesdays-max\";i:780;s:18:\"recentchangescount\";i:781;s:29:\"prefs-help-recentchangescount\";i:782;s:26:\"prefs-help-watchlist-token\";i:783;s:10:\"savedprefs\";i:784;s:14:\"timezonelegend\";i:785;s:9:\"localtime\";i:786;s:24:\"timezoneuseserverdefault\";i:787;s:17:\"timezoneuseoffset\";i:788;s:14:\"timezoneoffset\";i:789;s:10:\"servertime\";i:790;s:13:\"guesstimezone\";i:791;s:21:\"timezoneregion-africa\";i:792;s:22:\"timezoneregion-america\";i:793;s:25:\"timezoneregion-antarctica\";i:794;s:21:\"timezoneregion-arctic\";i:795;s:19:\"timezoneregion-asia\";i:796;s:23:\"timezoneregion-atlantic\";i:797;s:24:\"timezoneregion-australia\";i:798;s:21:\"timezoneregion-europe\";i:799;s:21:\"timezoneregion-indian\";i:800;s:22:\"timezoneregion-pacific\";i:801;s:10:\"allowemail\";i:802;s:19:\"prefs-searchoptions\";i:803;s:16:\"prefs-namespaces\";i:804;s:9:\"defaultns\";i:805;s:7:\"default\";i:806;s:11:\"prefs-files\";i:807;s:16:\"prefs-custom-css\";i:808;s:15:\"prefs-custom-js\";i:809;s:17:\"prefs-reset-intro\";i:810;s:24:\"prefs-emailconfirm-label\";i:811;s:17:\"prefs-textboxsize\";i:812;s:9:\"youremail\";i:813;s:8:\"username\";i:814;s:3:\"uid\";i:815;s:20:\"prefs-memberingroups\";i:816;s:18:\"prefs-registration\";i:817;s:12:\"yourrealname\";i:818;s:12:\"yourlanguage\";i:819;s:11:\"yourvariant\";i:820;s:8:\"yournick\";i:821;s:20:\"prefs-help-signature\";i:822;s:6:\"badsig\";i:823;s:12:\"badsiglength\";i:824;s:10:\"yourgender\";i:825;s:14:\"gender-unknown\";i:826;s:11:\"gender-male\";i:827;s:13:\"gender-female\";i:828;s:17:\"prefs-help-gender\";i:829;s:5:\"email\";i:830;s:19:\"prefs-help-realname\";i:831;s:16:\"prefs-help-email\";i:832;s:25:\"prefs-help-email-required\";i:833;s:10:\"prefs-info\";i:834;s:10:\"prefs-i18n\";i:835;s:15:\"prefs-signature\";i:836;s:16:\"prefs-dateformat\";i:837;s:16:\"prefs-timeoffset\";i:838;s:21:\"prefs-advancedediting\";i:839;s:16:\"prefs-advancedrc\";i:840;s:23:\"prefs-advancedrendering\";i:841;s:27:\"prefs-advancedsearchoptions\";i:842;s:23:\"prefs-advancedwatchlist\";i:843;s:13:\"prefs-display\";i:844;s:11:\"prefs-diffs\";i:845;s:10:\"userrights\";i:846;s:22:\"userrights-lookup-user\";i:847;s:24:\"userrights-user-editname\";i:848;s:13:\"editusergroup\";i:849;s:11:\"editinguser\";i:850;s:24:\"userrights-editusergroup\";i:851;s:14:\"saveusergroups\";i:852;s:23:\"userrights-groupsmember\";i:853;s:28:\"userrights-groupsmember-auto\";i:854;s:22:\"userrights-groups-help\";i:855;s:17:\"userrights-reason\";i:856;s:23:\"userrights-no-interwiki\";i:857;s:21:\"userrights-nodatabase\";i:858;s:18:\"userrights-nologin\";i:859;s:21:\"userrights-notallowed\";i:860;s:25:\"userrights-changeable-col\";i:861;s:27:\"userrights-unchangeable-col\";i:862;s:5:\"group\";i:863;s:10:\"group-user\";i:864;s:19:\"group-autoconfirmed\";i:865;s:9:\"group-bot\";i:866;s:11:\"group-sysop\";i:867;s:16:\"group-bureaucrat\";i:868;s:14:\"group-suppress\";i:869;s:9:\"group-all\";i:870;s:17:\"group-user-member\";i:871;s:26:\"group-autoconfirmed-member\";i:872;s:16:\"group-bot-member\";i:873;s:18:\"group-sysop-member\";i:874;s:23:\"group-bureaucrat-member\";i:875;s:21:\"group-suppress-member\";i:876;s:14:\"grouppage-user\";i:877;s:23:\"grouppage-autoconfirmed\";i:878;s:13:\"grouppage-bot\";i:879;s:15:\"grouppage-sysop\";i:880;s:20:\"grouppage-bureaucrat\";i:881;s:18:\"grouppage-suppress\";i:882;s:10:\"right-read\";i:883;s:10:\"right-edit\";i:884;s:16:\"right-createpage\";i:885;s:16:\"right-createtalk\";i:886;s:19:\"right-createaccount\";i:887;s:15:\"right-minoredit\";i:888;s:10:\"right-move\";i:889;s:19:\"right-move-subpages\";i:890;s:24:\"right-move-rootuserpages\";i:891;s:14:\"right-movefile\";i:892;s:22:\"right-suppressredirect\";i:893;s:12:\"right-upload\";i:894;s:14:\"right-reupload\";i:895;s:18:\"right-reupload-own\";i:896;s:21:\"right-reupload-shared\";i:897;s:19:\"right-upload_by_url\";i:898;s:11:\"right-purge\";i:899;s:19:\"right-autoconfirmed\";i:900;s:9:\"right-bot\";i:901;s:20:\"right-nominornewtalk\";i:902;s:19:\"right-apihighlimits\";i:903;s:14:\"right-writeapi\";i:904;s:12:\"right-delete\";i:905;s:15:\"right-bigdelete\";i:906;s:20:\"right-deleterevision\";i:907;s:20:\"right-deletedhistory\";i:908;s:17:\"right-deletedtext\";i:909;s:19:\"right-browsearchive\";i:910;s:14:\"right-undelete\";i:911;s:22:\"right-suppressrevision\";i:912;s:20:\"right-suppressionlog\";i:913;s:11:\"right-block\";i:914;s:16:\"right-blockemail\";i:915;s:14:\"right-hideuser\";i:916;s:20:\"right-ipblock-exempt\";i:917;s:21:\"right-proxyunbannable\";i:918;s:13:\"right-protect\";i:919;s:19:\"right-editprotected\";i:920;s:19:\"right-editinterface\";i:921;s:19:\"right-editusercssjs\";i:922;s:17:\"right-editusercss\";i:923;s:16:\"right-edituserjs\";i:924;s:14:\"right-rollback\";i:925;s:18:\"right-markbotedits\";i:926;s:17:\"right-noratelimit\";i:927;s:12:\"right-import\";i:928;s:18:\"right-importupload\";i:929;s:12:\"right-patrol\";i:930;s:16:\"right-autopatrol\";i:931;s:17:\"right-patrolmarks\";i:932;s:20:\"right-unwatchedpages\";i:933;s:15:\"right-trackback\";i:934;s:18:\"right-mergehistory\";i:935;s:16:\"right-userrights\";i:936;s:26:\"right-userrights-interwiki\";i:937;s:15:\"right-siteadmin\";i:938;s:21:\"right-reset-passwords\";i:939;s:27:\"right-override-export-depth\";i:940;s:19:\"right-versiondetail\";i:941;s:15:\"right-sendemail\";i:942;s:9:\"rightslog\";i:943;s:13:\"rightslogtext\";i:944;s:14:\"rightslogentry\";i:945;s:10:\"rightsnone\";i:946;s:11:\"action-read\";i:947;s:11:\"action-edit\";i:948;s:17:\"action-createpage\";i:949;s:17:\"action-createtalk\";i:950;s:20:\"action-createaccount\";i:951;s:16:\"action-minoredit\";i:952;s:11:\"action-move\";i:953;s:20:\"action-move-subpages\";i:954;s:25:\"action-move-rootuserpages\";i:955;s:15:\"action-movefile\";i:956;s:13:\"action-upload\";i:957;s:15:\"action-reupload\";i:958;s:22:\"action-reupload-shared\";i:959;s:20:\"action-upload_by_url\";i:960;s:15:\"action-writeapi\";i:961;s:13:\"action-delete\";i:962;s:21:\"action-deleterevision\";i:963;s:21:\"action-deletedhistory\";i:964;s:20:\"action-browsearchive\";i:965;s:15:\"action-undelete\";i:966;s:23:\"action-suppressrevision\";i:967;s:21:\"action-suppressionlog\";i:968;s:12:\"action-block\";i:969;s:14:\"action-protect\";i:970;s:13:\"action-import\";i:971;s:19:\"action-importupload\";i:972;s:13:\"action-patrol\";i:973;s:17:\"action-autopatrol\";i:974;s:21:\"action-unwatchedpages\";i:975;s:16:\"action-trackback\";i:976;s:19:\"action-mergehistory\";i:977;s:17:\"action-userrights\";i:978;s:27:\"action-userrights-interwiki\";i:979;s:16:\"action-siteadmin\";i:980;s:8:\"nchanges\";i:981;s:13:\"recentchanges\";i:982;s:20:\"recentchanges-legend\";i:983;s:17:\"recentchangestext\";i:984;s:30:\"recentchanges-feed-description\";i:985;s:26:\"recentchanges-label-legend\";i:986;s:28:\"recentchanges-legend-newpage\";i:987;s:27:\"recentchanges-label-newpage\";i:988;s:26:\"recentchanges-legend-minor\";i:989;s:25:\"recentchanges-label-minor\";i:990;s:24:\"recentchanges-legend-bot\";i:991;s:23:\"recentchanges-label-bot\";i:992;s:32:\"recentchanges-legend-unpatrolled\";i:993;s:31:\"recentchanges-label-unpatrolled\";i:994;s:6:\"rcnote\";i:995;s:10:\"rcnotefrom\";i:996;s:10:\"rclistfrom\";i:997;s:15:\"rcshowhideminor\";i:998;s:14:\"rcshowhidebots\";i:999;s:13:\"rcshowhideliu\";i:1000;s:15:\"rcshowhideanons\";i:1001;s:14:\"rcshowhidepatr\";i:1002;s:14:\"rcshowhidemine\";i:1003;s:7:\"rclinks\";i:1004;s:4:\"diff\";i:1005;s:4:\"hist\";i:1006;s:4:\"hide\";i:1007;s:4:\"show\";i:1008;s:15:\"minoreditletter\";i:1009;s:13:\"newpageletter\";i:1010;s:13:\"boteditletter\";i:1011;s:33:\"number_of_watching_users_pageview\";i:1012;s:13:\"rc_categories\";i:1013;s:17:\"rc_categories_any\";i:1014;s:17:\"newsectionsummary\";i:1015;s:18:\"rc-enhanced-expand\";i:1016;s:16:\"rc-enhanced-hide\";i:1017;s:19:\"recentchangeslinked\";i:1018;s:24:\"recentchangeslinked-feed\";i:1019;s:27:\"recentchangeslinked-toolbox\";i:1020;s:25:\"recentchangeslinked-title\";i:1021;s:28:\"recentchangeslinked-noresult\";i:1022;s:27:\"recentchangeslinked-summary\";i:1023;s:24:\"recentchangeslinked-page\";i:1024;s:22:\"recentchangeslinked-to\";i:1025;s:6:\"upload\";i:1026;s:9:\"uploadbtn\";i:1027;s:12:\"reuploaddesc\";i:1028;s:15:\"upload-tryagain\";i:1029;s:13:\"uploadnologin\";i:1030;s:17:\"uploadnologintext\";i:1031;s:24:\"upload_directory_missing\";i:1032;s:26:\"upload_directory_read_only\";i:1033;s:11:\"uploaderror\";i:1034;s:10:\"uploadtext\";i:1035;s:16:\"upload-permitted\";i:1036;s:16:\"upload-preferred\";i:1037;s:17:\"upload-prohibited\";i:1038;s:9:\"uploadlog\";i:1039;s:13:\"uploadlogpage\";i:1040;s:17:\"uploadlogpagetext\";i:1041;s:8:\"filename\";i:1042;s:8:\"filedesc\";i:1043;s:17:\"fileuploadsummary\";i:1044;s:19:\"filereuploadsummary\";i:1045;s:10:\"filestatus\";i:1046;s:10:\"filesource\";i:1047;s:13:\"uploadedfiles\";i:1048;s:13:\"ignorewarning\";i:1049;s:14:\"ignorewarnings\";i:1050;s:10:\"minlength1\";i:1051;s:15:\"illegalfilename\";i:1052;s:11:\"badfilename\";i:1053;s:22:\"filetype-mime-mismatch\";i:1054;s:16:\"filetype-badmime\";i:1055;s:20:\"filetype-bad-ie-mime\";i:1056;s:22:\"filetype-unwanted-type\";i:1057;s:20:\"filetype-banned-type\";i:1058;s:16:\"filetype-missing\";i:1059;s:10:\"large-file\";i:1060;s:15:\"largefileserver\";i:1061;s:9:\"emptyfile\";i:1062;s:10:\"fileexists\";i:1063;s:14:\"filepageexists\";i:1064;s:20:\"fileexists-extension\";i:1065;s:24:\"fileexists-thumbnail-yes\";i:1066;s:17:\"file-thumbnail-no\";i:1067;s:20:\"fileexists-forbidden\";i:1068;s:27:\"fileexists-shared-forbidden\";i:1069;s:21:\"file-exists-duplicate\";i:1070;s:22:\"file-deleted-duplicate\";i:1071;s:16:\"successfulupload\";i:1072;s:13:\"uploadwarning\";i:1073;s:18:\"uploadwarning-text\";i:1074;s:8:\"savefile\";i:1075;s:13:\"uploadedimage\";i:1076;s:14:\"overwroteimage\";i:1077;s:14:\"uploaddisabled\";i:1078;s:18:\"uploaddisabledtext\";i:1079;s:22:\"php-uploaddisabledtext\";i:1080;s:14:\"uploadscripted\";i:1081;s:11:\"uploadvirus\";i:1082;s:13:\"upload-source\";i:1083;s:14:\"sourcefilename\";i:1084;s:9:\"sourceurl\";i:1085;s:12:\"destfilename\";i:1086;s:18:\"upload-maxfilesize\";i:1087;s:18:\"upload-description\";i:1088;s:14:\"upload-options\";i:1089;s:15:\"watchthisupload\";i:1090;s:14:\"filewasdeleted\";i:1091;s:17:\"upload-wasdeleted\";i:1092;s:19:\"filename-bad-prefix\";i:1093;s:25:\"filename-prefix-blacklist\";i:1094;s:18:\"upload-proto-error\";i:1095;s:23:\"upload-proto-error-text\";i:1096;s:17:\"upload-file-error\";i:1097;s:22:\"upload-file-error-text\";i:1098;s:17:\"upload-misc-error\";i:1099;s:22:\"upload-misc-error-text\";i:1100;s:25:\"upload-too-many-redirects\";i:1101;s:19:\"upload-unknown-size\";i:1102;s:17:\"upload-http-error\";i:1103;s:21:\"img-auth-accessdenied\";i:1104;s:19:\"img-auth-nopathinfo\";i:1105;s:17:\"img-auth-notindir\";i:1106;s:17:\"img-auth-badtitle\";i:1107;s:19:\"img-auth-nologinnWL\";i:1108;s:15:\"img-auth-nofile\";i:1109;s:14:\"img-auth-isdir\";i:1110;s:18:\"img-auth-streaming\";i:1111;s:15:\"img-auth-public\";i:1112;s:15:\"img-auth-noread\";i:1113;s:16:\"http-invalid-url\";i:1114;s:19:\"http-invalid-scheme\";i:1115;s:18:\"http-request-error\";i:1116;s:15:\"http-read-error\";i:1117;s:14:\"http-timed-out\";i:1118;s:15:\"http-curl-error\";i:1119;s:21:\"http-host-unreachable\";i:1120;s:15:\"http-bad-status\";i:1121;s:18:\"upload-curl-error6\";i:1122;s:23:\"upload-curl-error6-text\";i:1123;s:19:\"upload-curl-error28\";i:1124;s:24:\"upload-curl-error28-text\";i:1125;s:7:\"license\";i:1126;s:14:\"license-header\";i:1127;s:9:\"nolicense\";i:1128;s:17:\"license-nopreview\";i:1129;s:17:\"upload_source_url\";i:1130;s:18:\"upload_source_file\";i:1131;s:17:\"listfiles-summary\";i:1132;s:20:\"listfiles_search_for\";i:1133;s:7:\"imgfile\";i:1134;s:9:\"listfiles\";i:1135;s:14:\"listfiles_date\";i:1136;s:14:\"listfiles_name\";i:1137;s:14:\"listfiles_user\";i:1138;s:14:\"listfiles_size\";i:1139;s:21:\"listfiles_description\";i:1140;s:15:\"listfiles_count\";i:1141;s:16:\"file-anchor-link\";i:1142;s:8:\"filehist\";i:1143;s:13:\"filehist-help\";i:1144;s:18:\"filehist-deleteall\";i:1145;s:18:\"filehist-deleteone\";i:1146;s:15:\"filehist-revert\";i:1147;s:16:\"filehist-current\";i:1148;s:17:\"filehist-datetime\";i:1149;s:14:\"filehist-thumb\";i:1150;s:18:\"filehist-thumbtext\";i:1151;s:16:\"filehist-nothumb\";i:1152;s:13:\"filehist-user\";i:1153;s:19:\"filehist-dimensions\";i:1154;s:17:\"filehist-filesize\";i:1155;s:16:\"filehist-comment\";i:1156;s:16:\"filehist-missing\";i:1157;s:10:\"imagelinks\";i:1158;s:12:\"linkstoimage\";i:1159;s:17:\"linkstoimage-more\";i:1160;s:14:\"nolinkstoimage\";i:1161;s:16:\"morelinkstoimage\";i:1162;s:15:\"redirectstofile\";i:1163;s:16:\"duplicatesoffile\";i:1164;s:12:\"sharedupload\";i:1165;s:23:\"sharedupload-desc-there\";i:1166;s:22:\"sharedupload-desc-here\";i:1167;s:15:\"filepage-nofile\";i:1168;s:20:\"filepage-nofile-link\";i:1169;s:25:\"uploadnewversion-linktext\";i:1170;s:16:\"shared-repo-from\";i:1171;s:11:\"shared-repo\";i:1172;s:33:\"shared-repo-name-wikimediacommons\";i:1173;s:10:\"filerevert\";i:1174;s:17:\"filerevert-legend\";i:1175;s:16:\"filerevert-intro\";i:1176;s:18:\"filerevert-comment\";i:1177;s:25:\"filerevert-defaultcomment\";i:1178;s:17:\"filerevert-submit\";i:1179;s:18:\"filerevert-success\";i:1180;s:21:\"filerevert-badversion\";i:1181;s:10:\"filedelete\";i:1182;s:17:\"filedelete-legend\";i:1183;s:16:\"filedelete-intro\";i:1184;s:20:\"filedelete-intro-old\";i:1185;s:18:\"filedelete-comment\";i:1186;s:17:\"filedelete-submit\";i:1187;s:18:\"filedelete-success\";i:1188;s:22:\"filedelete-success-old\";i:1189;s:17:\"filedelete-nofile\";i:1190;s:21:\"filedelete-nofile-old\";i:1191;s:22:\"filedelete-otherreason\";i:1192;s:27:\"filedelete-reason-otherlist\";i:1193;s:26:\"filedelete-reason-dropdown\";i:1194;s:26:\"filedelete-edit-reasonlist\";i:1195;s:22:\"filedelete-maintenance\";i:1196;s:10:\"mimesearch\";i:1197;s:18:\"mimesearch-summary\";i:1198;s:8:\"mimetype\";i:1199;s:8:\"download\";i:1200;s:14:\"unwatchedpages\";i:1201;s:13:\"listredirects\";i:1202;s:15:\"unusedtemplates\";i:1203;s:19:\"unusedtemplatestext\";i:1204;s:18:\"unusedtemplateswlh\";i:1205;s:10:\"randompage\";i:1206;s:18:\"randompage-nopages\";i:1207;s:14:\"randomredirect\";i:1208;s:22:\"randomredirect-nopages\";i:1209;s:10:\"statistics\";i:1210;s:23:\"statistics-header-pages\";i:1211;s:23:\"statistics-header-edits\";i:1212;s:23:\"statistics-header-views\";i:1213;s:23:\"statistics-header-users\";i:1214;s:23:\"statistics-header-hooks\";i:1215;s:19:\"statistics-articles\";i:1216;s:16:\"statistics-pages\";i:1217;s:21:\"statistics-pages-desc\";i:1218;s:16:\"statistics-files\";i:1219;s:16:\"statistics-edits\";i:1220;s:24:\"statistics-edits-average\";i:1221;s:22:\"statistics-views-total\";i:1222;s:24:\"statistics-views-peredit\";i:1223;s:19:\"statistics-jobqueue\";i:1224;s:16:\"statistics-users\";i:1225;s:23:\"statistics-users-active\";i:1226;s:28:\"statistics-users-active-desc\";i:1227;s:22:\"statistics-mostpopular\";i:1228;s:15:\"disambiguations\";i:1229;s:19:\"disambiguationspage\";i:1230;s:20:\"disambiguations-text\";i:1231;s:15:\"doubleredirects\";i:1232;s:19:\"doubleredirectstext\";i:1233;s:26:\"double-redirect-fixed-move\";i:1234;s:21:\"double-redirect-fixer\";i:1235;s:15:\"brokenredirects\";i:1236;s:19:\"brokenredirectstext\";i:1237;s:20:\"brokenredirects-edit\";i:1238;s:22:\"brokenredirects-delete\";i:1239;s:16:\"withoutinterwiki\";i:1240;s:24:\"withoutinterwiki-summary\";i:1241;s:23:\"withoutinterwiki-legend\";i:1242;s:23:\"withoutinterwiki-submit\";i:1243;s:15:\"fewestrevisions\";i:1244;s:6:\"nbytes\";i:1245;s:11:\"ncategories\";i:1246;s:6:\"nlinks\";i:1247;s:8:\"nmembers\";i:1248;s:10:\"nrevisions\";i:1249;s:6:\"nviews\";i:1250;s:17:\"specialpage-empty\";i:1251;s:11:\"lonelypages\";i:1252;s:15:\"lonelypagestext\";i:1253;s:18:\"uncategorizedpages\";i:1254;s:23:\"uncategorizedcategories\";i:1255;s:19:\"uncategorizedimages\";i:1256;s:22:\"uncategorizedtemplates\";i:1257;s:16:\"unusedcategories\";i:1258;s:12:\"unusedimages\";i:1259;s:12:\"popularpages\";i:1260;s:16:\"wantedcategories\";i:1261;s:11:\"wantedpages\";i:1262;s:20:\"wantedpages-badtitle\";i:1263;s:11:\"wantedfiles\";i:1264;s:15:\"wantedtemplates\";i:1265;s:10:\"mostlinked\";i:1266;s:20:\"mostlinkedcategories\";i:1267;s:19:\"mostlinkedtemplates\";i:1268;s:14:\"mostcategories\";i:1269;s:10:\"mostimages\";i:1270;s:13:\"mostrevisions\";i:1271;s:11:\"prefixindex\";i:1272;s:10:\"shortpages\";i:1273;s:9:\"longpages\";i:1274;s:12:\"deadendpages\";i:1275;s:16:\"deadendpagestext\";i:1276;s:14:\"protectedpages\";i:1277;s:20:\"protectedpages-indef\";i:1278;s:22:\"protectedpages-cascade\";i:1279;s:18:\"protectedpagestext\";i:1280;s:19:\"protectedpagesempty\";i:1281;s:15:\"protectedtitles\";i:1282;s:19:\"protectedtitlestext\";i:1283;s:20:\"protectedtitlesempty\";i:1284;s:9:\"listusers\";i:1285;s:19:\"listusers-editsonly\";i:1286;s:22:\"listusers-creationsort\";i:1287;s:13:\"usereditcount\";i:1288;s:11:\"usercreated\";i:1289;s:8:\"newpages\";i:1290;s:17:\"newpages-username\";i:1291;s:12:\"ancientpages\";i:1292;s:4:\"move\";i:1293;s:12:\"movethispage\";i:1294;s:16:\"unusedimagestext\";i:1295;s:20:\"unusedcategoriestext\";i:1296;s:13:\"notargettitle\";i:1297;s:12:\"notargettext\";i:1298;s:11:\"nopagetitle\";i:1299;s:10:\"nopagetext\";i:1300;s:13:\"pager-newer-n\";i:1301;s:13:\"pager-older-n\";i:1302;s:8:\"suppress\";i:1303;s:11:\"booksources\";i:1304;s:25:\"booksources-search-legend\";i:1305;s:16:\"booksources-isbn\";i:1306;s:14:\"booksources-go\";i:1307;s:16:\"booksources-text\";i:1308;s:24:\"booksources-invalid-isbn\";i:1309;s:19:\"specialloguserlabel\";i:1310;s:20:\"speciallogtitlelabel\";i:1311;s:3:\"log\";i:1312;s:13:\"all-logs-page\";i:1313;s:11:\"alllogstext\";i:1314;s:8:\"logempty\";i:1315;s:18:\"log-title-wildcard\";i:1316;s:8:\"allpages\";i:1317;s:14:\"alphaindexline\";i:1318;s:8:\"nextpage\";i:1319;s:8:\"prevpage\";i:1320;s:12:\"allpagesfrom\";i:1321;s:10:\"allpagesto\";i:1322;s:11:\"allarticles\";i:1323;s:14:\"allinnamespace\";i:1324;s:17:\"allnotinnamespace\";i:1325;s:12:\"allpagesprev\";i:1326;s:12:\"allpagesnext\";i:1327;s:14:\"allpagessubmit\";i:1328;s:14:\"allpagesprefix\";i:1329;s:16:\"allpagesbadtitle\";i:1330;s:15:\"allpages-bad-ns\";i:1331;s:10:\"categories\";i:1332;s:18:\"categoriespagetext\";i:1333;s:14:\"categoriesfrom\";i:1334;s:29:\"special-categories-sort-count\";i:1335;s:27:\"special-categories-sort-abc\";i:1336;s:20:\"deletedcontributions\";i:1337;s:26:\"deletedcontributions-title\";i:1338;s:32:\"sp-deletedcontributions-contribs\";i:1339;s:10:\"linksearch\";i:1340;s:14:\"linksearch-pat\";i:1341;s:13:\"linksearch-ns\";i:1342;s:13:\"linksearch-ok\";i:1343;s:15:\"linksearch-text\";i:1344;s:15:\"linksearch-line\";i:1345;s:16:\"linksearch-error\";i:1346;s:13:\"listusersfrom\";i:1347;s:16:\"listusers-submit\";i:1348;s:18:\"listusers-noresult\";i:1349;s:17:\"listusers-blocked\";i:1350;s:11:\"activeusers\";i:1351;s:17:\"activeusers-intro\";i:1352;s:17:\"activeusers-count\";i:1353;s:16:\"activeusers-from\";i:1354;s:20:\"activeusers-hidebots\";i:1355;s:22:\"activeusers-hidesysops\";i:1356;s:20:\"activeusers-noresult\";i:1357;s:14:\"newuserlogpage\";i:1358;s:18:\"newuserlogpagetext\";i:1359;s:18:\"newuserlog-byemail\";i:1360;s:23:\"newuserlog-create-entry\";i:1361;s:24:\"newuserlog-create2-entry\";i:1362;s:27:\"newuserlog-autocreate-entry\";i:1363;s:15:\"listgrouprights\";i:1364;s:23:\"listgrouprights-summary\";i:1365;s:19:\"listgrouprights-key\";i:1366;s:21:\"listgrouprights-group\";i:1367;s:22:\"listgrouprights-rights\";i:1368;s:24:\"listgrouprights-helppage\";i:1369;s:23:\"listgrouprights-members\";i:1370;s:24:\"listgrouprights-addgroup\";i:1371;s:27:\"listgrouprights-removegroup\";i:1372;s:28:\"listgrouprights-addgroup-all\";i:1373;s:31:\"listgrouprights-removegroup-all\";i:1374;s:29:\"listgrouprights-addgroup-self\";i:1375;s:32:\"listgrouprights-removegroup-self\";i:1376;s:33:\"listgrouprights-addgroup-self-all\";i:1377;s:36:\"listgrouprights-removegroup-self-all\";i:1378;s:11:\"mailnologin\";i:1379;s:15:\"mailnologintext\";i:1380;s:9:\"emailuser\";i:1381;s:9:\"emailpage\";i:1382;s:13:\"emailpagetext\";i:1383;s:15:\"usermailererror\";i:1384;s:15:\"defemailsubject\";i:1385;s:12:\"noemailtitle\";i:1386;s:11:\"noemailtext\";i:1387;s:16:\"nowikiemailtitle\";i:1388;s:15:\"nowikiemailtext\";i:1389;s:12:\"email-legend\";i:1390;s:9:\"emailfrom\";i:1391;s:7:\"emailto\";i:1392;s:12:\"emailsubject\";i:1393;s:12:\"emailmessage\";i:1394;s:9:\"emailsend\";i:1395;s:9:\"emailccme\";i:1396;s:14:\"emailccsubject\";i:1397;s:9:\"emailsent\";i:1398;s:13:\"emailsenttext\";i:1399;s:15:\"emailuserfooter\";i:1400;s:9:\"watchlist\";i:1401;s:11:\"mywatchlist\";i:1402;s:12:\"watchlistfor\";i:1403;s:11:\"nowatchlist\";i:1404;s:17:\"watchlistanontext\";i:1405;s:12:\"watchnologin\";i:1406;s:16:\"watchnologintext\";i:1407;s:10:\"addedwatch\";i:1408;s:14:\"addedwatchtext\";i:1409;s:12:\"removedwatch\";i:1410;s:16:\"removedwatchtext\";i:1411;s:5:\"watch\";i:1412;s:13:\"watchthispage\";i:1413;s:7:\"unwatch\";i:1414;s:15:\"unwatchthispage\";i:1415;s:12:\"notanarticle\";i:1416;s:13:\"notvisiblerev\";i:1417;s:13:\"watchnochange\";i:1418;s:17:\"watchlist-details\";i:1419;s:15:\"wlheader-enotif\";i:1420;s:20:\"wlheader-showupdated\";i:1421;s:18:\"watchmethod-recent\";i:1422;s:16:\"watchmethod-list\";i:1423;s:17:\"watchlistcontains\";i:1424;s:15:\"iteminvalidname\";i:1425;s:6:\"wlnote\";i:1426;s:10:\"wlshowlast\";i:1427;s:17:\"watchlist-options\";i:1428;s:8:\"watching\";i:1429;s:10:\"unwatching\";i:1430;s:13:\"enotif_mailer\";i:1431;s:12:\"enotif_reset\";i:1432;s:18:\"enotif_newpagetext\";i:1433;s:28:\"enotif_impersonal_salutation\";i:1434;s:7:\"changed\";i:1435;s:7:\"created\";i:1436;s:14:\"enotif_subject\";i:1437;s:18:\"enotif_lastvisited\";i:1438;s:15:\"enotif_lastdiff\";i:1439;s:18:\"enotif_anon_editor\";i:1440;s:11:\"enotif_body\";i:1441;s:10:\"deletepage\";i:1442;s:7:\"confirm\";i:1443;s:9:\"excontent\";i:1444;s:15:\"excontentauthor\";i:1445;s:13:\"exbeforeblank\";i:1446;s:7:\"exblank\";i:1447;s:14:\"delete-confirm\";i:1448;s:13:\"delete-legend\";i:1449;s:14:\"historywarning\";i:1450;s:17:\"confirmdeletetext\";i:1451;s:14:\"actioncomplete\";i:1452;s:12:\"actionfailed\";i:1453;s:11:\"deletedtext\";i:1454;s:14:\"deletedarticle\";i:1455;s:17:\"suppressedarticle\";i:1456;s:10:\"dellogpage\";i:1457;s:14:\"dellogpagetext\";i:1458;s:11:\"deletionlog\";i:1459;s:8:\"reverted\";i:1460;s:13:\"deletecomment\";i:1461;s:17:\"deleteotherreason\";i:1462;s:21:\"deletereasonotherlist\";i:1463;s:21:\"deletereason-dropdown\";i:1464;s:22:\"delete-edit-reasonlist\";i:1465;s:13:\"delete-toobig\";i:1466;s:21:\"delete-warning-toobig\";i:1467;s:8:\"rollback\";i:1468;s:14:\"rollback_short\";i:1469;s:12:\"rollbacklink\";i:1470;s:14:\"rollbackfailed\";i:1471;s:12:\"cantrollback\";i:1472;s:13:\"alreadyrolled\";i:1473;s:11:\"editcomment\";i:1474;s:10:\"revertpage\";i:1475;s:17:\"revertpage-nouser\";i:1476;s:16:\"rollback-success\";i:1477;s:14:\"sessionfailure\";i:1478;s:14:\"protectlogpage\";i:1479;s:14:\"protectlogtext\";i:1480;s:16:\"protectedarticle\";i:1481;s:25:\"modifiedarticleprotection\";i:1482;s:18:\"unprotectedarticle\";i:1483;s:22:\"movedarticleprotection\";i:1484;s:13:\"protect-title\";i:1485;s:14:\"prot_1movedto2\";i:1486;s:14:\"protect-legend\";i:1487;s:14:\"protectcomment\";i:1488;s:13:\"protectexpiry\";i:1489;s:22:\"protect_expiry_invalid\";i:1490;s:18:\"protect_expiry_old\";i:1491;s:27:\"protect-unchain-permissions\";i:1492;s:12:\"protect-text\";i:1493;s:22:\"protect-locked-blocked\";i:1494;s:21:\"protect-locked-dblock\";i:1495;s:21:\"protect-locked-access\";i:1496;s:17:\"protect-cascadeon\";i:1497;s:15:\"protect-default\";i:1498;s:16:\"protect-fallback\";i:1499;s:27:\"protect-level-autoconfirmed\";i:1500;s:19:\"protect-level-sysop\";i:1501;s:23:\"protect-summary-cascade\";i:1502;s:16:\"protect-expiring\";i:1503;s:25:\"protect-expiry-indefinite\";i:1504;s:15:\"protect-cascade\";i:1505;s:16:\"protect-cantedit\";i:1506;s:17:\"protect-othertime\";i:1507;s:20:\"protect-othertime-op\";i:1508;s:23:\"protect-existing-expiry\";i:1509;s:19:\"protect-otherreason\";i:1510;s:22:\"protect-otherreason-op\";i:1511;s:16:\"protect-dropdown\";i:1512;s:23:\"protect-edit-reasonlist\";i:1513;s:22:\"protect-expiry-options\";i:1514;s:16:\"restriction-type\";i:1515;s:17:\"restriction-level\";i:1516;s:12:\"minimum-size\";i:1517;s:12:\"maximum-size\";i:1518;s:8:\"pagesize\";i:1519;s:16:\"restriction-edit\";i:1520;s:16:\"restriction-move\";i:1521;s:18:\"restriction-create\";i:1522;s:18:\"restriction-upload\";i:1523;s:23:\"restriction-level-sysop\";i:1524;s:31:\"restriction-level-autoconfirmed\";i:1525;s:21:\"restriction-level-all\";i:1526;s:8:\"undelete\";i:1527;s:12:\"undeletepage\";i:1528;s:17:\"undeletepagetitle\";i:1529;s:15:\"viewdeletedpage\";i:1530;s:16:\"undeletepagetext\";i:1531;s:23:\"undelete-fieldset-title\";i:1532;s:17:\"undeleteextrahelp\";i:1533;s:17:\"undeleterevisions\";i:1534;s:15:\"undeletehistory\";i:1535;s:14:\"undeleterevdel\";i:1536;s:22:\"undeletehistorynoadmin\";i:1537;s:17:\"undelete-revision\";i:1538;s:24:\"undeleterevision-missing\";i:1539;s:15:\"undelete-nodiff\";i:1540;s:11:\"undeletebtn\";i:1541;s:12:\"undeletelink\";i:1542;s:16:\"undeleteviewlink\";i:1543;s:13:\"undeletereset\";i:1544;s:14:\"undeleteinvert\";i:1545;s:15:\"undeletecomment\";i:1546;s:16:\"undeletedarticle\";i:1547;s:18:\"undeletedrevisions\";i:1548;s:24:\"undeletedrevisions-files\";i:1549;s:14:\"undeletedfiles\";i:1550;s:14:\"cannotundelete\";i:1551;s:13:\"undeletedpage\";i:1552;s:15:\"undelete-header\";i:1553;s:19:\"undelete-search-box\";i:1554;s:22:\"undelete-search-prefix\";i:1555;s:22:\"undelete-search-submit\";i:1556;s:19:\"undelete-no-results\";i:1557;s:26:\"undelete-filename-mismatch\";i:1558;s:22:\"undelete-bad-store-key\";i:1559;s:22:\"undelete-cleanup-error\";i:1560;s:28:\"undelete-missing-filearchive\";i:1561;s:20:\"undelete-error-short\";i:1562;s:19:\"undelete-error-long\";i:1563;s:26:\"undelete-show-file-confirm\";i:1564;s:25:\"undelete-show-file-submit\";i:1565;s:9:\"namespace\";i:1566;s:6:\"invert\";i:1567;s:14:\"blanknamespace\";i:1568;s:13:\"contributions\";i:1569;s:19:\"contributions-title\";i:1570;s:9:\"mycontris\";i:1571;s:11:\"contribsub2\";i:1572;s:10:\"nocontribs\";i:1573;s:5:\"uctop\";i:1574;s:5:\"month\";i:1575;s:4:\"year\";i:1576;s:24:\"sp-contributions-newbies\";i:1577;s:28:\"sp-contributions-newbies-sub\";i:1578;s:30:\"sp-contributions-newbies-title\";i:1579;s:25:\"sp-contributions-blocklog\";i:1580;s:24:\"sp-contributions-deleted\";i:1581;s:21:\"sp-contributions-logs\";i:1582;s:21:\"sp-contributions-talk\";i:1583;s:27:\"sp-contributions-userrights\";i:1584;s:31:\"sp-contributions-blocked-notice\";i:1585;s:23:\"sp-contributions-search\";i:1586;s:25:\"sp-contributions-username\";i:1587;s:23:\"sp-contributions-submit\";i:1588;s:13:\"whatlinkshere\";i:1589;s:19:\"whatlinkshere-title\";i:1590;s:18:\"whatlinkshere-page\";i:1591;s:9:\"linkshere\";i:1592;s:11:\"nolinkshere\";i:1593;s:14:\"nolinkshere-ns\";i:1594;s:10:\"isredirect\";i:1595;s:10:\"istemplate\";i:1596;s:7:\"isimage\";i:1597;s:18:\"whatlinkshere-prev\";i:1598;s:18:\"whatlinkshere-next\";i:1599;s:19:\"whatlinkshere-links\";i:1600;s:24:\"whatlinkshere-hideredirs\";i:1601;s:23:\"whatlinkshere-hidetrans\";i:1602;s:23:\"whatlinkshere-hidelinks\";i:1603;s:24:\"whatlinkshere-hideimages\";i:1604;s:21:\"whatlinkshere-filters\";i:1605;s:7:\"blockip\";i:1606;s:13:\"blockip-title\";i:1607;s:14:\"blockip-legend\";i:1608;s:11:\"blockiptext\";i:1609;s:9:\"ipaddress\";i:1610;s:18:\"ipadressorusername\";i:1611;s:9:\"ipbexpiry\";i:1612;s:9:\"ipbreason\";i:1613;s:18:\"ipbreasonotherlist\";i:1614;s:18:\"ipbreason-dropdown\";i:1615;s:11:\"ipbanononly\";i:1616;s:16:\"ipbcreateaccount\";i:1617;s:11:\"ipbemailban\";i:1618;s:18:\"ipbenableautoblock\";i:1619;s:9:\"ipbsubmit\";i:1620;s:8:\"ipbother\";i:1621;s:10:\"ipboptions\";i:1622;s:14:\"ipbotheroption\";i:1623;s:14:\"ipbotherreason\";i:1624;s:11:\"ipbhidename\";i:1625;s:12:\"ipbwatchuser\";i:1626;s:16:\"ipballowusertalk\";i:1627;s:16:\"ipb-change-block\";i:1628;s:12:\"badipaddress\";i:1629;s:17:\"blockipsuccesssub\";i:1630;s:18:\"blockipsuccesstext\";i:1631;s:17:\"ipb-edit-dropdown\";i:1632;s:16:\"ipb-unblock-addr\";i:1633;s:11:\"ipb-unblock\";i:1634;s:18:\"ipb-blocklist-addr\";i:1635;s:13:\"ipb-blocklist\";i:1636;s:22:\"ipb-blocklist-contribs\";i:1637;s:9:\"unblockip\";i:1638;s:13:\"unblockiptext\";i:1639;s:9:\"ipusubmit\";i:1640;s:9:\"unblocked\";i:1641;s:12:\"unblocked-id\";i:1642;s:11:\"ipblocklist\";i:1643;s:18:\"ipblocklist-legend\";i:1644;s:20:\"ipblocklist-username\";i:1645;s:25:\"ipblocklist-sh-userblocks\";i:1646;s:25:\"ipblocklist-sh-tempblocks\";i:1647;s:28:\"ipblocklist-sh-addressblocks\";i:1648;s:18:\"ipblocklist-submit\";i:1649;s:22:\"ipblocklist-localblock\";i:1650;s:23:\"ipblocklist-otherblocks\";i:1651;s:13:\"blocklistline\";i:1652;s:13:\"infiniteblock\";i:1653;s:13:\"expiringblock\";i:1654;s:13:\"anononlyblock\";i:1655;s:16:\"noautoblockblock\";i:1656;s:18:\"createaccountblock\";i:1657;s:10:\"emailblock\";i:1658;s:20:\"blocklist-nousertalk\";i:1659;s:17:\"ipblocklist-empty\";i:1660;s:22:\"ipblocklist-no-results\";i:1661;s:9:\"blocklink\";i:1662;s:11:\"unblocklink\";i:1663;s:16:\"change-blocklink\";i:1664;s:12:\"contribslink\";i:1665;s:11:\"autoblocker\";i:1666;s:12:\"blocklogpage\";i:1667;s:16:\"blocklog-showlog\";i:1668;s:24:\"blocklog-showsuppresslog\";i:1669;s:13:\"blocklogentry\";i:1670;s:16:\"reblock-logentry\";i:1671;s:12:\"blocklogtext\";i:1672;s:15:\"unblocklogentry\";i:1673;s:24:\"block-log-flags-anononly\";i:1674;s:24:\"block-log-flags-nocreate\";i:1675;s:27:\"block-log-flags-noautoblock\";i:1676;s:23:\"block-log-flags-noemail\";i:1677;s:26:\"block-log-flags-nousertalk\";i:1678;s:31:\"block-log-flags-angry-autoblock\";i:1679;s:26:\"block-log-flags-hiddenname\";i:1680;s:20:\"range_block_disabled\";i:1681;s:18:\"ipb_expiry_invalid\";i:1682;s:15:\"ipb_expiry_temp\";i:1683;s:16:\"ipb_hide_invalid\";i:1684;s:19:\"ipb_already_blocked\";i:1685;s:15:\"ipb-needreblock\";i:1686;s:22:\"ipb-otherblocks-header\";i:1687;s:16:\"ipb_cant_unblock\";i:1688;s:20:\"ipb_blocked_as_range\";i:1689;s:16:\"ip_range_invalid\";i:1690;s:17:\"ip_range_toolarge\";i:1691;s:7:\"blockme\";i:1692;s:12:\"proxyblocker\";i:1693;s:21:\"proxyblocker-disabled\";i:1694;s:16:\"proxyblockreason\";i:1695;s:17:\"proxyblocksuccess\";i:1696;s:11:\"sorbsreason\";i:1697;s:27:\"sorbs_create_account_reason\";i:1698;s:24:\"cant-block-while-blocked\";i:1699;s:20:\"cant-see-hidden-user\";i:1700;s:6:\"lockdb\";i:1701;s:8:\"unlockdb\";i:1702;s:10:\"lockdbtext\";i:1703;s:12:\"unlockdbtext\";i:1704;s:11:\"lockconfirm\";i:1705;s:13:\"unlockconfirm\";i:1706;s:7:\"lockbtn\";i:1707;s:9:\"unlockbtn\";i:1708;s:13:\"locknoconfirm\";i:1709;s:16:\"lockdbsuccesssub\";i:1710;s:18:\"unlockdbsuccesssub\";i:1711;s:17:\"lockdbsuccesstext\";i:1712;s:19:\"unlockdbsuccesstext\";i:1713;s:19:\"lockfilenotwritable\";i:1714;s:17:\"databasenotlocked\";i:1715;s:9:\"move-page\";i:1716;s:16:\"move-page-legend\";i:1717;s:12:\"movepagetext\";i:1718;s:16:\"movepagetalktext\";i:1719;s:11:\"movearticle\";i:1720;s:20:\"moveuserpage-warning\";i:1721;s:11:\"movenologin\";i:1722;s:15:\"movenologintext\";i:1723;s:14:\"movenotallowed\";i:1724;s:18:\"movenotallowedfile\";i:1725;s:19:\"cant-move-user-page\";i:1726;s:22:\"cant-move-to-user-page\";i:1727;s:8:\"newtitle\";i:1728;s:10:\"move-watch\";i:1729;s:11:\"movepagebtn\";i:1730;s:12:\"pagemovedsub\";i:1731;s:14:\"movepage-moved\";i:1732;s:23:\"movepage-moved-redirect\";i:1733;s:25:\"movepage-moved-noredirect\";i:1734;s:13:\"articleexists\";i:1735;s:23:\"cantmove-titleprotected\";i:1736;s:10:\"talkexists\";i:1737;s:7:\"movedto\";i:1738;s:8:\"movetalk\";i:1739;s:13:\"move-subpages\";i:1740;s:18:\"move-talk-subpages\";i:1741;s:20:\"movepage-page-exists\";i:1742;s:19:\"movepage-page-moved\";i:1743;s:21:\"movepage-page-unmoved\";i:1744;s:18:\"movepage-max-pages\";i:1745;s:9:\"1movedto2\";i:1746;s:15:\"1movedto2_redir\";i:1747;s:24:\"move-redirect-suppressed\";i:1748;s:11:\"movelogpage\";i:1749;s:15:\"movelogpagetext\";i:1750;s:11:\"movesubpage\";i:1751;s:15:\"movesubpagetext\";i:1752;s:13:\"movenosubpage\";i:1753;s:10:\"movereason\";i:1754;s:10:\"revertmove\";i:1755;s:15:\"delete_and_move\";i:1756;s:20:\"delete_and_move_text\";i:1757;s:23:\"delete_and_move_confirm\";i:1758;s:22:\"delete_and_move_reason\";i:1759;s:8:\"selfmove\";i:1760;s:25:\"immobile-source-namespace\";i:1761;s:25:\"immobile-target-namespace\";i:1762;s:28:\"immobile-target-namespace-iw\";i:1763;s:20:\"immobile-source-page\";i:1764;s:20:\"immobile-target-page\";i:1765;s:21:\"imagenocrossnamespace\";i:1766;s:17:\"imagetypemismatch\";i:1767;s:20:\"imageinvalidfilename\";i:1768;s:20:\"fix-double-redirects\";i:1769;s:19:\"move-leave-redirect\";i:1770;s:24:\"protectedpagemovewarning\";i:1771;s:28:\"semiprotectedpagemovewarning\";i:1772;s:20:\"move-over-sharedrepo\";i:1773;s:22:\"file-exists-sharedrepo\";i:1774;s:6:\"export\";i:1775;s:10:\"exporttext\";i:1776;s:13:\"exportcuronly\";i:1777;s:15:\"exportnohistory\";i:1778;s:13:\"export-submit\";i:1779;s:17:\"export-addcattext\";i:1780;s:13:\"export-addcat\";i:1781;s:16:\"export-addnstext\";i:1782;s:12:\"export-addns\";i:1783;s:15:\"export-download\";i:1784;s:16:\"export-templates\";i:1785;s:16:\"export-pagelinks\";i:1786;s:11:\"allmessages\";i:1787;s:15:\"allmessagesname\";i:1788;s:18:\"allmessagesdefault\";i:1789;s:18:\"allmessagescurrent\";i:1790;s:15:\"allmessagestext\";i:1791;s:25:\"allmessagesnotsupportedDB\";i:1792;s:25:\"allmessages-filter-legend\";i:1793;s:18:\"allmessages-filter\";i:1794;s:29:\"allmessages-filter-unmodified\";i:1795;s:22:\"allmessages-filter-all\";i:1796;s:27:\"allmessages-filter-modified\";i:1797;s:18:\"allmessages-prefix\";i:1798;s:20:\"allmessages-language\";i:1799;s:25:\"allmessages-filter-submit\";i:1800;s:14:\"thumbnail-more\";i:1801;s:11:\"filemissing\";i:1802;s:15:\"thumbnail_error\";i:1803;s:15:\"djvu_page_error\";i:1804;s:11:\"djvu_no_xml\";i:1805;s:24:\"thumbnail_invalid_params\";i:1806;s:24:\"thumbnail_dest_directory\";i:1807;s:20:\"thumbnail_image-type\";i:1808;s:20:\"thumbnail_gd-library\";i:1809;s:23:\"thumbnail_image-missing\";i:1810;s:6:\"import\";i:1811;s:15:\"importinterwiki\";i:1812;s:21:\"import-interwiki-text\";i:1813;s:23:\"import-interwiki-source\";i:1814;s:24:\"import-interwiki-history\";i:1815;s:26:\"import-interwiki-templates\";i:1816;s:23:\"import-interwiki-submit\";i:1817;s:26:\"import-interwiki-namespace\";i:1818;s:22:\"import-upload-filename\";i:1819;s:14:\"import-comment\";i:1820;s:10:\"importtext\";i:1821;s:11:\"importstart\";i:1822;s:21:\"import-revision-count\";i:1823;s:13:\"importnopages\";i:1824;s:12:\"importfailed\";i:1825;s:19:\"importunknownsource\";i:1826;s:14:\"importcantopen\";i:1827;s:18:\"importbadinterwiki\";i:1828;s:12:\"importnotext\";i:1829;s:13:\"importsuccess\";i:1830;s:21:\"importhistoryconflict\";i:1831;s:15:\"importnosources\";i:1832;s:12:\"importnofile\";i:1833;s:21:\"importuploaderrorsize\";i:1834;s:24:\"importuploaderrorpartial\";i:1835;s:21:\"importuploaderrortemp\";i:1836;s:20:\"import-parse-failure\";i:1837;s:16:\"import-noarticle\";i:1838;s:21:\"import-nonewrevisions\";i:1839;s:16:\"xml-error-string\";i:1840;s:13:\"import-upload\";i:1841;s:21:\"import-token-mismatch\";i:1842;s:24:\"import-invalid-interwiki\";i:1843;s:13:\"importlogpage\";i:1844;s:17:\"importlogpagetext\";i:1845;s:22:\"import-logentry-upload\";i:1846;s:29:\"import-logentry-upload-detail\";i:1847;s:25:\"import-logentry-interwiki\";i:1848;s:32:\"import-logentry-interwiki-detail\";i:1849;s:19:\"tooltip-pt-userpage\";i:1850;s:23:\"tooltip-pt-anonuserpage\";i:1851;s:17:\"tooltip-pt-mytalk\";i:1852;s:19:\"tooltip-pt-anontalk\";i:1853;s:22:\"tooltip-pt-preferences\";i:1854;s:20:\"tooltip-pt-watchlist\";i:1855;s:20:\"tooltip-pt-mycontris\";i:1856;s:16:\"tooltip-pt-login\";i:1857;s:20:\"tooltip-pt-anonlogin\";i:1858;s:17:\"tooltip-pt-logout\";i:1859;s:15:\"tooltip-ca-talk\";i:1860;s:15:\"tooltip-ca-edit\";i:1861;s:21:\"tooltip-ca-addsection\";i:1862;s:21:\"tooltip-ca-viewsource\";i:1863;s:18:\"tooltip-ca-history\";i:1864;s:18:\"tooltip-ca-protect\";i:1865;s:20:\"tooltip-ca-unprotect\";i:1866;s:17:\"tooltip-ca-delete\";i:1867;s:19:\"tooltip-ca-undelete\";i:1868;s:15:\"tooltip-ca-move\";i:1869;s:16:\"tooltip-ca-watch\";i:1870;s:18:\"tooltip-ca-unwatch\";i:1871;s:14:\"tooltip-search\";i:1872;s:17:\"tooltip-search-go\";i:1873;s:23:\"tooltip-search-fulltext\";i:1874;s:14:\"tooltip-p-logo\";i:1875;s:18:\"tooltip-n-mainpage\";i:1876;s:30:\"tooltip-n-mainpage-description\";i:1877;s:16:\"tooltip-n-portal\";i:1878;s:23:\"tooltip-n-currentevents\";i:1879;s:23:\"tooltip-n-recentchanges\";i:1880;s:20:\"tooltip-n-randompage\";i:1881;s:14:\"tooltip-n-help\";i:1882;s:23:\"tooltip-t-whatlinkshere\";i:1883;s:29:\"tooltip-t-recentchangeslinked\";i:1884;s:16:\"tooltip-feed-rss\";i:1885;s:17:\"tooltip-feed-atom\";i:1886;s:23:\"tooltip-t-contributions\";i:1887;s:19:\"tooltip-t-emailuser\";i:1888;s:16:\"tooltip-t-upload\";i:1889;s:22:\"tooltip-t-specialpages\";i:1890;s:15:\"tooltip-t-print\";i:1891;s:19:\"tooltip-t-permalink\";i:1892;s:21:\"tooltip-ca-nstab-main\";i:1893;s:21:\"tooltip-ca-nstab-user\";i:1894;s:22:\"tooltip-ca-nstab-media\";i:1895;s:24:\"tooltip-ca-nstab-special\";i:1896;s:24:\"tooltip-ca-nstab-project\";i:1897;s:22:\"tooltip-ca-nstab-image\";i:1898;s:26:\"tooltip-ca-nstab-mediawiki\";i:1899;s:25:\"tooltip-ca-nstab-template\";i:1900;s:21:\"tooltip-ca-nstab-help\";i:1901;s:25:\"tooltip-ca-nstab-category\";i:1902;s:17:\"tooltip-minoredit\";i:1903;s:12:\"tooltip-save\";i:1904;s:15:\"tooltip-preview\";i:1905;s:12:\"tooltip-diff\";i:1906;s:31:\"tooltip-compareselectedversions\";i:1907;s:13:\"tooltip-watch\";i:1908;s:16:\"tooltip-recreate\";i:1909;s:14:\"tooltip-upload\";i:1910;s:16:\"tooltip-rollback\";i:1911;s:12:\"tooltip-undo\";i:1912;s:10:\"common.css\";i:1913;s:12:\"standard.css\";i:1914;s:13:\"nostalgia.css\";i:1915;s:15:\"cologneblue.css\";i:1916;s:12:\"monobook.css\";i:1917;s:10:\"myskin.css\";i:1918;s:9:\"chick.css\";i:1919;s:10:\"simple.css\";i:1920;s:10:\"modern.css\";i:1921;s:9:\"print.css\";i:1922;s:12:\"handheld.css\";i:1923;s:9:\"common.js\";i:1924;s:11:\"standard.js\";i:1925;s:12:\"nostalgia.js\";i:1926;s:14:\"cologneblue.js\";i:1927;s:11:\"monobook.js\";i:1928;s:9:\"myskin.js\";i:1929;s:8:\"chick.js\";i:1930;s:9:\"simple.js\";i:1931;s:9:\"modern.js\";i:1932;s:12:\"nodublincore\";i:1933;s:17:\"nocreativecommons\";i:1934;s:13:\"notacceptable\";i:1935;s:9:\"anonymous\";i:1936;s:8:\"siteuser\";i:1937;s:8:\"anonuser\";i:1938;s:16:\"lastmodifiedatby\";i:1939;s:13:\"othercontribs\";i:1940;s:6:\"others\";i:1941;s:9:\"siteusers\";i:1942;s:9:\"anonusers\";i:1943;s:11:\"creditspage\";i:1944;s:9:\"nocredits\";i:1945;s:19:\"spamprotectiontitle\";i:1946;s:18:\"spamprotectiontext\";i:1947;s:19:\"spamprotectionmatch\";i:1948;s:16:\"spambot_username\";i:1949;s:14:\"spam_reverting\";i:1950;s:13:\"spam_blanking\";i:1951;s:12:\"infosubtitle\";i:1952;s:8:\"numedits\";i:1953;s:12:\"numtalkedits\";i:1954;s:11:\"numwatchers\";i:1955;s:10:\"numauthors\";i:1956;s:14:\"numtalkauthors\";i:1957;s:17:\"skinname-standard\";i:1958;s:18:\"skinname-nostalgia\";i:1959;s:20:\"skinname-cologneblue\";i:1960;s:17:\"skinname-monobook\";i:1961;s:15:\"skinname-myskin\";i:1962;s:14:\"skinname-chick\";i:1963;s:15:\"skinname-simple\";i:1964;s:15:\"skinname-modern\";i:1965;s:15:\"skinname-vector\";i:1966;s:11:\"mw_math_png\";i:1967;s:14:\"mw_math_simple\";i:1968;s:12:\"mw_math_html\";i:1969;s:14:\"mw_math_source\";i:1970;s:14:\"mw_math_modern\";i:1971;s:14:\"mw_math_mathml\";i:1972;s:12:\"math_failure\";i:1973;s:18:\"math_unknown_error\";i:1974;s:21:\"math_unknown_function\";i:1975;s:17:\"math_lexing_error\";i:1976;s:17:\"math_syntax_error\";i:1977;s:16:\"math_image_error\";i:1978;s:15:\"math_bad_tmpdir\";i:1979;s:15:\"math_bad_output\";i:1980;s:12:\"math_notexvc\";i:1981;s:19:\"markaspatrolleddiff\";i:1982;s:19:\"markaspatrolledtext\";i:1983;s:17:\"markedaspatrolled\";i:1984;s:21:\"markedaspatrolledtext\";i:1985;s:16:\"rcpatroldisabled\";i:1986;s:20:\"rcpatroldisabledtext\";i:1987;s:22:\"markedaspatrollederror\";i:1988;s:26:\"markedaspatrollederrortext\";i:1989;s:35:\"markedaspatrollederror-noautopatrol\";i:1990;s:15:\"patrol-log-page\";i:1991;s:17:\"patrol-log-header\";i:1992;s:15:\"patrol-log-line\";i:1993;s:15:\"patrol-log-auto\";i:1994;s:15:\"patrol-log-diff\";i:1995;s:20:\"log-show-hide-patrol\";i:1996;s:15:\"deletedrevision\";i:1997;s:21:\"filedeleteerror-short\";i:1998;s:20:\"filedeleteerror-long\";i:1999;s:18:\"filedelete-missing\";i:2000;s:27:\"filedelete-old-unregistered\";i:2001;s:31:\"filedelete-current-unregistered\";i:2002;s:28:\"filedelete-archive-read-only\";i:2003;s:12:\"previousdiff\";i:2004;s:8:\"nextdiff\";i:2005;s:12:\"mediawarning\";i:2006;s:12:\"imagemaxsize\";i:2007;s:9:\"thumbsize\";i:2008;s:15:\"widthheightpage\";i:2009;s:9:\"file-info\";i:2010;s:14:\"file-info-size\";i:2011;s:12:\"file-nohires\";i:2012;s:13:\"svg-long-desc\";i:2013;s:14:\"show-big-image\";i:2014;s:20:\"show-big-image-thumb\";i:2015;s:20:\"file-info-gif-looped\";i:2016;s:20:\"file-info-gif-frames\";i:2017;s:9:\"newimages\";i:2018;s:13:\"imagelisttext\";i:2019;s:17:\"newimages-summary\";i:2020;s:16:\"newimages-legend\";i:2021;s:15:\"newimages-label\";i:2022;s:12:\"showhidebots\";i:2023;s:8:\"noimages\";i:2024;s:8:\"ilsubmit\";i:2025;s:6:\"bydate\";i:2026;s:21:\"sp-newimages-showfrom\";i:2027;s:14:\"bad_image_list\";i:2028;s:8:\"metadata\";i:2029;s:13:\"metadata-help\";i:2030;s:15:\"metadata-expand\";i:2031;s:17:\"metadata-collapse\";i:2032;s:15:\"metadata-fields\";i:2033;s:15:\"exif-imagewidth\";i:2034;s:16:\"exif-imagelength\";i:2035;s:18:\"exif-bitspersample\";i:2036;s:16:\"exif-compression\";i:2037;s:30:\"exif-photometricinterpretation\";i:2038;s:16:\"exif-orientation\";i:2039;s:20:\"exif-samplesperpixel\";i:2040;s:24:\"exif-planarconfiguration\";i:2041;s:21:\"exif-ycbcrsubsampling\";i:2042;s:21:\"exif-ycbcrpositioning\";i:2043;s:16:\"exif-xresolution\";i:2044;s:16:\"exif-yresolution\";i:2045;s:19:\"exif-resolutionunit\";i:2046;s:17:\"exif-stripoffsets\";i:2047;s:17:\"exif-rowsperstrip\";i:2048;s:20:\"exif-stripbytecounts\";i:2049;s:26:\"exif-jpeginterchangeformat\";i:2050;s:32:\"exif-jpeginterchangeformatlength\";i:2051;s:21:\"exif-transferfunction\";i:2052;s:15:\"exif-whitepoint\";i:2053;s:26:\"exif-primarychromaticities\";i:2054;s:22:\"exif-ycbcrcoefficients\";i:2055;s:24:\"exif-referenceblackwhite\";i:2056;s:13:\"exif-datetime\";i:2057;s:21:\"exif-imagedescription\";i:2058;s:9:\"exif-make\";i:2059;s:10:\"exif-model\";i:2060;s:13:\"exif-software\";i:2061;s:11:\"exif-artist\";i:2062;s:14:\"exif-copyright\";i:2063;s:16:\"exif-exifversion\";i:2064;s:20:\"exif-flashpixversion\";i:2065;s:15:\"exif-colorspace\";i:2066;s:28:\"exif-componentsconfiguration\";i:2067;s:27:\"exif-compressedbitsperpixel\";i:2068;s:20:\"exif-pixelydimension\";i:2069;s:20:\"exif-pixelxdimension\";i:2070;s:14:\"exif-makernote\";i:2071;s:16:\"exif-usercomment\";i:2072;s:21:\"exif-relatedsoundfile\";i:2073;s:21:\"exif-datetimeoriginal\";i:2074;s:22:\"exif-datetimedigitized\";i:2075;s:15:\"exif-subsectime\";i:2076;s:23:\"exif-subsectimeoriginal\";i:2077;s:24:\"exif-subsectimedigitized\";i:2078;s:17:\"exif-exposuretime\";i:2079;s:24:\"exif-exposuretime-format\";i:2080;s:12:\"exif-fnumber\";i:2081;s:20:\"exif-exposureprogram\";i:2082;s:24:\"exif-spectralsensitivity\";i:2083;s:20:\"exif-isospeedratings\";i:2084;s:9:\"exif-oecf\";i:2085;s:22:\"exif-shutterspeedvalue\";i:2086;s:18:\"exif-aperturevalue\";i:2087;s:20:\"exif-brightnessvalue\";i:2088;s:22:\"exif-exposurebiasvalue\";i:2089;s:21:\"exif-maxaperturevalue\";i:2090;s:20:\"exif-subjectdistance\";i:2091;s:17:\"exif-meteringmode\";i:2092;s:16:\"exif-lightsource\";i:2093;s:10:\"exif-flash\";i:2094;s:16:\"exif-focallength\";i:2095;s:16:\"exif-subjectarea\";i:2096;s:16:\"exif-flashenergy\";i:2097;s:29:\"exif-spatialfrequencyresponse\";i:2098;s:26:\"exif-focalplanexresolution\";i:2099;s:26:\"exif-focalplaneyresolution\";i:2100;s:29:\"exif-focalplaneresolutionunit\";i:2101;s:20:\"exif-subjectlocation\";i:2102;s:18:\"exif-exposureindex\";i:2103;s:18:\"exif-sensingmethod\";i:2104;s:15:\"exif-filesource\";i:2105;s:14:\"exif-scenetype\";i:2106;s:15:\"exif-cfapattern\";i:2107;s:19:\"exif-customrendered\";i:2108;s:17:\"exif-exposuremode\";i:2109;s:17:\"exif-whitebalance\";i:2110;s:21:\"exif-digitalzoomratio\";i:2111;s:26:\"exif-focallengthin35mmfilm\";i:2112;s:21:\"exif-scenecapturetype\";i:2113;s:16:\"exif-gaincontrol\";i:2114;s:13:\"exif-contrast\";i:2115;s:15:\"exif-saturation\";i:2116;s:14:\"exif-sharpness\";i:2117;s:29:\"exif-devicesettingdescription\";i:2118;s:25:\"exif-subjectdistancerange\";i:2119;s:18:\"exif-imageuniqueid\";i:2120;s:17:\"exif-gpsversionid\";i:2121;s:19:\"exif-gpslatituderef\";i:2122;s:16:\"exif-gpslatitude\";i:2123;s:20:\"exif-gpslongituderef\";i:2124;s:17:\"exif-gpslongitude\";i:2125;s:19:\"exif-gpsaltituderef\";i:2126;s:16:\"exif-gpsaltitude\";i:2127;s:17:\"exif-gpstimestamp\";i:2128;s:18:\"exif-gpssatellites\";i:2129;s:14:\"exif-gpsstatus\";i:2130;s:19:\"exif-gpsmeasuremode\";i:2131;s:11:\"exif-gpsdop\";i:2132;s:16:\"exif-gpsspeedref\";i:2133;s:13:\"exif-gpsspeed\";i:2134;s:16:\"exif-gpstrackref\";i:2135;s:13:\"exif-gpstrack\";i:2136;s:23:\"exif-gpsimgdirectionref\";i:2137;s:20:\"exif-gpsimgdirection\";i:2138;s:16:\"exif-gpsmapdatum\";i:2139;s:23:\"exif-gpsdestlatituderef\";i:2140;s:20:\"exif-gpsdestlatitude\";i:2141;s:24:\"exif-gpsdestlongituderef\";i:2142;s:21:\"exif-gpsdestlongitude\";i:2143;s:22:\"exif-gpsdestbearingref\";i:2144;s:19:\"exif-gpsdestbearing\";i:2145;s:23:\"exif-gpsdestdistanceref\";i:2146;s:20:\"exif-gpsdestdistance\";i:2147;s:24:\"exif-gpsprocessingmethod\";i:2148;s:23:\"exif-gpsareainformation\";i:2149;s:17:\"exif-gpsdatestamp\";i:2150;s:20:\"exif-gpsdifferential\";i:2151;s:18:\"exif-compression-1\";i:2152;s:16:\"exif-unknowndate\";i:2153;s:18:\"exif-orientation-1\";i:2154;s:18:\"exif-orientation-2\";i:2155;s:18:\"exif-orientation-3\";i:2156;s:18:\"exif-orientation-4\";i:2157;s:18:\"exif-orientation-5\";i:2158;s:18:\"exif-orientation-6\";i:2159;s:18:\"exif-orientation-7\";i:2160;s:18:\"exif-orientation-8\";i:2161;s:26:\"exif-planarconfiguration-1\";i:2162;s:26:\"exif-planarconfiguration-2\";i:2163;s:22:\"exif-colorspace-ffff.h\";i:2164;s:30:\"exif-componentsconfiguration-0\";i:2165;s:30:\"exif-componentsconfiguration-5\";i:2166;s:22:\"exif-exposureprogram-0\";i:2167;s:22:\"exif-exposureprogram-1\";i:2168;s:22:\"exif-exposureprogram-2\";i:2169;s:22:\"exif-exposureprogram-3\";i:2170;s:22:\"exif-exposureprogram-4\";i:2171;s:22:\"exif-exposureprogram-5\";i:2172;s:22:\"exif-exposureprogram-6\";i:2173;s:22:\"exif-exposureprogram-7\";i:2174;s:22:\"exif-exposureprogram-8\";i:2175;s:26:\"exif-subjectdistance-value\";i:2176;s:19:\"exif-meteringmode-0\";i:2177;s:19:\"exif-meteringmode-1\";i:2178;s:19:\"exif-meteringmode-2\";i:2179;s:19:\"exif-meteringmode-3\";i:2180;s:19:\"exif-meteringmode-4\";i:2181;s:19:\"exif-meteringmode-5\";i:2182;s:19:\"exif-meteringmode-6\";i:2183;s:21:\"exif-meteringmode-255\";i:2184;s:18:\"exif-lightsource-0\";i:2185;s:18:\"exif-lightsource-1\";i:2186;s:18:\"exif-lightsource-2\";i:2187;s:18:\"exif-lightsource-3\";i:2188;s:18:\"exif-lightsource-4\";i:2189;s:18:\"exif-lightsource-9\";i:2190;s:19:\"exif-lightsource-10\";i:2191;s:19:\"exif-lightsource-11\";i:2192;s:19:\"exif-lightsource-12\";i:2193;s:19:\"exif-lightsource-13\";i:2194;s:19:\"exif-lightsource-14\";i:2195;s:19:\"exif-lightsource-15\";i:2196;s:19:\"exif-lightsource-17\";i:2197;s:19:\"exif-lightsource-18\";i:2198;s:19:\"exif-lightsource-19\";i:2199;s:19:\"exif-lightsource-24\";i:2200;s:20:\"exif-lightsource-255\";i:2201;s:18:\"exif-flash-fired-0\";i:2202;s:18:\"exif-flash-fired-1\";i:2203;s:19:\"exif-flash-return-0\";i:2204;s:19:\"exif-flash-return-2\";i:2205;s:19:\"exif-flash-return-3\";i:2206;s:17:\"exif-flash-mode-1\";i:2207;s:17:\"exif-flash-mode-2\";i:2208;s:17:\"exif-flash-mode-3\";i:2209;s:21:\"exif-flash-function-1\";i:2210;s:19:\"exif-flash-redeye-1\";i:2211;s:31:\"exif-focalplaneresolutionunit-2\";i:2212;s:20:\"exif-sensingmethod-1\";i:2213;s:20:\"exif-sensingmethod-2\";i:2214;s:20:\"exif-sensingmethod-3\";i:2215;s:20:\"exif-sensingmethod-4\";i:2216;s:20:\"exif-sensingmethod-5\";i:2217;s:20:\"exif-sensingmethod-7\";i:2218;s:20:\"exif-sensingmethod-8\";i:2219;s:17:\"exif-filesource-3\";i:2220;s:16:\"exif-scenetype-1\";i:2221;s:21:\"exif-customrendered-0\";i:2222;s:21:\"exif-customrendered-1\";i:2223;s:19:\"exif-exposuremode-0\";i:2224;s:19:\"exif-exposuremode-1\";i:2225;s:19:\"exif-exposuremode-2\";i:2226;s:19:\"exif-whitebalance-0\";i:2227;s:19:\"exif-whitebalance-1\";i:2228;s:23:\"exif-scenecapturetype-0\";i:2229;s:23:\"exif-scenecapturetype-1\";i:2230;s:23:\"exif-scenecapturetype-2\";i:2231;s:23:\"exif-scenecapturetype-3\";i:2232;s:18:\"exif-gaincontrol-0\";i:2233;s:18:\"exif-gaincontrol-1\";i:2234;s:18:\"exif-gaincontrol-2\";i:2235;s:18:\"exif-gaincontrol-3\";i:2236;s:18:\"exif-gaincontrol-4\";i:2237;s:15:\"exif-contrast-0\";i:2238;s:15:\"exif-contrast-1\";i:2239;s:15:\"exif-contrast-2\";i:2240;s:17:\"exif-saturation-0\";i:2241;s:17:\"exif-saturation-1\";i:2242;s:17:\"exif-saturation-2\";i:2243;s:16:\"exif-sharpness-0\";i:2244;s:16:\"exif-sharpness-1\";i:2245;s:16:\"exif-sharpness-2\";i:2246;s:27:\"exif-subjectdistancerange-0\";i:2247;s:27:\"exif-subjectdistancerange-1\";i:2248;s:27:\"exif-subjectdistancerange-2\";i:2249;s:27:\"exif-subjectdistancerange-3\";i:2250;s:18:\"exif-gpslatitude-n\";i:2251;s:18:\"exif-gpslatitude-s\";i:2252;s:19:\"exif-gpslongitude-e\";i:2253;s:19:\"exif-gpslongitude-w\";i:2254;s:16:\"exif-gpsstatus-a\";i:2255;s:16:\"exif-gpsstatus-v\";i:2256;s:21:\"exif-gpsmeasuremode-2\";i:2257;s:21:\"exif-gpsmeasuremode-3\";i:2258;s:15:\"exif-gpsspeed-k\";i:2259;s:15:\"exif-gpsspeed-m\";i:2260;s:15:\"exif-gpsspeed-n\";i:2261;s:19:\"exif-gpsdirection-t\";i:2262;s:19:\"exif-gpsdirection-m\";i:2263;s:15:\"edit-externally\";i:2264;s:20:\"edit-externally-help\";i:2265;s:16:\"recentchangesall\";i:2266;s:12:\"imagelistall\";i:2267;s:13:\"watchlistall2\";i:2268;s:13:\"namespacesall\";i:2269;s:9:\"monthsall\";i:2270;s:8:\"limitall\";i:2271;s:12:\"confirmemail\";i:2272;s:20:\"confirmemail_noemail\";i:2273;s:17:\"confirmemail_text\";i:2274;s:20:\"confirmemail_pending\";i:2275;s:17:\"confirmemail_send\";i:2276;s:17:\"confirmemail_sent\";i:2277;s:21:\"confirmemail_oncreate\";i:2278;s:23:\"confirmemail_sendfailed\";i:2279;s:20:\"confirmemail_invalid\";i:2280;s:22:\"confirmemail_needlogin\";i:2281;s:20:\"confirmemail_success\";i:2282;s:21:\"confirmemail_loggedin\";i:2283;s:18:\"confirmemail_error\";i:2284;s:20:\"confirmemail_subject\";i:2285;s:17:\"confirmemail_body\";i:2286;s:24:\"confirmemail_invalidated\";i:2287;s:15:\"invalidateemail\";i:2288;s:23:\"scarytranscludedisabled\";i:2289;s:21:\"scarytranscludefailed\";i:2290;s:22:\"scarytranscludetoolong\";i:2291;s:12:\"trackbackbox\";i:2292;s:15:\"trackbackremove\";i:2293;s:13:\"trackbacklink\";i:2294;s:17:\"trackbackdeleteok\";i:2295;s:19:\"deletedwhileediting\";i:2296;s:15:\"confirmrecreate\";i:2297;s:8:\"recreate\";i:2298;s:20:\"confirm_purge_button\";i:2299;s:17:\"confirm-purge-top\";i:2300;s:20:\"confirm-purge-bottom\";i:2301;s:19:\"semicolon-separator\";i:2302;s:15:\"colon-separator\";i:2303;s:18:\"autocomment-prefix\";i:2304;s:7:\"percent\";i:2305;s:16:\"imgmultipageprev\";i:2306;s:16:\"imgmultipagenext\";i:2307;s:10:\"imgmultigo\";i:2308;s:12:\"imgmultigoto\";i:2309;s:16:\"ascending_abbrev\";i:2310;s:17:\"descending_abbrev\";i:2311;s:16:\"table_pager_next\";i:2312;s:16:\"table_pager_prev\";i:2313;s:17:\"table_pager_first\";i:2314;s:16:\"table_pager_last\";i:2315;s:17:\"table_pager_limit\";i:2316;s:24:\"table_pager_limit_submit\";i:2317;s:17:\"table_pager_empty\";i:2318;s:14:\"autosumm-blank\";i:2319;s:16:\"autosumm-replace\";i:2320;s:16:\"autoredircomment\";i:2321;s:12:\"autosumm-new\";i:2322;s:10:\"size-bytes\";i:2323;s:14:\"size-kilobytes\";i:2324;s:14:\"size-megabytes\";i:2325;s:14:\"size-gigabytes\";i:2326;s:19:\"livepreview-loading\";i:2327;s:17:\"livepreview-ready\";i:2328;s:18:\"livepreview-failed\";i:2329;s:17:\"livepreview-error\";i:2330;s:15:\"lag-warn-normal\";i:2331;s:13:\"lag-warn-high\";i:2332;s:22:\"watchlistedit-numitems\";i:2333;s:21:\"watchlistedit-noitems\";i:2334;s:26:\"watchlistedit-normal-title\";i:2335;s:27:\"watchlistedit-normal-legend\";i:2336;s:28:\"watchlistedit-normal-explain\";i:2337;s:27:\"watchlistedit-normal-submit\";i:2338;s:25:\"watchlistedit-normal-done\";i:2339;s:23:\"watchlistedit-raw-title\";i:2340;s:24:\"watchlistedit-raw-legend\";i:2341;s:25:\"watchlistedit-raw-explain\";i:2342;s:24:\"watchlistedit-raw-titles\";i:2343;s:24:\"watchlistedit-raw-submit\";i:2344;s:22:\"watchlistedit-raw-done\";i:2345;s:23:\"watchlistedit-raw-added\";i:2346;s:25:\"watchlistedit-raw-removed\";i:2347;s:19:\"watchlisttools-view\";i:2348;s:19:\"watchlisttools-edit\";i:2349;s:18:\"watchlisttools-raw\";i:2350;s:17:\"hijri-calendar-m3\";i:2351;s:17:\"hijri-calendar-m4\";i:2352;s:17:\"hijri-calendar-m8\";i:2353;s:18:\"hijri-calendar-m11\";i:2354;s:21:\"unknown_extension_tag\";i:2355;s:21:\"duplicate-defaultsort\";i:2356;s:7:\"version\";i:2357;s:18:\"version-extensions\";i:2358;s:20:\"version-specialpages\";i:2359;s:19:\"version-parserhooks\";i:2360;s:17:\"version-variables\";i:2361;s:13:\"version-other\";i:2362;s:21:\"version-mediahandlers\";i:2363;s:13:\"version-hooks\";i:2364;s:27:\"version-extension-functions\";i:2365;s:28:\"version-parser-extensiontags\";i:2366;s:29:\"version-parser-function-hooks\";i:2367;s:32:\"version-skin-extension-functions\";i:2368;s:17:\"version-hook-name\";i:2369;s:25:\"version-hook-subscribedby\";i:2370;s:15:\"version-version\";i:2371;s:15:\"version-license\";i:2372;s:16:\"version-software\";i:2373;s:24:\"version-software-product\";i:2374;s:24:\"version-software-version\";i:2375;s:8:\"filepath\";i:2376;s:13:\"filepath-page\";i:2377;s:15:\"filepath-submit\";i:2378;s:16:\"filepath-summary\";i:2379;s:19:\"fileduplicatesearch\";i:2380;s:27:\"fileduplicatesearch-summary\";i:2381;s:26:\"fileduplicatesearch-legend\";i:2382;s:28:\"fileduplicatesearch-filename\";i:2383;s:26:\"fileduplicatesearch-submit\";i:2384;s:24:\"fileduplicatesearch-info\";i:2385;s:28:\"fileduplicatesearch-result-1\";i:2386;s:28:\"fileduplicatesearch-result-n\";i:2387;s:12:\"specialpages\";i:2388;s:17:\"specialpages-note\";i:2389;s:30:\"specialpages-group-maintenance\";i:2390;s:24:\"specialpages-group-other\";i:2391;s:24:\"specialpages-group-login\";i:2392;s:26:\"specialpages-group-changes\";i:2393;s:24:\"specialpages-group-media\";i:2394;s:24:\"specialpages-group-users\";i:2395;s:26:\"specialpages-group-highuse\";i:2396;s:24:\"specialpages-group-pages\";i:2397;s:28:\"specialpages-group-pagetools\";i:2398;s:23:\"specialpages-group-wiki\";i:2399;s:28:\"specialpages-group-redirects\";i:2400;s:23:\"specialpages-group-spam\";i:2401;s:9:\"blankpage\";i:2402;s:22:\"intentionallyblankpage\";i:2403;s:24:\"external_image_whitelist\";i:2404;s:4:\"tags\";i:2405;s:10:\"tag-filter\";i:2406;s:17:\"tag-filter-submit\";i:2407;s:10:\"tags-title\";i:2408;s:10:\"tags-intro\";i:2409;s:8:\"tags-tag\";i:2410;s:19:\"tags-display-header\";i:2411;s:23:\"tags-description-header\";i:2412;s:20:\"tags-hitcount-header\";i:2413;s:9:\"tags-edit\";i:2414;s:13:\"tags-hitcount\";i:2415;s:12:\"dberr-header\";i:2416;s:14:\"dberr-problems\";i:2417;s:11:\"dberr-again\";i:2418;s:10:\"dberr-info\";i:2419;s:15:\"dberr-usegoogle\";i:2420;s:15:\"dberr-outofdate\";i:2421;s:17:\"dberr-cachederror\";i:2422;s:22:\"htmlform-invalid-input\";i:2423;s:25:\"htmlform-select-badoption\";i:2424;s:20:\"htmlform-int-invalid\";i:2425;s:22:\"htmlform-float-invalid\";i:2426;s:19:\"htmlform-int-toolow\";i:2427;s:20:\"htmlform-int-toohigh\";i:2428;s:15:\"htmlform-submit\";i:2429;s:14:\"htmlform-reset\";i:2430;s:28:\"htmlform-selectorother-other\";i:2431;s:7:\"sidebar\";i:2432;s:18:\"pagecategorieslink\";i:2433;s:10:\"linkprefix\";i:2434;s:9:\"sitetitle\";i:2435;s:12:\"sitesubtitle\";i:2436;s:10:\"addsection\";i:2437;s:14:\"talkpageheader\";i:2438;s:9:\"pagetitle\";i:2439;s:23:\"pagetitle-view-mainpage\";i:2440;s:16:\"newtalkseparator\";i:2441;s:20:\"editsection-brackets\";i:2442;s:9:\"feed-atom\";i:2443;s:8:\"feed-rss\";i:2444;s:10:\"sitenotice\";i:2445;s:10:\"anonnotice\";i:2446;s:28:\"newsectionheaderdefaultlevel\";i:2447;s:10:\"loginstart\";i:2448;s:8:\"loginend\";i:2449;s:9:\"signupend\";i:2450;s:18:\"loginlanguagelinks\";i:2451;s:18:\"newarticletextanon\";i:2452;s:12:\"talkpagetext\";i:2453;s:17:\"noarticletextanon\";i:2454;s:20:\"editpage-tos-summary\";i:2455;s:18:\"addsection-preload\";i:2456;s:20:\"addsection-editintro\";i:2457;s:31:\"cantcreateaccount-nonblock-text\";i:2458;s:21:\"revision-info-current\";i:2459;s:12:\"revision-nav\";i:2460;s:17:\"history_copyright\";i:2461;s:14:\"search-summary\";i:2462;s:15:\"searchmenu-help\";i:2463;s:23:\"search-interwiki-custom\";i:2464;s:12:\"googlesearch\";i:2465;s:15:\"opensearch-desc\";i:2466;s:19:\"preferences-summary\";i:2467;s:25:\"prefs-memberingroups-type\";i:2468;s:28:\"prefs-registration-date-time\";i:2469;s:18:\"userrights-summary\";i:2470;s:30:\"userrights-irreversible-marker\";i:2471;s:17:\"recentchanges-url\";i:2472;s:17:\"unpatrolledletter\";i:2473;s:11:\"sectionlink\";i:2474;s:31:\"number_of_watching_users_RCview\";i:2475;s:14:\"rc-change-size\";i:2476;s:28:\"recentchangeslinked-backlink\";i:2477;s:14:\"upload-summary\";i:2478;s:12:\"uploadfooter\";i:2479;s:8:\"licenses\";i:2480;s:24:\"shareddescriptionfollows\";i:2481;s:19:\"filerevert-backlink\";i:2482;s:19:\"filedelete-backlink\";i:2483;s:22:\"unwatchedpages-summary\";i:2484;s:21:\"listredirects-summary\";i:2485;s:23:\"unusedtemplates-summary\";i:2486;s:14:\"randompage-url\";i:2487;s:18:\"statistics-summary\";i:2488;s:17:\"statistics-footer\";i:2489;s:23:\"disambiguations-summary\";i:2490;s:23:\"doubleredirects-summary\";i:2491;s:23:\"brokenredirects-summary\";i:2492;s:23:\"fewestrevisions-summary\";i:2493;s:19:\"lonelypages-summary\";i:2494;s:26:\"uncategorizedpages-summary\";i:2495;s:31:\"uncategorizedcategories-summary\";i:2496;s:27:\"uncategorizedimages-summary\";i:2497;s:30:\"uncategorizedtemplates-summary\";i:2498;s:20:\"popularpages-summary\";i:2499;s:24:\"wantedcategories-summary\";i:2500;s:19:\"wantedpages-summary\";i:2501;s:19:\"wantedfiles-summary\";i:2502;s:23:\"wantedtemplates-summary\";i:2503;s:18:\"mostlinked-summary\";i:2504;s:28:\"mostlinkedcategories-summary\";i:2505;s:27:\"mostlinkedtemplates-summary\";i:2506;s:22:\"mostcategories-summary\";i:2507;s:18:\"mostimages-summary\";i:2508;s:21:\"mostrevisions-summary\";i:2509;s:19:\"prefixindex-summary\";i:2510;s:18:\"shortpages-summary\";i:2511;s:17:\"longpages-summary\";i:2512;s:20:\"deadendpages-summary\";i:2513;s:22:\"protectedpages-summary\";i:2514;s:23:\"protectedtitles-summary\";i:2515;s:17:\"listusers-summary\";i:2516;s:16:\"newpages-summary\";i:2517;s:20:\"ancientpages-summary\";i:2518;s:19:\"booksources-summary\";i:2519;s:6:\"rfcurl\";i:2520;s:9:\"pubmedurl\";i:2521;s:16:\"allpages-summary\";i:2522;s:18:\"categories-summary\";i:2523;s:19:\"activeusers-summary\";i:2524;s:15:\"newuserlogentry\";i:2525;s:29:\"listgrouprights-right-display\";i:2526;s:29:\"listgrouprights-right-revoked\";i:2527;s:15:\"delete-backlink\";i:2528;s:16:\"protect-backlink\";i:2529;s:24:\"sp-contributions-explain\";i:2530;s:23:\"sp-contributions-footer\";i:2531;s:28:\"sp-contributions-footer-anon\";i:2532;s:21:\"whatlinkshere-summary\";i:2533;s:22:\"whatlinkshere-backlink\";i:2534;s:19:\"ipblocklist-summary\";i:2535;s:5:\"sorbs\";i:2536;s:18:\"move-page-backlink\";i:2537;s:21:\"accesskey-pt-userpage\";i:2538;s:25:\"accesskey-pt-anonuserpage\";i:2539;s:19:\"accesskey-pt-mytalk\";i:2540;s:21:\"accesskey-pt-anontalk\";i:2541;s:24:\"accesskey-pt-preferences\";i:2542;s:22:\"accesskey-pt-watchlist\";i:2543;s:22:\"accesskey-pt-mycontris\";i:2544;s:18:\"accesskey-pt-login\";i:2545;s:22:\"accesskey-pt-anonlogin\";i:2546;s:19:\"accesskey-pt-logout\";i:2547;s:17:\"accesskey-ca-talk\";i:2548;s:17:\"accesskey-ca-edit\";i:2549;s:23:\"accesskey-ca-addsection\";i:2550;s:23:\"accesskey-ca-viewsource\";i:2551;s:20:\"accesskey-ca-history\";i:2552;s:20:\"accesskey-ca-protect\";i:2553;s:22:\"accesskey-ca-unprotect\";i:2554;s:19:\"accesskey-ca-delete\";i:2555;s:21:\"accesskey-ca-undelete\";i:2556;s:17:\"accesskey-ca-move\";i:2557;s:18:\"accesskey-ca-watch\";i:2558;s:20:\"accesskey-ca-unwatch\";i:2559;s:16:\"accesskey-search\";i:2560;s:19:\"accesskey-search-go\";i:2561;s:25:\"accesskey-search-fulltext\";i:2562;s:16:\"accesskey-p-logo\";i:2563;s:20:\"accesskey-n-mainpage\";i:2564;s:32:\"accesskey-n-mainpage-description\";i:2565;s:18:\"accesskey-n-portal\";i:2566;s:25:\"accesskey-n-currentevents\";i:2567;s:25:\"accesskey-n-recentchanges\";i:2568;s:22:\"accesskey-n-randompage\";i:2569;s:16:\"accesskey-n-help\";i:2570;s:25:\"accesskey-t-whatlinkshere\";i:2571;s:31:\"accesskey-t-recentchangeslinked\";i:2572;s:18:\"accesskey-feed-rss\";i:2573;s:19:\"accesskey-feed-atom\";i:2574;s:25:\"accesskey-t-contributions\";i:2575;s:21:\"accesskey-t-emailuser\";i:2576;s:21:\"accesskey-t-permalink\";i:2577;s:17:\"accesskey-t-print\";i:2578;s:18:\"accesskey-t-upload\";i:2579;s:24:\"accesskey-t-specialpages\";i:2580;s:23:\"accesskey-ca-nstab-main\";i:2581;s:23:\"accesskey-ca-nstab-user\";i:2582;s:24:\"accesskey-ca-nstab-media\";i:2583;s:26:\"accesskey-ca-nstab-special\";i:2584;s:26:\"accesskey-ca-nstab-project\";i:2585;s:24:\"accesskey-ca-nstab-image\";i:2586;s:28:\"accesskey-ca-nstab-mediawiki\";i:2587;s:27:\"accesskey-ca-nstab-template\";i:2588;s:23:\"accesskey-ca-nstab-help\";i:2589;s:27:\"accesskey-ca-nstab-category\";i:2590;s:19:\"accesskey-minoredit\";i:2591;s:14:\"accesskey-save\";i:2592;s:17:\"accesskey-preview\";i:2593;s:14:\"accesskey-diff\";i:2594;s:33:\"accesskey-compareselectedversions\";i:2595;s:15:\"accesskey-watch\";i:2596;s:16:\"accesskey-upload\";i:2597;s:10:\"vector.css\";i:2598;s:9:\"vector.js\";i:2599;s:19:\"markaspatrolledlink\";i:2600;s:11:\"widthheight\";i:2601;s:10:\"video-dims\";i:2602;s:14:\"seconds-abbrev\";i:2603;s:14:\"minutes-abbrev\";i:2604;s:12:\"hours-abbrev\";i:2605;s:19:\"variantname-zh-hans\";i:2606;s:19:\"variantname-zh-hant\";i:2607;s:17:\"variantname-zh-cn\";i:2608;s:17:\"variantname-zh-tw\";i:2609;s:17:\"variantname-zh-hk\";i:2610;s:17:\"variantname-zh-mo\";i:2611;s:17:\"variantname-zh-sg\";i:2612;s:17:\"variantname-zh-my\";i:2613;s:14:\"variantname-zh\";i:2614;s:20:\"variantname-gan-hans\";i:2615;s:20:\"variantname-gan-hant\";i:2616;s:15:\"variantname-gan\";i:2617;s:17:\"variantname-sr-ec\";i:2618;s:17:\"variantname-sr-el\";i:2619;s:14:\"variantname-sr\";i:2620;s:17:\"variantname-kk-kz\";i:2621;s:17:\"variantname-kk-tr\";i:2622;s:17:\"variantname-kk-cn\";i:2623;s:19:\"variantname-kk-cyrl\";i:2624;s:19:\"variantname-kk-latn\";i:2625;s:19:\"variantname-kk-arab\";i:2626;s:14:\"variantname-kk\";i:2627;s:19:\"variantname-ku-arab\";i:2628;s:19:\"variantname-ku-latn\";i:2629;s:14:\"variantname-ku\";i:2630;s:19:\"variantname-tg-cyrl\";i:2631;s:19:\"variantname-tg-latn\";i:2632;s:14:\"variantname-tg\";i:2633;s:19:\"exif-fnumber-format\";i:2634;s:23:\"exif-focallength-format\";i:2635;s:15:\"exif-make-value\";i:2636;s:16:\"exif-model-value\";i:2637;s:19:\"exif-software-value\";i:2638;s:18:\"exif-compression-6\";i:2639;s:32:\"exif-photometricinterpretation-2\";i:2640;s:32:\"exif-photometricinterpretation-6\";i:2641;s:19:\"exif-xyresolution-i\";i:2642;s:19:\"exif-xyresolution-c\";i:2643;s:17:\"exif-colorspace-1\";i:2644;s:30:\"exif-componentsconfiguration-1\";i:2645;s:30:\"exif-componentsconfiguration-2\";i:2646;s:30:\"exif-componentsconfiguration-3\";i:2647;s:30:\"exif-componentsconfiguration-4\";i:2648;s:30:\"exif-componentsconfiguration-6\";i:2649;s:19:\"exif-lightsource-20\";i:2650;s:19:\"exif-lightsource-21\";i:2651;s:19:\"exif-lightsource-22\";i:2652;s:19:\"exif-lightsource-23\";i:2653;s:9:\"trackback\";i:2654;s:16:\"trackbackexcerpt\";i:2655;s:10:\"unit-pixel\";i:2656;s:12:\"catseparator\";i:2657;s:15:\"comma-separator\";i:2658;s:14:\"pipe-separator\";i:2659;s:14:\"word-separator\";i:2660;s:8:\"ellipsis\";i:2661;s:11:\"parentheses\";i:2662;s:19:\"autoblock_whitelist\";i:2663;s:19:\"iranian-calendar-m1\";i:2664;s:19:\"iranian-calendar-m2\";i:2665;s:19:\"iranian-calendar-m3\";i:2666;s:19:\"iranian-calendar-m4\";i:2667;s:19:\"iranian-calendar-m5\";i:2668;s:19:\"iranian-calendar-m6\";i:2669;s:19:\"iranian-calendar-m7\";i:2670;s:19:\"iranian-calendar-m8\";i:2671;s:19:\"iranian-calendar-m9\";i:2672;s:20:\"iranian-calendar-m10\";i:2673;s:20:\"iranian-calendar-m11\";i:2674;s:20:\"iranian-calendar-m12\";i:2675;s:17:\"hijri-calendar-m1\";i:2676;s:17:\"hijri-calendar-m2\";i:2677;s:17:\"hijri-calendar-m5\";i:2678;s:17:\"hijri-calendar-m6\";i:2679;s:17:\"hijri-calendar-m7\";i:2680;s:17:\"hijri-calendar-m9\";i:2681;s:18:\"hijri-calendar-m10\";i:2682;s:18:\"hijri-calendar-m12\";i:2683;s:18:\"hebrew-calendar-m1\";i:2684;s:18:\"hebrew-calendar-m2\";i:2685;s:18:\"hebrew-calendar-m3\";i:2686;s:18:\"hebrew-calendar-m4\";i:2687;s:18:\"hebrew-calendar-m5\";i:2688;s:18:\"hebrew-calendar-m6\";i:2689;s:19:\"hebrew-calendar-m6a\";i:2690;s:19:\"hebrew-calendar-m6b\";i:2691;s:18:\"hebrew-calendar-m7\";i:2692;s:18:\"hebrew-calendar-m8\";i:2693;s:18:\"hebrew-calendar-m9\";i:2694;s:19:\"hebrew-calendar-m10\";i:2695;s:19:\"hebrew-calendar-m11\";i:2696;s:19:\"hebrew-calendar-m12\";i:2697;s:22:\"hebrew-calendar-m1-gen\";i:2698;s:22:\"hebrew-calendar-m2-gen\";i:2699;s:22:\"hebrew-calendar-m3-gen\";i:2700;s:22:\"hebrew-calendar-m4-gen\";i:2701;s:22:\"hebrew-calendar-m5-gen\";i:2702;s:22:\"hebrew-calendar-m6-gen\";i:2703;s:23:\"hebrew-calendar-m6a-gen\";i:2704;s:23:\"hebrew-calendar-m6b-gen\";i:2705;s:22:\"hebrew-calendar-m7-gen\";i:2706;s:22:\"hebrew-calendar-m8-gen\";i:2707;s:22:\"hebrew-calendar-m9-gen\";i:2708;s:23:\"hebrew-calendar-m10-gen\";i:2709;s:23:\"hebrew-calendar-m11-gen\";i:2710;s:23:\"hebrew-calendar-m12-gen\";i:2711;s:9:\"signature\";i:2712;s:14:\"signature-anon\";i:2713;s:12:\"timezone-utc\";i:2714;s:20:\"version-svn-revision\";i:2715;s:20:\"specialpages-summary\";}}'),('fr','preload','a:4:{s:8:\"messages\";a:96:{s:9:\"aboutpage\";s:17:\"Project:À propos\";s:9:\"aboutsite\";s:25:\"À propos de {{SITENAME}}\";s:17:\"accesskey-ca-edit\";s:1:\"e\";s:20:\"accesskey-ca-history\";s:1:\"h\";s:23:\"accesskey-ca-nstab-main\";s:1:\"c\";s:17:\"accesskey-ca-talk\";s:1:\"t\";s:25:\"accesskey-n-currentevents\";s:0:\"\";s:16:\"accesskey-n-help\";s:0:\"\";s:32:\"accesskey-n-mainpage-description\";s:1:\"z\";s:18:\"accesskey-n-portal\";s:0:\"\";s:22:\"accesskey-n-randompage\";s:1:\"x\";s:25:\"accesskey-n-recentchanges\";s:1:\"r\";s:23:\"accesskey-n-sitesupport\";N;s:16:\"accesskey-p-logo\";s:0:\"\";s:18:\"accesskey-pt-login\";s:1:\"o\";s:16:\"accesskey-search\";s:1:\"f\";s:25:\"accesskey-search-fulltext\";s:0:\"\";s:19:\"accesskey-search-go\";s:0:\"\";s:21:\"accesskey-t-permalink\";s:0:\"\";s:17:\"accesskey-t-print\";s:1:\"p\";s:31:\"accesskey-t-recentchangeslinked\";s:1:\"k\";s:24:\"accesskey-t-specialpages\";s:1:\"q\";s:25:\"accesskey-t-whatlinkshere\";s:1:\"j\";s:10:\"anonnotice\";s:1:\"-\";s:12:\"catseparator\";s:1:\"|\";s:15:\"colon-separator\";s:12:\"&nbsp;:&#32;\";s:13:\"currentevents\";s:11:\"Actualités\";s:17:\"currentevents-url\";s:19:\"Project:Actualités\";s:14:\"disclaimerpage\";s:33:\"Project:Avertissements généraux\";s:11:\"disclaimers\";s:14:\"Avertissements\";s:4:\"edit\";s:8:\"Modifier\";s:4:\"help\";s:4:\"Aide\";s:8:\"helppage\";s:12:\"Help:Accueil\";s:13:\"history_short\";s:10:\"Historique\";s:6:\"jumpto\";s:10:\"Aller à :\";s:16:\"jumptonavigation\";s:10:\"Navigation\";s:12:\"jumptosearch\";s:10:\"rechercher\";s:14:\"lastmodifiedat\";s:55:\"Dernière modification de cette page le $1 à $2.<br />\";s:8:\"mainpage\";s:7:\"Accueil\";s:20:\"mainpage-description\";s:7:\"Accueil\";s:23:\"nav-login-createaccount\";s:32:\"Créer un compte ou se connecter\";s:10:\"navigation\";s:10:\"Navigation\";s:10:\"nstab-main\";s:4:\"Page\";s:15:\"opensearch-desc\";s:34:\"{{SITENAME}} ({{CONTENTLANGUAGE}})\";s:14:\"pagecategories\";s:26:\"Catégorie{{PLURAL:$1||s}}\";s:18:\"pagecategorieslink\";s:18:\"Special:Categories\";s:9:\"pagetitle\";s:17:\"$1 - {{SITENAME}}\";s:23:\"pagetitle-view-mainpage\";s:12:\"{{SITENAME}}\";s:9:\"permalink\";s:15:\"Lien historique\";s:13:\"personaltools\";s:17:\"Outils personnels\";s:6:\"portal\";s:11:\"Communauté\";s:10:\"portal-url\";s:15:\"Project:Accueil\";s:16:\"printableversion\";s:18:\"Version imprimable\";s:7:\"privacy\";s:29:\"Politique de confidentialité\";s:11:\"privacypage\";s:24:\"Project:Confidentialité\";s:10:\"randompage\";s:14:\"Page au hasard\";s:14:\"randompage-url\";s:14:\"Special:Random\";s:13:\"recentchanges\";s:23:\"Modifications récentes\";s:17:\"recentchanges-url\";s:21:\"Special:RecentChanges\";s:27:\"recentchangeslinked-toolbox\";s:22:\"Suivi des pages liées\";s:13:\"retrievedfrom\";s:24:\"Récupérée de « $1 »\";s:6:\"search\";s:10:\"Rechercher\";s:13:\"searcharticle\";s:4:\"Lire\";s:12:\"searchbutton\";s:10:\"Rechercher\";s:7:\"sidebar\";s:214:\"\n* navigation\n** mainpage|mainpage-description\n** portal-url|portal\n** currentevents-url|currentevents\n** recentchanges-url|recentchanges\n** randompage-url|randompage\n** helppage|help\n* SEARCH\n* TOOLBOX\n* LANGUAGES\";s:14:\"site-atom-feed\";s:15:\"Flux Atom de $1\";s:13:\"site-rss-feed\";s:14:\"Flux RSS de $1\";s:10:\"sitenotice\";s:1:\"-\";s:12:\"specialpages\";s:16:\"Pages spéciales\";s:7:\"tagline\";s:16:\"De {{SITENAME}}.\";s:4:\"talk\";s:10:\"Discussion\";s:7:\"toolbox\";s:16:\"Boîte à outils\";s:15:\"tooltip-ca-edit\";s:104:\"Vous pouvez modifier cette page.\nVeuillez utiliser le bouton de prévisualisation avant d’enregistrer.\";s:18:\"tooltip-ca-history\";s:62:\"Les versions passées de cette page (avec leurs contributeurs)\";s:21:\"tooltip-ca-nstab-main\";s:23:\"Voir la page de contenu\";s:15:\"tooltip-ca-talk\";s:44:\"Discussion au sujet de cette page de contenu\";s:23:\"tooltip-n-currentevents\";s:61:\"Trouver les informations de fond sur l’actualité du moment\";s:14:\"tooltip-n-help\";s:4:\"Aide\";s:30:\"tooltip-n-mainpage-description\";s:20:\"Aller à l’accueil\";s:16:\"tooltip-n-portal\";s:19:\"À propos du projet\";s:20:\"tooltip-n-randompage\";s:27:\"Afficher une page au hasard\";s:23:\"tooltip-n-recentchanges\";s:45:\"Liste des modifications récentes sur le wiki\";s:21:\"tooltip-n-sitesupport\";N;s:14:\"tooltip-p-logo\";s:15:\"Page principale\";s:20:\"tooltip-p-navigation\";N;s:16:\"tooltip-pt-login\";s:98:\"Vous êtes encouragé{{GENDER:||e|(e)}} à vous identifier ; ce n’est cependant pas obligatoire.\";s:14:\"tooltip-search\";s:28:\"Rechercher dans {{SITENAME}}\";s:23:\"tooltip-search-fulltext\";s:41:\"Rechercher les pages comportant ce texte.\";s:17:\"tooltip-search-go\";s:61:\"Aller vers une page portant exactement ce nom si elle existe.\";s:19:\"tooltip-t-permalink\";s:44:\"Lien permanent vers cette version de la page\";s:15:\"tooltip-t-print\";s:32:\"Version imprimable de cette page\";s:29:\"tooltip-t-recentchangeslinked\";s:62:\"Liste des modifications récentes des pages liées à celle-ci\";s:22:\"tooltip-t-specialpages\";s:36:\"Liste de toutes les pages spéciales\";s:23:\"tooltip-t-whatlinkshere\";s:34:\"Liste des pages liées à celle-ci\";s:5:\"views\";s:10:\"Affichages\";s:13:\"whatlinkshere\";s:12:\"Pages liées\";}s:11:\"dateFormats\";a:12:{s:8:\"mdy time\";s:3:\"H:i\";s:8:\"mdy date\";s:6:\"F j, Y\";s:8:\"mdy both\";s:13:\"F j, Y à H:i\";s:8:\"dmy time\";s:3:\"H:i\";s:8:\"dmy date\";s:5:\"j F Y\";s:8:\"dmy both\";s:12:\"j F Y à H:i\";s:8:\"ymd time\";s:3:\"H:i\";s:8:\"ymd date\";s:5:\"Y F j\";s:8:\"ymd both\";s:12:\"Y F j à H:i\";s:13:\"ISO 8601 time\";s:11:\"xnH:xni:xns\";s:13:\"ISO 8601 date\";s:11:\"xnY-xnm-xnd\";s:13:\"ISO 8601 both\";s:25:\"xnY-xnm-xnd\"T\"xnH:xni:xns\";}s:14:\"namespaceNames\";a:17:{i:-2;s:6:\"Média\";i:-1;s:8:\"Spécial\";i:1;s:10:\"Discussion\";i:2;s:11:\"Utilisateur\";i:3;s:22:\"Discussion_utilisateur\";i:5;s:13:\"Discussion_$1\";i:6;s:7:\"Fichier\";i:7;s:18:\"Discussion_fichier\";i:8;s:9:\"MediaWiki\";i:9;s:20:\"Discussion_MediaWiki\";i:10;s:7:\"Modèle\";i:11;s:18:\"Discussion_modèle\";i:12;s:4:\"Aide\";i:13;s:15:\"Discussion_aide\";i:14;s:10:\"Catégorie\";i:15;s:21:\"Discussion_catégorie\";i:0;s:0:\"\";}s:26:\"defaultUserOptionOverrides\";a:0:{}}');
/*!40000 ALTER TABLE `mw_l10n_cache` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `mw_langlinks`
--

DROP TABLE IF EXISTS `mw_langlinks`;
SET @saved_cs_client     = @@character_set_client;
SET character_set_client = utf8;
CREATE TABLE `mw_langlinks` (
  `ll_from` int(10) unsigned NOT NULL default '0',
  `ll_lang` varbinary(20) NOT NULL default '',
  `ll_title` varbinary(255) NOT NULL default '',
  UNIQUE KEY `ll_from` (`ll_from`,`ll_lang`),
  KEY `ll_lang` (`ll_lang`,`ll_title`)
) ENGINE=MyISAM DEFAULT CHARSET=binary;
SET character_set_client = @saved_cs_client;

--
-- Dumping data for table `mw_langlinks`
--

LOCK TABLES `mw_langlinks` WRITE;
/*!40000 ALTER TABLE `mw_langlinks` DISABLE KEYS */;
/*!40000 ALTER TABLE `mw_langlinks` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `mw_log_search`
--

DROP TABLE IF EXISTS `mw_log_search`;
SET @saved_cs_client     = @@character_set_client;
SET character_set_client = utf8;
CREATE TABLE `mw_log_search` (
  `ls_field` varbinary(32) NOT NULL,
  `ls_value` varbinary(255) NOT NULL,
  `ls_log_id` int(10) unsigned NOT NULL default '0',
  UNIQUE KEY `ls_field_val` (`ls_field`,`ls_value`,`ls_log_id`),
  KEY `ls_log_id` (`ls_log_id`)
) ENGINE=MyISAM DEFAULT CHARSET=binary;
SET character_set_client = @saved_cs_client;

--
-- Dumping data for table `mw_log_search`
--

LOCK TABLES `mw_log_search` WRITE;
/*!40000 ALTER TABLE `mw_log_search` DISABLE KEYS */;
/*!40000 ALTER TABLE `mw_log_search` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `mw_logging`
--

DROP TABLE IF EXISTS `mw_logging`;
SET @saved_cs_client     = @@character_set_client;
SET character_set_client = utf8;
CREATE TABLE `mw_logging` (
  `log_id` int(10) unsigned NOT NULL auto_increment,
  `log_type` varbinary(32) NOT NULL,
  `log_action` varbinary(32) NOT NULL,
  `log_timestamp` binary(14) NOT NULL default '19700101000000',
  `log_user` int(10) unsigned NOT NULL default '0',
  `log_namespace` int(11) NOT NULL default '0',
  `log_title` varbinary(255) NOT NULL default '',
  `log_comment` varbinary(255) NOT NULL default '',
  `log_params` blob NOT NULL,
  `log_deleted` tinyint(3) unsigned NOT NULL default '0',
  `log_user_text` varbinary(255) NOT NULL default '',
  `log_page` int(10) unsigned default NULL,
  PRIMARY KEY  (`log_id`),
  KEY `type_time` (`log_type`,`log_timestamp`),
  KEY `user_time` (`log_user`,`log_timestamp`),
  KEY `page_time` (`log_namespace`,`log_title`,`log_timestamp`),
  KEY `times` (`log_timestamp`),
  KEY `log_user_type_time` (`log_user`,`log_type`,`log_timestamp`),
  KEY `log_page_id_time` (`log_page`,`log_timestamp`)
) ENGINE=MyISAM DEFAULT CHARSET=binary;
SET character_set_client = @saved_cs_client;

--
-- Dumping data for table `mw_logging`
--

LOCK TABLES `mw_logging` WRITE;
/*!40000 ALTER TABLE `mw_logging` DISABLE KEYS */;
/*!40000 ALTER TABLE `mw_logging` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `mw_math`
--

DROP TABLE IF EXISTS `mw_math`;
SET @saved_cs_client     = @@character_set_client;
SET character_set_client = utf8;
CREATE TABLE `mw_math` (
  `math_inputhash` varbinary(16) NOT NULL,
  `math_outputhash` varbinary(16) NOT NULL,
  `math_html_conservativeness` tinyint(4) NOT NULL,
  `math_html` blob,
  `math_mathml` blob,
  UNIQUE KEY `math_inputhash` (`math_inputhash`)
) ENGINE=MyISAM DEFAULT CHARSET=binary;
SET character_set_client = @saved_cs_client;

--
-- Dumping data for table `mw_math`
--

LOCK TABLES `mw_math` WRITE;
/*!40000 ALTER TABLE `mw_math` DISABLE KEYS */;
/*!40000 ALTER TABLE `mw_math` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `mw_objectcache`
--

DROP TABLE IF EXISTS `mw_objectcache`;
SET @saved_cs_client     = @@character_set_client;
SET character_set_client = utf8;
CREATE TABLE `mw_objectcache` (
  `keyname` varbinary(255) NOT NULL default '',
  `value` mediumblob,
  `exptime` datetime default NULL,
  PRIMARY KEY  (`keyname`),
  KEY `exptime` (`exptime`)
) ENGINE=MyISAM DEFAULT CHARSET=binary;
SET character_set_client = @saved_cs_client;

--
-- Dumping data for table `mw_objectcache`
--

LOCK TABLES `mw_objectcache` WRITE;
/*!40000 ALTER TABLE `mw_objectcache` DISABLE KEYS */;
/*!40000 ALTER TABLE `mw_objectcache` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `mw_oldimage`
--

DROP TABLE IF EXISTS `mw_oldimage`;
SET @saved_cs_client     = @@character_set_client;
SET character_set_client = utf8;
CREATE TABLE `mw_oldimage` (
  `oi_name` varbinary(255) NOT NULL default '',
  `oi_archive_name` varbinary(255) NOT NULL default '',
  `oi_size` int(10) unsigned NOT NULL default '0',
  `oi_width` int(11) NOT NULL default '0',
  `oi_height` int(11) NOT NULL default '0',
  `oi_bits` int(11) NOT NULL default '0',
  `oi_description` tinyblob NOT NULL,
  `oi_user` int(10) unsigned NOT NULL default '0',
  `oi_user_text` varbinary(255) NOT NULL,
  `oi_timestamp` binary(14) NOT NULL default '\0\0\0\0\0\0\0\0\0\0\0\0\0\0',
  `oi_metadata` mediumblob NOT NULL,
  `oi_media_type` enum('UNKNOWN','BITMAP','DRAWING','AUDIO','VIDEO','MULTIMEDIA','OFFICE','TEXT','EXECUTABLE','ARCHIVE') default NULL,
  `oi_major_mime` enum('unknown','application','audio','image','text','video','message','model','multipart') NOT NULL default 'unknown',
  `oi_minor_mime` varbinary(100) NOT NULL default 'unknown',
  `oi_deleted` tinyint(3) unsigned NOT NULL default '0',
  `oi_sha1` varbinary(32) NOT NULL default '',
  KEY `oi_usertext_timestamp` (`oi_user_text`,`oi_timestamp`),
  KEY `oi_name_timestamp` (`oi_name`,`oi_timestamp`),
  KEY `oi_name_archive_name` (`oi_name`,`oi_archive_name`(14)),
  KEY `oi_sha1` (`oi_sha1`)
) ENGINE=MyISAM DEFAULT CHARSET=binary;
SET character_set_client = @saved_cs_client;

--
-- Dumping data for table `mw_oldimage`
--

LOCK TABLES `mw_oldimage` WRITE;
/*!40000 ALTER TABLE `mw_oldimage` DISABLE KEYS */;
/*!40000 ALTER TABLE `mw_oldimage` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `mw_page`
--

DROP TABLE IF EXISTS `mw_page`;
SET @saved_cs_client     = @@character_set_client;
SET character_set_client = utf8;
CREATE TABLE `mw_page` (
  `page_id` int(10) unsigned NOT NULL auto_increment,
  `page_namespace` int(11) NOT NULL,
  `page_title` varbinary(255) NOT NULL,
  `page_restrictions` tinyblob NOT NULL,
  `page_counter` bigint(20) unsigned NOT NULL default '0',
  `page_is_redirect` tinyint(3) unsigned NOT NULL default '0',
  `page_is_new` tinyint(3) unsigned NOT NULL default '0',
  `page_random` double unsigned NOT NULL,
  `page_touched` binary(14) NOT NULL default '\0\0\0\0\0\0\0\0\0\0\0\0\0\0',
  `page_latest` int(10) unsigned NOT NULL,
  `page_len` int(10) unsigned NOT NULL,
  PRIMARY KEY  (`page_id`),
  UNIQUE KEY `name_title` (`page_namespace`,`page_title`),
  KEY `page_random` (`page_random`),
  KEY `page_len` (`page_len`)
) ENGINE=MyISAM AUTO_INCREMENT=2 DEFAULT CHARSET=binary;
SET character_set_client = @saved_cs_client;

--
-- Dumping data for table `mw_page`
--

LOCK TABLES `mw_page` WRITE;
/*!40000 ALTER TABLE `mw_page` DISABLE KEYS */;
INSERT INTO `mw_page` VALUES (1,0,'Accueil','',14,0,0,0.537799365824,'20090524140055',1,519);
/*!40000 ALTER TABLE `mw_page` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `mw_page_props`
--

DROP TABLE IF EXISTS `mw_page_props`;
SET @saved_cs_client     = @@character_set_client;
SET character_set_client = utf8;
CREATE TABLE `mw_page_props` (
  `pp_page` int(11) NOT NULL,
  `pp_propname` varbinary(60) NOT NULL,
  `pp_value` blob NOT NULL,
  PRIMARY KEY  (`pp_page`,`pp_propname`)
) ENGINE=MyISAM DEFAULT CHARSET=binary;
SET character_set_client = @saved_cs_client;

--
-- Dumping data for table `mw_page_props`
--

LOCK TABLES `mw_page_props` WRITE;
/*!40000 ALTER TABLE `mw_page_props` DISABLE KEYS */;
/*!40000 ALTER TABLE `mw_page_props` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `mw_page_restrictions`
--

DROP TABLE IF EXISTS `mw_page_restrictions`;
SET @saved_cs_client     = @@character_set_client;
SET character_set_client = utf8;
CREATE TABLE `mw_page_restrictions` (
  `pr_page` int(11) NOT NULL,
  `pr_type` varbinary(60) NOT NULL,
  `pr_level` varbinary(60) NOT NULL,
  `pr_cascade` tinyint(4) NOT NULL,
  `pr_user` int(11) default NULL,
  `pr_expiry` varbinary(14) default NULL,
  `pr_id` int(10) unsigned NOT NULL auto_increment,
  PRIMARY KEY  (`pr_page`,`pr_type`),
  UNIQUE KEY `pr_id` (`pr_id`),
  KEY `pr_typelevel` (`pr_type`,`pr_level`),
  KEY `pr_level` (`pr_level`),
  KEY `pr_cascade` (`pr_cascade`)
) ENGINE=MyISAM DEFAULT CHARSET=binary;
SET character_set_client = @saved_cs_client;

--
-- Dumping data for table `mw_page_restrictions`
--

LOCK TABLES `mw_page_restrictions` WRITE;
/*!40000 ALTER TABLE `mw_page_restrictions` DISABLE KEYS */;
/*!40000 ALTER TABLE `mw_page_restrictions` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `mw_pagelinks`
--

DROP TABLE IF EXISTS `mw_pagelinks`;
SET @saved_cs_client     = @@character_set_client;
SET character_set_client = utf8;
CREATE TABLE `mw_pagelinks` (
  `pl_from` int(10) unsigned NOT NULL default '0',
  `pl_namespace` int(11) NOT NULL default '0',
  `pl_title` varbinary(255) NOT NULL default '',
  UNIQUE KEY `pl_from` (`pl_from`,`pl_namespace`,`pl_title`),
  UNIQUE KEY `pl_namespace` (`pl_namespace`,`pl_title`,`pl_from`)
) ENGINE=MyISAM DEFAULT CHARSET=binary;
SET character_set_client = @saved_cs_client;

--
-- Dumping data for table `mw_pagelinks`
--

LOCK TABLES `mw_pagelinks` WRITE;
/*!40000 ALTER TABLE `mw_pagelinks` DISABLE KEYS */;
/*!40000 ALTER TABLE `mw_pagelinks` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `mw_protected_titles`
--

DROP TABLE IF EXISTS `mw_protected_titles`;
SET @saved_cs_client     = @@character_set_client;
SET character_set_client = utf8;
CREATE TABLE `mw_protected_titles` (
  `pt_namespace` int(11) NOT NULL,
  `pt_title` varbinary(255) NOT NULL,
  `pt_user` int(10) unsigned NOT NULL,
  `pt_reason` tinyblob,
  `pt_timestamp` binary(14) NOT NULL,
  `pt_expiry` varbinary(14) NOT NULL default '',
  `pt_create_perm` varbinary(60) NOT NULL,
  PRIMARY KEY  (`pt_namespace`,`pt_title`),
  KEY `pt_timestamp` (`pt_timestamp`)
) ENGINE=MyISAM DEFAULT CHARSET=binary;
SET character_set_client = @saved_cs_client;

--
-- Dumping data for table `mw_protected_titles`
--

LOCK TABLES `mw_protected_titles` WRITE;
/*!40000 ALTER TABLE `mw_protected_titles` DISABLE KEYS */;
/*!40000 ALTER TABLE `mw_protected_titles` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `mw_querycache`
--

DROP TABLE IF EXISTS `mw_querycache`;
SET @saved_cs_client     = @@character_set_client;
SET character_set_client = utf8;
CREATE TABLE `mw_querycache` (
  `qc_type` varbinary(32) NOT NULL,
  `qc_value` int(10) unsigned NOT NULL default '0',
  `qc_namespace` int(11) NOT NULL default '0',
  `qc_title` varbinary(255) NOT NULL default '',
  KEY `qc_type` (`qc_type`,`qc_value`)
) ENGINE=MyISAM DEFAULT CHARSET=binary;
SET character_set_client = @saved_cs_client;

--
-- Dumping data for table `mw_querycache`
--

LOCK TABLES `mw_querycache` WRITE;
/*!40000 ALTER TABLE `mw_querycache` DISABLE KEYS */;
/*!40000 ALTER TABLE `mw_querycache` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `mw_querycache_info`
--

DROP TABLE IF EXISTS `mw_querycache_info`;
SET @saved_cs_client     = @@character_set_client;
SET character_set_client = utf8;
CREATE TABLE `mw_querycache_info` (
  `qci_type` varbinary(32) NOT NULL default '',
  `qci_timestamp` binary(14) NOT NULL default '19700101000000',
  UNIQUE KEY `qci_type` (`qci_type`)
) ENGINE=MyISAM DEFAULT CHARSET=binary;
SET character_set_client = @saved_cs_client;

--
-- Dumping data for table `mw_querycache_info`
--

LOCK TABLES `mw_querycache_info` WRITE;
/*!40000 ALTER TABLE `mw_querycache_info` DISABLE KEYS */;
/*!40000 ALTER TABLE `mw_querycache_info` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `mw_querycachetwo`
--

DROP TABLE IF EXISTS `mw_querycachetwo`;
SET @saved_cs_client     = @@character_set_client;
SET character_set_client = utf8;
CREATE TABLE `mw_querycachetwo` (
  `qcc_type` varbinary(32) NOT NULL,
  `qcc_value` int(10) unsigned NOT NULL default '0',
  `qcc_namespace` int(11) NOT NULL default '0',
  `qcc_title` varbinary(255) NOT NULL default '',
  `qcc_namespacetwo` int(11) NOT NULL default '0',
  `qcc_titletwo` varbinary(255) NOT NULL default '',
  KEY `qcc_type` (`qcc_type`,`qcc_value`),
  KEY `qcc_title` (`qcc_type`,`qcc_namespace`,`qcc_title`),
  KEY `qcc_titletwo` (`qcc_type`,`qcc_namespacetwo`,`qcc_titletwo`)
) ENGINE=MyISAM DEFAULT CHARSET=binary;
SET character_set_client = @saved_cs_client;

--
-- Dumping data for table `mw_querycachetwo`
--

LOCK TABLES `mw_querycachetwo` WRITE;
/*!40000 ALTER TABLE `mw_querycachetwo` DISABLE KEYS */;
/*!40000 ALTER TABLE `mw_querycachetwo` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `mw_recentchanges`
--

DROP TABLE IF EXISTS `mw_recentchanges`;
SET @saved_cs_client     = @@character_set_client;
SET character_set_client = utf8;
CREATE TABLE `mw_recentchanges` (
  `rc_id` int(11) NOT NULL auto_increment,
  `rc_timestamp` varbinary(14) NOT NULL default '',
  `rc_cur_time` varbinary(14) NOT NULL default '',
  `rc_user` int(10) unsigned NOT NULL default '0',
  `rc_user_text` varbinary(255) NOT NULL,
  `rc_namespace` int(11) NOT NULL default '0',
  `rc_title` varbinary(255) NOT NULL default '',
  `rc_comment` varbinary(255) NOT NULL default '',
  `rc_minor` tinyint(3) unsigned NOT NULL default '0',
  `rc_bot` tinyint(3) unsigned NOT NULL default '0',
  `rc_new` tinyint(3) unsigned NOT NULL default '0',
  `rc_cur_id` int(10) unsigned NOT NULL default '0',
  `rc_this_oldid` int(10) unsigned NOT NULL default '0',
  `rc_last_oldid` int(10) unsigned NOT NULL default '0',
  `rc_type` tinyint(3) unsigned NOT NULL default '0',
  `rc_moved_to_ns` tinyint(3) unsigned NOT NULL default '0',
  `rc_moved_to_title` varbinary(255) NOT NULL default '',
  `rc_patrolled` tinyint(3) unsigned NOT NULL default '0',
  `rc_ip` varbinary(40) NOT NULL default '',
  `rc_old_len` int(11) default NULL,
  `rc_new_len` int(11) default NULL,
  `rc_deleted` tinyint(3) unsigned NOT NULL default '0',
  `rc_logid` int(10) unsigned NOT NULL default '0',
  `rc_log_type` varbinary(255) default NULL,
  `rc_log_action` varbinary(255) default NULL,
  `rc_params` blob,
  PRIMARY KEY  (`rc_id`),
  KEY `rc_timestamp` (`rc_timestamp`),
  KEY `rc_namespace_title` (`rc_namespace`,`rc_title`),
  KEY `rc_cur_id` (`rc_cur_id`),
  KEY `new_name_timestamp` (`rc_new`,`rc_namespace`,`rc_timestamp`),
  KEY `rc_ip` (`rc_ip`),
  KEY `rc_ns_usertext` (`rc_namespace`,`rc_user_text`),
  KEY `rc_user_text` (`rc_user_text`,`rc_timestamp`)
) ENGINE=MyISAM DEFAULT CHARSET=binary;
SET character_set_client = @saved_cs_client;

--
-- Dumping data for table `mw_recentchanges`
--

LOCK TABLES `mw_recentchanges` WRITE;
/*!40000 ALTER TABLE `mw_recentchanges` DISABLE KEYS */;
/*!40000 ALTER TABLE `mw_recentchanges` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `mw_redirect`
--

DROP TABLE IF EXISTS `mw_redirect`;
SET @saved_cs_client     = @@character_set_client;
SET character_set_client = utf8;
CREATE TABLE `mw_redirect` (
  `rd_from` int(10) unsigned NOT NULL default '0',
  `rd_namespace` int(11) NOT NULL default '0',
  `rd_title` varbinary(255) NOT NULL default '',
  `rd_interwiki` varbinary(32) default NULL,
  `rd_fragment` varbinary(255) default NULL,
  PRIMARY KEY  (`rd_from`),
  KEY `rd_ns_title` (`rd_namespace`,`rd_title`,`rd_from`)
) ENGINE=MyISAM DEFAULT CHARSET=binary;
SET character_set_client = @saved_cs_client;

--
-- Dumping data for table `mw_redirect`
--

LOCK TABLES `mw_redirect` WRITE;
/*!40000 ALTER TABLE `mw_redirect` DISABLE KEYS */;
/*!40000 ALTER TABLE `mw_redirect` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `mw_revision`
--

DROP TABLE IF EXISTS `mw_revision`;
SET @saved_cs_client     = @@character_set_client;
SET character_set_client = utf8;
CREATE TABLE `mw_revision` (
  `rev_id` int(10) unsigned NOT NULL auto_increment,
  `rev_page` int(10) unsigned NOT NULL,
  `rev_text_id` int(10) unsigned NOT NULL,
  `rev_comment` tinyblob NOT NULL,
  `rev_user` int(10) unsigned NOT NULL default '0',
  `rev_user_text` varbinary(255) NOT NULL default '',
  `rev_timestamp` binary(14) NOT NULL default '\0\0\0\0\0\0\0\0\0\0\0\0\0\0',
  `rev_minor_edit` tinyint(3) unsigned NOT NULL default '0',
  `rev_deleted` tinyint(3) unsigned NOT NULL default '0',
  `rev_len` int(10) unsigned default NULL,
  `rev_parent_id` int(10) unsigned default NULL,
  PRIMARY KEY  (`rev_page`,`rev_id`),
  UNIQUE KEY `rev_id` (`rev_id`),
  KEY `rev_timestamp` (`rev_timestamp`),
  KEY `page_timestamp` (`rev_page`,`rev_timestamp`),
  KEY `user_timestamp` (`rev_user`,`rev_timestamp`),
  KEY `usertext_timestamp` (`rev_user_text`,`rev_timestamp`)
) ENGINE=MyISAM AUTO_INCREMENT=2 DEFAULT CHARSET=binary MAX_ROWS=10000000 AVG_ROW_LENGTH=1024;
SET character_set_client = @saved_cs_client;

--
-- Dumping data for table `mw_revision`
--

LOCK TABLES `mw_revision` WRITE;
/*!40000 ALTER TABLE `mw_revision` DISABLE KEYS */;
INSERT INTO `mw_revision` VALUES (1,1,1,'',0,'MediaWiki default','20090524140055',0,0,519,0);
/*!40000 ALTER TABLE `mw_revision` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `mw_searchindex`
--

DROP TABLE IF EXISTS `mw_searchindex`;
SET @saved_cs_client     = @@character_set_client;
SET character_set_client = utf8;
CREATE TABLE `mw_searchindex` (
  `si_page` int(10) unsigned NOT NULL,
  `si_title` varchar(255) NOT NULL default '',
  `si_text` mediumtext NOT NULL,
  UNIQUE KEY `si_page` (`si_page`),
  FULLTEXT KEY `si_title` (`si_title`),
  FULLTEXT KEY `si_text` (`si_text`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;
SET character_set_client = @saved_cs_client;

--
-- Dumping data for table `mw_searchindex`
--

LOCK TABLES `mw_searchindex` WRITE;
/*!40000 ALTER TABLE `mw_searchindex` DISABLE KEYS */;
/*!40000 ALTER TABLE `mw_searchindex` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `mw_site_stats`
--

DROP TABLE IF EXISTS `mw_site_stats`;
SET @saved_cs_client     = @@character_set_client;
SET character_set_client = utf8;
CREATE TABLE `mw_site_stats` (
  `ss_row_id` int(10) unsigned NOT NULL,
  `ss_total_views` bigint(20) unsigned default '0',
  `ss_total_edits` bigint(20) unsigned default '0',
  `ss_good_articles` bigint(20) unsigned default '0',
  `ss_total_pages` bigint(20) default '-1',
  `ss_users` bigint(20) default '-1',
  `ss_active_users` bigint(20) default '-1',
  `ss_admins` int(11) default '-1',
  `ss_images` int(11) default '0',
  UNIQUE KEY `ss_row_id` (`ss_row_id`)
) ENGINE=MyISAM DEFAULT CHARSET=binary;
SET character_set_client = @saved_cs_client;

--
-- Dumping data for table `mw_site_stats`
--

LOCK TABLES `mw_site_stats` WRITE;
/*!40000 ALTER TABLE `mw_site_stats` DISABLE KEYS */;
INSERT INTO `mw_site_stats` VALUES (1,14,1,0,1,1,0,1,0);
/*!40000 ALTER TABLE `mw_site_stats` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `mw_tag_summary`
--

DROP TABLE IF EXISTS `mw_tag_summary`;
SET @saved_cs_client     = @@character_set_client;
SET character_set_client = utf8;
CREATE TABLE `mw_tag_summary` (
  `ts_rc_id` int(11) default NULL,
  `ts_log_id` int(11) default NULL,
  `ts_rev_id` int(11) default NULL,
  `ts_tags` blob NOT NULL,
  UNIQUE KEY `tag_summary_rc_id` (`ts_rc_id`),
  UNIQUE KEY `tag_summary_log_id` (`ts_log_id`),
  UNIQUE KEY `tag_summary_rev_id` (`ts_rev_id`)
) ENGINE=MyISAM DEFAULT CHARSET=binary;
SET character_set_client = @saved_cs_client;

--
-- Dumping data for table `mw_tag_summary`
--

LOCK TABLES `mw_tag_summary` WRITE;
/*!40000 ALTER TABLE `mw_tag_summary` DISABLE KEYS */;
/*!40000 ALTER TABLE `mw_tag_summary` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `mw_templatelinks`
--

DROP TABLE IF EXISTS `mw_templatelinks`;
SET @saved_cs_client     = @@character_set_client;
SET character_set_client = utf8;
CREATE TABLE `mw_templatelinks` (
  `tl_from` int(10) unsigned NOT NULL default '0',
  `tl_namespace` int(11) NOT NULL default '0',
  `tl_title` varbinary(255) NOT NULL default '',
  UNIQUE KEY `tl_from` (`tl_from`,`tl_namespace`,`tl_title`),
  UNIQUE KEY `tl_namespace` (`tl_namespace`,`tl_title`,`tl_from`)
) ENGINE=MyISAM DEFAULT CHARSET=binary;
SET character_set_client = @saved_cs_client;

--
-- Dumping data for table `mw_templatelinks`
--

LOCK TABLES `mw_templatelinks` WRITE;
/*!40000 ALTER TABLE `mw_templatelinks` DISABLE KEYS */;
/*!40000 ALTER TABLE `mw_templatelinks` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `mw_text`
--

DROP TABLE IF EXISTS `mw_text`;
SET @saved_cs_client     = @@character_set_client;
SET character_set_client = utf8;
CREATE TABLE `mw_text` (
  `old_id` int(10) unsigned NOT NULL auto_increment,
  `old_text` mediumblob NOT NULL,
  `old_flags` tinyblob NOT NULL,
  PRIMARY KEY  (`old_id`)
) ENGINE=MyISAM AUTO_INCREMENT=2 DEFAULT CHARSET=binary MAX_ROWS=10000000 AVG_ROW_LENGTH=10240;
SET character_set_client = @saved_cs_client;

--
-- Dumping data for table `mw_text`
--

LOCK TABLES `mw_text` WRITE;
/*!40000 ALTER TABLE `mw_text` DISABLE KEYS */;
INSERT INTO `mw_text` VALUES (1,'<big>\'\'\'MediaWiki a été installé avec succès.\'\'\'</big>\n\nConsultez le [http://meta.wikimedia.org/wiki/Aide:Contenu Guide de l’utilisateur] pour plus d’informations sur l’utilisation de ce logiciel.\n\n== Démarrer avec MediaWiki ==\n\n* [http://www.mediawiki.org/wiki/Manual:Configuration_settings Liste des paramètres de configuration]\n* [http://www.mediawiki.org/wiki/Manual:FAQ/fr FAQ MediaWiki]\n* [https://lists.wikimedia.org/mailman/listinfo/mediawiki-announce Liste de discussion des parutions de MediaWiki]','utf-8');
/*!40000 ALTER TABLE `mw_text` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `mw_trackbacks`
--

DROP TABLE IF EXISTS `mw_trackbacks`;
SET @saved_cs_client     = @@character_set_client;
SET character_set_client = utf8;
CREATE TABLE `mw_trackbacks` (
  `tb_id` int(11) NOT NULL auto_increment,
  `tb_page` int(11) default NULL,
  `tb_title` varbinary(255) NOT NULL,
  `tb_url` blob NOT NULL,
  `tb_ex` blob,
  `tb_name` varbinary(255) default NULL,
  PRIMARY KEY  (`tb_id`),
  KEY `tb_page` (`tb_page`)
) ENGINE=MyISAM DEFAULT CHARSET=binary;
SET character_set_client = @saved_cs_client;

--
-- Dumping data for table `mw_trackbacks`
--

LOCK TABLES `mw_trackbacks` WRITE;
/*!40000 ALTER TABLE `mw_trackbacks` DISABLE KEYS */;
/*!40000 ALTER TABLE `mw_trackbacks` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `mw_transcache`
--

DROP TABLE IF EXISTS `mw_transcache`;
SET @saved_cs_client     = @@character_set_client;
SET character_set_client = utf8;
CREATE TABLE `mw_transcache` (
  `tc_url` varbinary(255) NOT NULL,
  `tc_contents` blob,
  `tc_time` binary(14) default NULL,
  UNIQUE KEY `tc_url_idx` (`tc_url`)
) ENGINE=MyISAM DEFAULT CHARSET=binary;
SET character_set_client = @saved_cs_client;

--
-- Dumping data for table `mw_transcache`
--

LOCK TABLES `mw_transcache` WRITE;
/*!40000 ALTER TABLE `mw_transcache` DISABLE KEYS */;
/*!40000 ALTER TABLE `mw_transcache` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `mw_updatelog`
--

DROP TABLE IF EXISTS `mw_updatelog`;
SET @saved_cs_client     = @@character_set_client;
SET character_set_client = utf8;
CREATE TABLE `mw_updatelog` (
  `ul_key` varbinary(255) NOT NULL,
  PRIMARY KEY  (`ul_key`)
) ENGINE=MyISAM DEFAULT CHARSET=binary;
SET character_set_client = @saved_cs_client;

--
-- Dumping data for table `mw_updatelog`
--

LOCK TABLES `mw_updatelog` WRITE;
/*!40000 ALTER TABLE `mw_updatelog` DISABLE KEYS */;
INSERT INTO `mw_updatelog` VALUES ('convert transcache field'),('mime_minor_length'),('populate category'),('populate rev_parent_id');
/*!40000 ALTER TABLE `mw_updatelog` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `mw_user`
--

DROP TABLE IF EXISTS `mw_user`;
SET @saved_cs_client     = @@character_set_client;
SET character_set_client = utf8;
CREATE TABLE `mw_user` (
  `user_id` int(10) unsigned NOT NULL auto_increment,
  `user_name` varbinary(255) NOT NULL default '',
  `user_real_name` varbinary(255) NOT NULL default '',
  `user_password` tinyblob NOT NULL,
  `user_newpassword` tinyblob NOT NULL,
  `user_newpass_time` binary(14) default NULL,
  `user_email` tinyblob NOT NULL,
  `user_options` blob NOT NULL,
  `user_touched` binary(14) NOT NULL default '\0\0\0\0\0\0\0\0\0\0\0\0\0\0',
  `user_token` binary(32) NOT NULL default '\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0',
  `user_email_authenticated` binary(14) default NULL,
  `user_email_token` binary(32) default NULL,
  `user_email_token_expires` binary(14) default NULL,
  `user_registration` binary(14) default NULL,
  `user_editcount` int(11) default NULL,
  PRIMARY KEY  (`user_id`),
  UNIQUE KEY `user_name` (`user_name`),
  KEY `user_email_token` (`user_email_token`)
) ENGINE=MyISAM AUTO_INCREMENT=2 DEFAULT CHARSET=binary;
SET character_set_client = @saved_cs_client;

--
-- Dumping data for table `mw_user`
--

LOCK TABLES `mw_user` WRITE;
/*!40000 ALTER TABLE `mw_user` DISABLE KEYS */;
INSERT INTO `mw_user` VALUES (1,'Admin','',':B:338b3365:0375bf1abcfb7495ba29a0e1ed020389','',NULL,'','quickbar=1\nunderline=2\ncols=80\nrows=25\nsearchlimit=20\ncontextlines=5\ncontextchars=50\ndisablesuggest=0\nskin=\nmath=1\nusenewrc=0\nrcdays=7\nrclimit=50\nwllimit=250\nhideminor=0\nhighlightbroken=1\nstubthreshold=0\npreviewontop=1\npreviewonfirst=0\neditsection=1\neditsectiononrightclick=0\neditondblclick=0\neditwidth=0\nshowtoc=1\nshowtoolbar=1\nminordefault=0\ndate=default\nimagesize=2\nthumbsize=2\nrememberpassword=0\nnocache=0\ndiffonly=0\nshowhiddencats=0\nnorollbackdiff=0\nenotifwatchlistpages=0\nenotifusertalkpages=1\nenotifminoredits=0\nenotifrevealaddr=0\nshownumberswatching=1\nfancysig=0\nexternaleditor=0\nexternaldiff=0\nforceeditsummary=0\nshowjumplinks=1\njustify=0\nnumberheadings=0\nuselivepreview=0\nwatchlistdays=3\nextendwatchlist=0\nwatchlisthideminor=0\nwatchlisthidebots=0\nwatchlisthideown=0\nwatchlisthideanons=0\nwatchlisthideliu=0\nwatchcreations=0\nwatchdefault=0\nwatchmoves=0\nwatchdeletion=0\nnoconvertlink=0\nvariant=fr\nlanguage=fr\nsearchNs0=1','20100305171025','74070dab8993af46aa1b0a29351ed22a',NULL,'\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0',NULL,'20090524140054',0);
/*!40000 ALTER TABLE `mw_user` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `mw_user_groups`
--

DROP TABLE IF EXISTS `mw_user_groups`;
SET @saved_cs_client     = @@character_set_client;
SET character_set_client = utf8;
CREATE TABLE `mw_user_groups` (
  `ug_user` int(10) unsigned NOT NULL default '0',
  `ug_group` varbinary(16) NOT NULL default '',
  PRIMARY KEY  (`ug_user`,`ug_group`),
  KEY `ug_group` (`ug_group`)
) ENGINE=MyISAM DEFAULT CHARSET=binary;
SET character_set_client = @saved_cs_client;

--
-- Dumping data for table `mw_user_groups`
--

LOCK TABLES `mw_user_groups` WRITE;
/*!40000 ALTER TABLE `mw_user_groups` DISABLE KEYS */;
INSERT INTO `mw_user_groups` VALUES (1,'bureaucrat'),(1,'sysop');
/*!40000 ALTER TABLE `mw_user_groups` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `mw_user_newtalk`
--

DROP TABLE IF EXISTS `mw_user_newtalk`;
SET @saved_cs_client     = @@character_set_client;
SET character_set_client = utf8;
CREATE TABLE `mw_user_newtalk` (
  `user_id` int(11) NOT NULL default '0',
  `user_ip` varbinary(40) NOT NULL default '',
  `user_last_timestamp` binary(14) NOT NULL default '\0\0\0\0\0\0\0\0\0\0\0\0\0\0',
  KEY `user_id` (`user_id`),
  KEY `user_ip` (`user_ip`)
) ENGINE=MyISAM DEFAULT CHARSET=binary;
SET character_set_client = @saved_cs_client;

--
-- Dumping data for table `mw_user_newtalk`
--

LOCK TABLES `mw_user_newtalk` WRITE;
/*!40000 ALTER TABLE `mw_user_newtalk` DISABLE KEYS */;
/*!40000 ALTER TABLE `mw_user_newtalk` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `mw_user_properties`
--

DROP TABLE IF EXISTS `mw_user_properties`;
SET @saved_cs_client     = @@character_set_client;
SET character_set_client = utf8;
CREATE TABLE `mw_user_properties` (
  `up_user` int(11) NOT NULL,
  `up_property` varbinary(32) NOT NULL,
  `up_value` blob,
  UNIQUE KEY `user_properties_user_property` (`up_user`,`up_property`),
  KEY `user_properties_property` (`up_property`)
) ENGINE=MyISAM DEFAULT CHARSET=binary;
SET character_set_client = @saved_cs_client;

--
-- Dumping data for table `mw_user_properties`
--

LOCK TABLES `mw_user_properties` WRITE;
/*!40000 ALTER TABLE `mw_user_properties` DISABLE KEYS */;
/*!40000 ALTER TABLE `mw_user_properties` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `mw_valid_tag`
--

DROP TABLE IF EXISTS `mw_valid_tag`;
SET @saved_cs_client     = @@character_set_client;
SET character_set_client = utf8;
CREATE TABLE `mw_valid_tag` (
  `vt_tag` varbinary(255) NOT NULL,
  PRIMARY KEY  (`vt_tag`)
) ENGINE=MyISAM DEFAULT CHARSET=binary;
SET character_set_client = @saved_cs_client;

--
-- Dumping data for table `mw_valid_tag`
--

LOCK TABLES `mw_valid_tag` WRITE;
/*!40000 ALTER TABLE `mw_valid_tag` DISABLE KEYS */;
/*!40000 ALTER TABLE `mw_valid_tag` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `mw_watchlist`
--

DROP TABLE IF EXISTS `mw_watchlist`;
SET @saved_cs_client     = @@character_set_client;
SET character_set_client = utf8;
CREATE TABLE `mw_watchlist` (
  `wl_user` int(10) unsigned NOT NULL,
  `wl_namespace` int(11) NOT NULL default '0',
  `wl_title` varbinary(255) NOT NULL default '',
  `wl_notificationtimestamp` varbinary(14) default NULL,
  UNIQUE KEY `wl_user` (`wl_user`,`wl_namespace`,`wl_title`),
  KEY `namespace_title` (`wl_namespace`,`wl_title`)
) ENGINE=MyISAM DEFAULT CHARSET=binary;
SET character_set_client = @saved_cs_client;

--
-- Dumping data for table `mw_watchlist`
--

LOCK TABLES `mw_watchlist` WRITE;
/*!40000 ALTER TABLE `mw_watchlist` DISABLE KEYS */;
/*!40000 ALTER TABLE `mw_watchlist` ENABLE KEYS */;
UNLOCK TABLES;
/*!40103 SET TIME_ZONE=@OLD_TIME_ZONE */;

/*!40101 SET SQL_MODE=@OLD_SQL_MODE */;
/*!40014 SET FOREIGN_KEY_CHECKS=@OLD_FOREIGN_KEY_CHECKS */;
/*!40014 SET UNIQUE_CHECKS=@OLD_UNIQUE_CHECKS */;
/*!40101 SET CHARACTER_SET_CLIENT=@OLD_CHARACTER_SET_CLIENT */;
/*!40101 SET CHARACTER_SET_RESULTS=@OLD_CHARACTER_SET_RESULTS */;
/*!40101 SET COLLATION_CONNECTION=@OLD_COLLATION_CONNECTION */;
/*!40111 SET SQL_NOTES=@OLD_SQL_NOTES */;

-- Dump completed on 2011-05-09 14:24:36
